;;
;; DO NOT EDIT THIS FILE
;;
;; this file is automatically generated from /tmp/pr2_21717.dae on (Linux pr1012 3.4.28.rt40-1-pr2-rt x86_64) at Mon Jul 27 05:59:22 2015

;;
;; /home/furushchev/ros/hydro/src/jsk-ros-pkg/jsk_pr2eus/pr2eus $ /home/furushchev/ros/hydro/devel/lib/euscollada/collada2eus /tmp/pr2_21717.dae /home/furushchev/ros/hydro/src/jsk-ros-pkg/jsk_model_tools/euscollada//pr2.yaml /tmp/pr2_21717.l 
;;

;; copy euscollada-robot class definition from euscollada/src/euscollada-robot.l
;;
(defclass euscollada-robot
;; This euscollada-robot class is for robots converted from collada files.
;; This class provides :init-ending override.
  :super robot-model
  :slots ()
  )
(defmethod euscollada-robot
  (:init-ending
   ()
   ;; fix all links' mass properties ;; root link relative (collada) -> link local (euslisp)
   (dolist (l links)
     (setq (l . acentroid) (send l :inverse-transform-vector
                                 (send (send (car links) :worldcoords) :transform-vector
                                       (l . acentroid))))
     (setq (l . inertia-tensor) (m* (transpose (send l :worldrot))
                                    (m* (send (car links) :worldrot)
                                        (l . inertia-tensor))))
     )
   (send-super :init-ending)
   (send self :make-collision-model-for-links)

   ;;
   (dolist (j (mapcan #'(lambda (x) (if (and (derivedp (cdr x) joint)
					     (not (memq (cdr x) (send self :joint-list))))
					(list (cdr x)))) (send self :slots)))
     (send (send j :child-link) :add-joint j)
     (send (send j :child-link) :add-parent-link (send j :parent-link))
     (send (send j :parent-link) :add-child-links (send j :child-link)))
   )
  (:change-visual
   (&optional (visual :convex))
   (dolist (lk (send self :links))
     (dolist (bd (send lk :bodies))
       (when (derivedp bd collada-body)
         (send bd :change-visual visual)))))
  ;; fullbody-inverse-kinematics overwrite
  ;;  reduce root-link's weight based on leg's joint limit
  ;;  increase stop and cog-gain
  (:fullbody-inverse-kinematics
   (target-coords &rest args &key (stop 250) (cog-gain 2.0) (additional-weight-list) &allow-other-keys)
   (let* ((leg-ul (send self :calc-union-link-list (send self :legs :links))))
     (send self :reset-joint-angle-limit-weight-old leg-ul)
     (send-message* self robot-model :fullbody-inverse-kinematics
                    target-coords
                    :stop stop :cog-gain cog-gain
                    :additional-weight-list
                    (append
                     additional-weight-list
                     (list
                      (list (car (send self :links))
                            #'(lambda ()
                                ;; set root-link 6dof-joint's weight based on legs' joint limit
                                (let* ((min-weight
                                        (reduce #'(lambda (x y) (min x y))
                                                (coerce (send self :calc-inverse-kinematics-weight-from-link-list
                                                              leg-ul :union-link-list leg-ul) cons))))
                                  (fill (instantiate float-vector 6) min-weight)))
                            )
                      ))
                    args)
     ))
  ;; make collision model from faces or gl-vertices
  (:make-collision-model-for-links
   (&key (fat 0) (collision-func 'pqp-collision-check) ((:links ls) (send self :links)))
   (dolist (ll ls)
     (send ll
           (read-from-string
            (format nil ":make-~Amodel"
                    (string-right-trim "-COLLISION-CHECK" (string collision-func))))
           :fat fat
           :faces (flatten (mapcar #'(lambda (x)
                                       (cond
                                        ((find-method x :def-gl-vertices)
                                         (send (x . glvertices) :convert-to-faces :wrt :world))
                                        (t
                                         (send x :faces))))
                                   (send ll :bodies)))))
   )
  )

;; copy euscollada-body class definition from euscollada/src/euscollada-robot.l
(defclass collada-body
  :super body
  :slots (glvertices)
  )
(defmethod collada-body
  (:draw (vwr)
   (when glvertices
     (send glvertices :draw vwr)))
  (:set-color (&rest args)
   (send-super* :set-color args)
   (when glvertices (send* glvertices :set-color args)))
  (:change-visual
   (&optional (visual :convex))
   (case visual
     ((list :convex :hull :convex-hull)
      (unless (send self :get :original-mesh)
        (send self :put :original-mesh glvertices)) ;; store original mesh
      (let* ((org-mesh (send self :get :original-mesh))
             (org-cds (send org-mesh :copy-worldcoords))
             (glv (gl::make-glvertices-from-faces (send self :faces))))
        (send glv :set-offset (send org-cds :inverse-transformation))
        (send glv :transform org-cds)
        (send org-mesh :assoc glv)
        (setq glvertices glv)
        glv))
     ((list :original :mesh :glvertices :original-mesh)
      (let ((org-mesh (send self :get :original-mesh)))
        (when org-mesh
          (dolist (d (send org-mesh :descendants)) ;; dissoc all discendants
            (send org-mesh :dissoc d))
          (setq glvertices org-mesh)
          org-mesh)))
     ))
  )
;;
#|
;; overdriven by pr2-sensor-robot, which is defined below of this code.
;; (auto generated from make-pr2-model-file.l)
(defun pr2 () (setq *pr2* (instance pr2-robot :init)))
|#

(defclass pr2-robot
  :super euscollada-robot
  :slots (base_bellow_joint_jt base_footprint_joint_jt base_laser_joint_jt bl_caster_l_wheel_joint_jt bl_caster_r_wheel_joint_jt bl_caster_rotation_joint_jt br_caster_l_wheel_joint_jt br_caster_r_wheel_joint_jt br_caster_rotation_joint_jt double_stereo_frame_joint_jt fl_caster_l_wheel_joint_jt fl_caster_r_wheel_joint_jt fl_caster_rotation_joint_jt fr_caster_l_wheel_joint_jt fr_caster_r_wheel_joint_jt fr_caster_rotation_joint_jt head_chain_cb_jt head_mount_joint_jt head_mount_kinect_ir_joint_jt head_mount_kinect_ir_optical_frame_joint_jt head_mount_kinect_rgb_joint_jt head_mount_kinect_rgb_optical_frame_joint_jt head_mount_prosilica_joint_jt head_mount_prosilica_optical_frame_joint_jt head_pan_joint_jt head_plate_frame_joint_jt head_tilt_joint_jt high_def_frame_joint_jt high_def_optical_frame_joint_jt imu_joint_jt l_elbow_flex_joint_jt l_forearm_cam_frame_joint_jt l_forearm_cam_optical_frame_joint_jt l_forearm_joint_jt l_forearm_roll_joint_jt l_gripper_joint_jt l_gripper_l_finger_joint_jt l_gripper_l_finger_tip_joint_jt l_gripper_led_joint_jt l_gripper_motor_accelerometer_joint_jt l_gripper_motor_screw_joint_jt l_gripper_motor_slider_joint_jt l_gripper_palm_joint_jt l_gripper_r_finger_joint_jt l_gripper_r_finger_tip_joint_jt l_gripper_tool_joint_jt l_shoulder_lift_joint_jt l_shoulder_pan_joint_jt l_torso_lift_side_plate_joint_jt l_upper_arm_joint_jt l_upper_arm_roll_joint_jt l_wrist_flex_joint_jt l_wrist_roll_joint_jt laser_tilt_joint_jt laser_tilt_mount_joint_jt left_arm_chain_cb_jt narrow_stereo_frame_joint_jt narrow_stereo_l_stereo_camera_frame_joint_jt narrow_stereo_l_stereo_camera_optical_frame_joint_jt narrow_stereo_optical_frame_joint_jt narrow_stereo_r_stereo_camera_frame_joint_jt narrow_stereo_r_stereo_camera_optical_frame_joint_jt projector_wg6802418_child_frame_joint_jt projector_wg6802418_frame_joint_jt r_elbow_flex_joint_jt r_forearm_cam_frame_joint_jt r_forearm_cam_optical_frame_joint_jt r_forearm_joint_jt r_forearm_roll_joint_jt r_gripper_joint_jt r_gripper_l_finger_joint_jt r_gripper_l_finger_tip_joint_jt r_gripper_led_joint_jt r_gripper_motor_accelerometer_joint_jt r_gripper_motor_screw_joint_jt r_gripper_motor_slider_joint_jt r_gripper_palm_joint_jt r_gripper_r_finger_joint_jt r_gripper_r_finger_tip_joint_jt r_gripper_tool_joint_jt r_shoulder_lift_joint_jt r_shoulder_pan_joint_jt r_torso_lift_side_plate_joint_jt r_upper_arm_joint_jt r_upper_arm_roll_joint_jt r_wrist_flex_joint_jt r_wrist_roll_joint_jt right_arm_chain_cb_jt sensor_mount_frame_joint_jt torso_lift_joint_jt torso_lift_motor_screw_joint_jt wide_stereo_frame_joint_jt wide_stereo_l_stereo_camera_frame_joint_jt wide_stereo_l_stereo_camera_optical_frame_joint_jt wide_stereo_optical_frame_joint_jt wide_stereo_r_stereo_camera_frame_joint_jt wide_stereo_r_stereo_camera_optical_frame_joint_jt base_bellow_link_lk base_laser_link_lk bl_caster_l_wheel_link_lk bl_caster_r_wheel_link_lk bl_caster_rotation_link_lk br_caster_l_wheel_link_lk br_caster_r_wheel_link_lk br_caster_rotation_link_lk fl_caster_l_wheel_link_lk fl_caster_r_wheel_link_lk fl_caster_rotation_link_lk fr_caster_l_wheel_link_lk fr_caster_r_wheel_link_lk fr_caster_rotation_link_lk head_chain_cb_link_lk head_mount_kinect_ir_optical_frame_lk head_mount_kinect_rgb_optical_frame_lk head_mount_kinect_rgb_link_lk head_mount_kinect_ir_link_lk head_mount_prosilica_optical_frame_lk head_mount_prosilica_link_lk head_mount_link_lk projector_wg6802418_child_frame_lk projector_wg6802418_frame_lk narrow_stereo_l_stereo_camera_optical_frame_lk narrow_stereo_r_stereo_camera_optical_frame_lk narrow_stereo_r_stereo_camera_frame_lk narrow_stereo_l_stereo_camera_frame_lk narrow_stereo_optical_frame_lk narrow_stereo_link_lk wide_stereo_l_stereo_camera_optical_frame_lk wide_stereo_r_stereo_camera_optical_frame_lk wide_stereo_r_stereo_camera_frame_lk wide_stereo_l_stereo_camera_frame_lk wide_stereo_optical_frame_lk wide_stereo_link_lk double_stereo_link_lk high_def_optical_frame_lk high_def_frame_lk sensor_mount_link_lk head_plate_frame_lk head_tilt_link_lk head_pan_link_lk imu_link_lk l_forearm_cam_optical_frame_lk l_forearm_cam_frame_lk l_gripper_l_finger_tip_link_lk l_gripper_l_finger_link_lk l_gripper_led_frame_lk l_gripper_motor_accelerometer_link_lk l_gripper_motor_screw_link_lk l_gripper_motor_slider_link_lk l_gripper_l_finger_tip_frame_lk l_gripper_r_finger_tip_link_lk l_gripper_r_finger_link_lk l_gripper_tool_frame_lk l_gripper_palm_link_lk left_arm_chain_cb_link_lk l_wrist_roll_link_lk l_wrist_flex_link_lk l_forearm_link_lk l_forearm_roll_link_lk l_elbow_flex_link_lk l_upper_arm_link_lk l_upper_arm_roll_link_lk l_shoulder_lift_link_lk l_shoulder_pan_link_lk l_torso_lift_side_plate_link_lk laser_tilt_link_lk laser_tilt_mount_link_lk r_forearm_cam_optical_frame_lk r_forearm_cam_frame_lk r_gripper_l_finger_tip_link_lk r_gripper_l_finger_link_lk r_gripper_led_frame_lk r_gripper_motor_accelerometer_link_lk r_gripper_motor_screw_link_lk r_gripper_motor_slider_link_lk r_gripper_l_finger_tip_frame_lk r_gripper_r_finger_tip_link_lk r_gripper_r_finger_link_lk r_gripper_tool_frame_lk r_gripper_palm_link_lk right_arm_chain_cb_link_lk r_wrist_roll_link_lk r_wrist_flex_link_lk r_forearm_link_lk r_forearm_roll_link_lk r_elbow_flex_link_lk r_upper_arm_link_lk r_upper_arm_roll_link_lk r_shoulder_lift_link_lk r_shoulder_pan_link_lk r_torso_lift_side_plate_link_lk torso_lift_link_lk torso_lift_motor_screw_link_lk base_link_lk base_footprint_lk rarm-grasping-obj larm-grasping-obj))
(defmethod pr2-robot
  (:init
   (&rest args)
   (let ()
     (send-super* :init :name "pr2" args)

     ;; node id=vkmodel0_node0, name=base_bellow_link, sid=node0
     (let ( b_gkmodel0_base_bellow_link_geom0)
       ;; define bodyset-link for base_bellow_link : vkmodel0_node0
       (setq b_gkmodel0_base_bellow_link_geom0 (instance pr2_gkmodel0_base_bellow_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_base_bellow_link_geom0,domNode=base_bellow_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_base_bellow_link_geom0 :transform localcds :world)
       )
       (setq base_bellow_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_base_bellow_link_geom0)
                       :name "base_bellow_link"))
       (send base_bellow_link_lk :weight 1000.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.9000000000000000e+02 0.0000000000000000e+00 8.5100000000000011e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (base_bellow_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (base_bellow_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=base_bellow_link_lk,domNode=base_bellow_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send base_bellow_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_bellow_link_lk :transform
             (make-coords :pos (float-vector -2.9000000000000000e+02 0.0000000000000000e+00 8.0000000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node2, name=base_laser_link, sid=node2
     (let ()
       ;; define cascaded-coords for base_laser_link
       (setq base_laser_link_lk (instance bodyset-link :init (make-cascoords) :name "base_laser_link"))
       (send base_laser_link_lk :weight 1.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.7500000000000000e+02 0.0000000000000000e+00 3.0300000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (base_laser_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+05 1.0000000000000000e+03 1.0000000000000000e+05))) (transpose (send tmp-c :worldrot))))
         (setq (base_laser_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=base_laser_link_lk,domNode=base_laser_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.7500000000000000e+02 0.0000000000000000e+00 2.5200000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_laser_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node4, name=bl_caster_l_wheel_link, sid=node4
     (let ( b_gkmodel0_bl_caster_l_wheel_link_geom0)
       ;; define bodyset-link for bl_caster_l_wheel_link : vkmodel0_node4
       (setq b_gkmodel0_bl_caster_l_wheel_link_geom0 (instance pr2_gkmodel0_bl_caster_l_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_bl_caster_l_wheel_link_geom0,domNode=bl_caster_l_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_bl_caster_l_wheel_link_geom0 :transform localcds :world)
       )
       (setq bl_caster_l_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_bl_caster_l_wheel_link_geom0)
                       :name "bl_caster_l_wheel_link"))
       (send bl_caster_l_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 2.7360000000000002e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (bl_caster_l_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (bl_caster_l_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=bl_caster_l_wheel_link_lk,domNode=bl_caster_l_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node5, name=bl_caster_r_wheel_link, sid=node5
     (let ( b_gkmodel0_bl_caster_r_wheel_link_geom0)
       ;; define bodyset-link for bl_caster_r_wheel_link : vkmodel0_node5
       (setq b_gkmodel0_bl_caster_r_wheel_link_geom0 (instance pr2_gkmodel0_bl_caster_r_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_bl_caster_r_wheel_link_geom0,domNode=bl_caster_r_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_bl_caster_r_wheel_link_geom0 :transform localcds :world)
       )
       (setq bl_caster_r_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_bl_caster_r_wheel_link_geom0)
                       :name "bl_caster_r_wheel_link"))
       (send bl_caster_r_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 1.7559999999999999e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (bl_caster_r_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (bl_caster_r_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=bl_caster_r_wheel_link_lk,domNode=bl_caster_r_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node6, name=bl_caster_rotation_link, sid=node6
     (let ( b_gkmodel0_bl_caster_rotation_link_geom0)
       ;; define bodyset-link for bl_caster_rotation_link : vkmodel0_node6
       (setq b_gkmodel0_bl_caster_rotation_link_geom0 (instance pr2_gkmodel0_bl_caster_rotation_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_bl_caster_rotation_link_geom0,domNode=bl_caster_rotation_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_bl_caster_rotation_link_geom0 :transform localcds :world)
       )
       (setq bl_caster_rotation_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_bl_caster_rotation_link_geom0)
                       :name "bl_caster_rotation_link"))
       (send bl_caster_rotation_link_lk :weight 3473.082)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 2.2459999999999999e+02 1.4919999999999999e+02) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (bl_caster_rotation_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (bl_caster_rotation_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=bl_caster_rotation_link_lk,domNode=bl_caster_rotation_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=bl_caster_l_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_l_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=bl_caster_l_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=1,parent=bl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) bl_caster_rotation_link_lk)

       ;; writeTransform(name=bl_caster_l_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=2,parent=bl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send bl_caster_rotation_link_lk :assoc bl_caster_l_wheel_link_lk)

       ;; writeTransform(name=bl_caster_r_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_r_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=bl_caster_r_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=1,parent=bl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) bl_caster_rotation_link_lk)

       ;; writeTransform(name=bl_caster_r_wheel_link_lk,domNode=bl_caster_rotation_link,targetCount=2,parent=bl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send bl_caster_rotation_link_lk :assoc bl_caster_r_wheel_link_lk)
       )

     ;; node id=vkmodel0_node7, name=br_caster_l_wheel_link, sid=node7
     (let ( b_gkmodel0_br_caster_l_wheel_link_geom0)
       ;; define bodyset-link for br_caster_l_wheel_link : vkmodel0_node7
       (setq b_gkmodel0_br_caster_l_wheel_link_geom0 (instance pr2_gkmodel0_br_caster_l_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_br_caster_l_wheel_link_geom0,domNode=br_caster_l_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_br_caster_l_wheel_link_geom0 :transform localcds :world)
       )
       (setq br_caster_l_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_br_caster_l_wheel_link_geom0)
                       :name "br_caster_l_wheel_link"))
       (send br_caster_l_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 -1.7559999999999999e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (br_caster_l_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (br_caster_l_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=br_caster_l_wheel_link_lk,domNode=br_caster_l_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node8, name=br_caster_r_wheel_link, sid=node8
     (let ( b_gkmodel0_br_caster_r_wheel_link_geom0)
       ;; define bodyset-link for br_caster_r_wheel_link : vkmodel0_node8
       (setq b_gkmodel0_br_caster_r_wheel_link_geom0 (instance pr2_gkmodel0_br_caster_r_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_br_caster_r_wheel_link_geom0,domNode=br_caster_r_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_br_caster_r_wheel_link_geom0 :transform localcds :world)
       )
       (setq br_caster_r_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_br_caster_r_wheel_link_geom0)
                       :name "br_caster_r_wheel_link"))
       (send br_caster_r_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 -2.7360000000000002e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (br_caster_r_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (br_caster_r_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=br_caster_r_wheel_link_lk,domNode=br_caster_r_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node9, name=br_caster_rotation_link, sid=node9
     (let ( b_gkmodel0_br_caster_rotation_link_geom0)
       ;; define bodyset-link for br_caster_rotation_link : vkmodel0_node9
       (setq b_gkmodel0_br_caster_rotation_link_geom0 (instance pr2_gkmodel0_br_caster_rotation_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_br_caster_rotation_link_geom0,domNode=br_caster_rotation_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_br_caster_rotation_link_geom0 :transform localcds :world)
       )
       (setq br_caster_rotation_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_br_caster_rotation_link_geom0)
                       :name "br_caster_rotation_link"))
       (send br_caster_rotation_link_lk :weight 3473.082)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -2.2459999999999999e+02 -2.2459999999999999e+02 1.4919999999999999e+02) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (br_caster_rotation_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (br_caster_rotation_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=br_caster_rotation_link_lk,domNode=br_caster_rotation_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=br_caster_l_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_l_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=br_caster_l_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=1,parent=br_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) br_caster_rotation_link_lk)

       ;; writeTransform(name=br_caster_l_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=2,parent=br_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send br_caster_rotation_link_lk :assoc br_caster_l_wheel_link_lk)

       ;; writeTransform(name=br_caster_r_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_r_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=br_caster_r_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=1,parent=br_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) br_caster_rotation_link_lk)

       ;; writeTransform(name=br_caster_r_wheel_link_lk,domNode=br_caster_rotation_link,targetCount=2,parent=br_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send br_caster_rotation_link_lk :assoc br_caster_r_wheel_link_lk)
       )

     ;; node id=vkmodel0_node11, name=fl_caster_l_wheel_link, sid=node11
     (let ( b_gkmodel0_fl_caster_l_wheel_link_geom0)
       ;; define bodyset-link for fl_caster_l_wheel_link : vkmodel0_node11
       (setq b_gkmodel0_fl_caster_l_wheel_link_geom0 (instance pr2_gkmodel0_fl_caster_l_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fl_caster_l_wheel_link_geom0,domNode=fl_caster_l_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fl_caster_l_wheel_link_geom0 :transform localcds :world)
       )
       (setq fl_caster_l_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fl_caster_l_wheel_link_geom0)
                       :name "fl_caster_l_wheel_link"))
       (send fl_caster_l_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 2.7360000000000002e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fl_caster_l_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fl_caster_l_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fl_caster_l_wheel_link_lk,domNode=fl_caster_l_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node12, name=fl_caster_r_wheel_link, sid=node12
     (let ( b_gkmodel0_fl_caster_r_wheel_link_geom0)
       ;; define bodyset-link for fl_caster_r_wheel_link : vkmodel0_node12
       (setq b_gkmodel0_fl_caster_r_wheel_link_geom0 (instance pr2_gkmodel0_fl_caster_r_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fl_caster_r_wheel_link_geom0,domNode=fl_caster_r_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fl_caster_r_wheel_link_geom0 :transform localcds :world)
       )
       (setq fl_caster_r_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fl_caster_r_wheel_link_geom0)
                       :name "fl_caster_r_wheel_link"))
       (send fl_caster_r_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 1.7559999999999999e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fl_caster_r_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fl_caster_r_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fl_caster_r_wheel_link_lk,domNode=fl_caster_r_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node13, name=fl_caster_rotation_link, sid=node13
     (let ( b_gkmodel0_fl_caster_rotation_link_geom0)
       ;; define bodyset-link for fl_caster_rotation_link : vkmodel0_node13
       (setq b_gkmodel0_fl_caster_rotation_link_geom0 (instance pr2_gkmodel0_fl_caster_rotation_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fl_caster_rotation_link_geom0,domNode=fl_caster_rotation_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fl_caster_rotation_link_geom0 :transform localcds :world)
       )
       (setq fl_caster_rotation_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fl_caster_rotation_link_geom0)
                       :name "fl_caster_rotation_link"))
       (send fl_caster_rotation_link_lk :weight 3473.082)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 2.2459999999999999e+02 1.4919999999999999e+02) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fl_caster_rotation_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fl_caster_rotation_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fl_caster_rotation_link_lk,domNode=fl_caster_rotation_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=fl_caster_l_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_l_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fl_caster_l_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=1,parent=fl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) fl_caster_rotation_link_lk)

       ;; writeTransform(name=fl_caster_l_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=2,parent=fl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send fl_caster_rotation_link_lk :assoc fl_caster_l_wheel_link_lk)

       ;; writeTransform(name=fl_caster_r_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_r_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fl_caster_r_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=1,parent=fl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) fl_caster_rotation_link_lk)

       ;; writeTransform(name=fl_caster_r_wheel_link_lk,domNode=fl_caster_rotation_link,targetCount=2,parent=fl_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send fl_caster_rotation_link_lk :assoc fl_caster_r_wheel_link_lk)
       )

     ;; node id=vkmodel0_node14, name=fr_caster_l_wheel_link, sid=node14
     (let ( b_gkmodel0_fr_caster_l_wheel_link_geom0)
       ;; define bodyset-link for fr_caster_l_wheel_link : vkmodel0_node14
       (setq b_gkmodel0_fr_caster_l_wheel_link_geom0 (instance pr2_gkmodel0_fr_caster_l_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fr_caster_l_wheel_link_geom0,domNode=fr_caster_l_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fr_caster_l_wheel_link_geom0 :transform localcds :world)
       )
       (setq fr_caster_l_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fr_caster_l_wheel_link_geom0)
                       :name "fr_caster_l_wheel_link"))
       (send fr_caster_l_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 -1.7559999999999999e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fr_caster_l_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fr_caster_l_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fr_caster_l_wheel_link_lk,domNode=fr_caster_l_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node15, name=fr_caster_r_wheel_link, sid=node15
     (let ( b_gkmodel0_fr_caster_r_wheel_link_geom0)
       ;; define bodyset-link for fr_caster_r_wheel_link : vkmodel0_node15
       (setq b_gkmodel0_fr_caster_r_wheel_link_geom0 (instance pr2_gkmodel0_fr_caster_r_wheel_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fr_caster_r_wheel_link_geom0,domNode=fr_caster_r_wheel_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fr_caster_r_wheel_link_geom0 :transform localcds :world)
       )
       (setq fr_caster_r_wheel_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fr_caster_r_wheel_link_geom0)
                       :name "fr_caster_r_wheel_link"))
       (send fr_caster_r_wheel_link_lk :weight 440.360)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 -2.7360000000000002e+02 7.9199999999999989e+01) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fr_caster_r_wheel_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fr_caster_r_wheel_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fr_caster_r_wheel_link_lk,domNode=fr_caster_r_wheel_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -4.9000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node16, name=fr_caster_rotation_link, sid=node16
     (let ( b_gkmodel0_fr_caster_rotation_link_geom0)
       ;; define bodyset-link for fr_caster_rotation_link : vkmodel0_node16
       (setq b_gkmodel0_fr_caster_rotation_link_geom0 (instance pr2_gkmodel0_fr_caster_rotation_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_fr_caster_rotation_link_geom0,domNode=fr_caster_rotation_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_fr_caster_rotation_link_geom0 :transform localcds :world)
       )
       (setq fr_caster_rotation_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_fr_caster_rotation_link_geom0)
                       :name "fr_caster_rotation_link"))
       (send fr_caster_rotation_link_lk :weight 3473.082)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.2459999999999999e+02 -2.2459999999999999e+02 1.4919999999999999e+02) :rot (matrix-exponent (scale 1.6287877870904515e+00 (float-vector 9.1138501203707201e-01 3.8312337282203113e-01 1.5031247796393091e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (fr_caster_rotation_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2544593986297460e+07 1.1456840427869651e+07 1.5392469553832879e+07))) (transpose (send tmp-c :worldrot))))
         (setq (fr_caster_rotation_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=fr_caster_rotation_link_lk,domNode=fr_caster_rotation_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=fr_caster_l_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_l_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fr_caster_l_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=1,parent=fr_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_l_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) fr_caster_rotation_link_lk)

       ;; writeTransform(name=fr_caster_l_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=2,parent=fr_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send fr_caster_rotation_link_lk :assoc fr_caster_l_wheel_link_lk)

       ;; writeTransform(name=fr_caster_r_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.2459999999999999e+02 -2.2459999999999999e+02 2.8199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_r_wheel_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fr_caster_r_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=1,parent=fr_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_r_wheel_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) fr_caster_rotation_link_lk)

       ;; writeTransform(name=fr_caster_r_wheel_link_lk,domNode=fr_caster_rotation_link,targetCount=2,parent=fr_caster_rotation_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send fr_caster_rotation_link_lk :assoc fr_caster_r_wheel_link_lk)
       )

     ;; node id=vkmodel0_node17, name=head_chain_cb_link, sid=node17
     (let ()
       ;; define cascaded-coords for head_chain_cb_link
       (setq head_chain_cb_link_lk (instance bodyset-link :init (make-cascoords) :name "head_chain_cb_link"))
        (progn (send head_chain_cb_link_lk :weight 0.0) (send head_chain_cb_link_lk :centroid (float-vector 0 0 0)) (send head_chain_cb_link_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=head_chain_cb_link_lk,domNode=head_chain_cb_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_chain_cb_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node19, name=head_mount_kinect_ir_optical_frame, sid=node19
     (let ()
       ;; define cascaded-coords for head_mount_kinect_ir_optical_frame
       (setq head_mount_kinect_ir_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "head_mount_kinect_ir_optical_frame"))
        (progn (send head_mount_kinect_ir_optical_frame_lk :weight 0.0) (send head_mount_kinect_ir_optical_frame_lk :centroid (float-vector 0 0 0)) (send head_mount_kinect_ir_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=head_mount_kinect_ir_optical_frame_lk,domNode=head_mount_kinect_ir_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send head_mount_kinect_ir_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node21, name=head_mount_kinect_rgb_optical_frame, sid=node21
     (let ()
       ;; define cascaded-coords for head_mount_kinect_rgb_optical_frame
       (setq head_mount_kinect_rgb_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "head_mount_kinect_rgb_optical_frame"))
        (progn (send head_mount_kinect_rgb_optical_frame_lk :weight 0.0) (send head_mount_kinect_rgb_optical_frame_lk :centroid (float-vector 0 0 0)) (send head_mount_kinect_rgb_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=head_mount_kinect_rgb_optical_frame_lk,domNode=head_mount_kinect_rgb_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send head_mount_kinect_rgb_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node20, name=head_mount_kinect_rgb_link, sid=node20
     (let ( b_gkmodel0_head_mount_kinect_rgb_link_geom0)
       ;; define bodyset-link for head_mount_kinect_rgb_link : vkmodel0_node20
       (setq b_gkmodel0_head_mount_kinect_rgb_link_geom0 (instance pr2_gkmodel0_head_mount_kinect_rgb_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_mount_kinect_rgb_link_geom0,domNode=head_mount_kinect_rgb_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_mount_kinect_rgb_link_geom0 :transform localcds :world)
       )
       (setq head_mount_kinect_rgb_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_mount_kinect_rgb_link_geom0)
                       :name "head_mount_kinect_rgb_link"))
       (send head_mount_kinect_rgb_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.6450399138460000e+02 -8.7223001369000013e+00 1.4421910357032000e+03) :rot (matrix-exponent (scale 5.1150493128436600e-02 (float-vector -2.1898583126967591e-01 -9.5285105422441974e-01 -2.1004779019675701e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_mount_kinect_rgb_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_mount_kinect_rgb_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_mount_kinect_rgb_link_lk,domNode=head_mount_kinect_rgb_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_rgb_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_kinect_rgb_link_lk :transform
             (make-coords :pos (float-vector -1.8366991384599999e+01 -2.1222300136900000e+01 -2.1886964296799999e+01)
                          :angle 5.1150493128436600e-02 :axis (float-vector -2.1898583126967591e-01 -9.5285105422441974e-01 -2.1004779019675701e-01)) :local)
       ;;1;

       ;; writeTransform(name=head_mount_kinect_rgb_optical_frame_lk,domNode=head_mount_kinect_rgb_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -1.8366991384599999e+01 -2.1222300136900000e+01 -2.1886964296799999e+01)
                          :angle 5.1150493128436600e-02 :axis (float-vector -2.1898583126967591e-01 -9.5285105422441974e-01 -2.1004779019675701e-01)) :local)
       (send head_mount_kinect_rgb_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_kinect_rgb_optical_frame_lk,domNode=head_mount_kinect_rgb_link,targetCount=1,parent=head_mount_kinect_rgb_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_rgb_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_kinect_rgb_link_lk)

       ;; writeTransform(name=head_mount_kinect_rgb_optical_frame_lk,domNode=head_mount_kinect_rgb_link,targetCount=2,parent=head_mount_kinect_rgb_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_kinect_rgb_link_lk :assoc head_mount_kinect_rgb_optical_frame_lk)
       )

     ;; node id=vkmodel0_node18, name=head_mount_kinect_ir_link, sid=node18
     (let ( b_gkmodel0_head_mount_kinect_ir_link_geom0)
       ;; define bodyset-link for head_mount_kinect_ir_link : vkmodel0_node18
       (setq b_gkmodel0_head_mount_kinect_ir_link_geom0 (instance pr2_gkmodel0_head_mount_kinect_ir_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_mount_kinect_ir_link_geom0,domNode=head_mount_kinect_ir_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_mount_kinect_ir_link_geom0 :transform localcds :world)
       )
       (setq head_mount_kinect_ir_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_mount_kinect_ir_link_geom0)
                       :name "head_mount_kinect_ir_link"))
       (send head_mount_kinect_ir_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.4613700000000000e+02 1.2500000000000000e+01 1.4640780000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_mount_kinect_ir_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_mount_kinect_ir_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_mount_kinect_ir_link_lk,domNode=head_mount_kinect_ir_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_ir_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_kinect_ir_link_lk :transform
             (make-coords :pos (float-vector -3.2266999999999996e+01 1.2500000000000000e+01 1.3645300000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_mount_kinect_ir_optical_frame_lk,domNode=head_mount_kinect_ir_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -3.2266999999999996e+01 1.2500000000000000e+01 1.3645300000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_kinect_ir_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_kinect_ir_optical_frame_lk,domNode=head_mount_kinect_ir_link,targetCount=1,parent=head_mount_kinect_ir_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_ir_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_kinect_ir_link_lk)

       ;; writeTransform(name=head_mount_kinect_ir_optical_frame_lk,domNode=head_mount_kinect_ir_link,targetCount=2,parent=head_mount_kinect_ir_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_kinect_ir_link_lk :assoc head_mount_kinect_ir_optical_frame_lk)

       ;; writeTransform(name=head_mount_kinect_rgb_link_lk,domNode=head_mount_kinect_ir_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -3.2266999999999996e+01 1.2500000000000000e+01 1.3645300000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_kinect_rgb_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_kinect_rgb_link_lk,domNode=head_mount_kinect_ir_link,targetCount=1,parent=head_mount_kinect_ir_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_rgb_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_kinect_ir_link_lk)

       ;; writeTransform(name=head_mount_kinect_rgb_link_lk,domNode=head_mount_kinect_ir_link,targetCount=2,parent=head_mount_kinect_ir_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_kinect_ir_link_lk :assoc head_mount_kinect_rgb_link_lk)
       )

     ;; node id=vkmodel0_node24, name=head_mount_prosilica_optical_frame, sid=node24
     (let ()
       ;; define cascaded-coords for head_mount_prosilica_optical_frame
       (setq head_mount_prosilica_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "head_mount_prosilica_optical_frame"))
        (progn (send head_mount_prosilica_optical_frame_lk :weight 0.0) (send head_mount_prosilica_optical_frame_lk :centroid (float-vector 0 0 0)) (send head_mount_prosilica_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=head_mount_prosilica_optical_frame_lk,domNode=head_mount_prosilica_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send head_mount_prosilica_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node23, name=head_mount_prosilica_link, sid=node23
     (let ( b_gkmodel0_head_mount_prosilica_link_geom0)
       ;; define bodyset-link for head_mount_prosilica_link : vkmodel0_node23
       (setq b_gkmodel0_head_mount_prosilica_link_geom0 (instance pr2_gkmodel0_head_mount_prosilica_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_mount_prosilica_link_geom0,domNode=head_mount_prosilica_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_mount_prosilica_link_geom0 :transform localcds :world)
       )
       (setq head_mount_prosilica_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_mount_prosilica_link_geom0)
                       :name "head_mount_prosilica_link"))
       (send head_mount_prosilica_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.6032700000000000e+02 1.2500000000000000e+01 1.4165460000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_mount_prosilica_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_mount_prosilica_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_mount_prosilica_link_lk,domNode=head_mount_prosilica_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_prosilica_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_prosilica_link_lk :transform
             (make-coords :pos (float-vector -4.6457000000000001e+01 1.2500000000000000e+01 8.8921000000000006e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_mount_prosilica_optical_frame_lk,domNode=head_mount_prosilica_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -4.6457000000000001e+01 1.2500000000000000e+01 8.8921000000000006e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_prosilica_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_prosilica_optical_frame_lk,domNode=head_mount_prosilica_link,targetCount=1,parent=head_mount_prosilica_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_prosilica_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_prosilica_link_lk)

       ;; writeTransform(name=head_mount_prosilica_optical_frame_lk,domNode=head_mount_prosilica_link,targetCount=2,parent=head_mount_prosilica_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_prosilica_link_lk :assoc head_mount_prosilica_optical_frame_lk)
       )

     ;; node id=vkmodel0_node22, name=head_mount_link, sid=node22
     (let ( b_gkmodel0_head_mount_link_geom0)
       ;; define bodyset-link for head_mount_link : vkmodel0_node22
       (setq b_gkmodel0_head_mount_link_geom0 (instance pr2_gkmodel0_head_mount_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_mount_link_geom0,domNode=head_mount_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_mount_link_geom0 :transform localcds :world)
       )
       (setq head_mount_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_mount_link_geom0)
                       :name "head_mount_link"))
       (send head_mount_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.1387000000000000e+02 0.0000000000000000e+00 1.3276250000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_mount_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_mount_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_mount_link_lk,domNode=head_mount_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_link_lk :transform
             (make-coords :pos (float-vector -1.3800000000000000e+02 0.0000000000000000e+00 9.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_mount_kinect_ir_link_lk,domNode=head_mount_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -1.3800000000000000e+02 0.0000000000000000e+00 9.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_kinect_ir_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_kinect_ir_link_lk,domNode=head_mount_link,targetCount=1,parent=head_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_kinect_ir_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_link_lk)

       ;; writeTransform(name=head_mount_kinect_ir_link_lk,domNode=head_mount_link,targetCount=2,parent=head_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_link_lk :assoc head_mount_kinect_ir_link_lk)

       ;; writeTransform(name=head_mount_prosilica_link_lk,domNode=head_mount_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -1.3800000000000000e+02 0.0000000000000000e+00 9.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_prosilica_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_prosilica_link_lk,domNode=head_mount_link,targetCount=1,parent=head_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_prosilica_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_mount_link_lk)

       ;; writeTransform(name=head_mount_prosilica_link_lk,domNode=head_mount_link,targetCount=2,parent=head_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_mount_link_lk :assoc head_mount_prosilica_link_lk)
       )

     ;; node id=vkmodel0_node63, name=projector_wg6802418_child_frame, sid=node63
     (let ()
       ;; define cascaded-coords for projector_wg6802418_child_frame
       (setq projector_wg6802418_child_frame_lk (instance bodyset-link :init (make-cascoords) :name "projector_wg6802418_child_frame"))
       (send projector_wg6802418_child_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4129999999999999e+01 1.1000000000000000e+02 1.2912250000000001e+03) :rot (matrix-exponent (scale 1.5707963267900003e+00 (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (projector_wg6802418_child_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (projector_wg6802418_child_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=projector_wg6802418_child_frame_lk,domNode=projector_wg6802418_child_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 1.5707963267900003e+00 :axis (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send projector_wg6802418_child_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node64, name=projector_wg6802418_frame, sid=node64
     (let ()
       ;; define bodyset-link for projector_wg6802418_frame_lk
       (setq projector_wg6802418_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "projector_wg6802418_frame"))
       (send projector_wg6802418_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4129999999999999e+01 1.1000000000000000e+02 1.2912250000000001e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (projector_wg6802418_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (projector_wg6802418_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=projector_wg6802418_frame_lk,domNode=projector_wg6802418_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send projector_wg6802418_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send projector_wg6802418_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 1.1000000000000000e+02 5.4600000000000001e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=projector_wg6802418_child_frame_lk,domNode=projector_wg6802418_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 1.1000000000000000e+02 5.4600000000000001e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send projector_wg6802418_child_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=projector_wg6802418_child_frame_lk,domNode=projector_wg6802418_frame,targetCount=1,parent=projector_wg6802418_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send projector_wg6802418_child_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) projector_wg6802418_frame_lk)

       ;; writeTransform(name=projector_wg6802418_child_frame_lk,domNode=projector_wg6802418_frame,targetCount=2,parent=projector_wg6802418_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send projector_wg6802418_frame_lk :assoc projector_wg6802418_child_frame_lk)
       )

     ;; node id=vkmodel0_node58, name=narrow_stereo_l_stereo_camera_optical_frame, sid=node58
     (let ()
       ;; define cascaded-coords for narrow_stereo_l_stereo_camera_optical_frame
       (setq narrow_stereo_l_stereo_camera_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "narrow_stereo_l_stereo_camera_optical_frame"))
        (progn (send narrow_stereo_l_stereo_camera_optical_frame_lk :weight 0.0) (send narrow_stereo_l_stereo_camera_optical_frame_lk :centroid (float-vector 0 0 0)) (send narrow_stereo_l_stereo_camera_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_optical_frame_lk,domNode=narrow_stereo_l_stereo_camera_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send narrow_stereo_l_stereo_camera_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node62, name=narrow_stereo_r_stereo_camera_optical_frame, sid=node62
     (let ()
       ;; define cascaded-coords for narrow_stereo_r_stereo_camera_optical_frame
       (setq narrow_stereo_r_stereo_camera_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "narrow_stereo_r_stereo_camera_optical_frame"))
        (progn (send narrow_stereo_r_stereo_camera_optical_frame_lk :weight 0.0) (send narrow_stereo_r_stereo_camera_optical_frame_lk :centroid (float-vector 0 0 0)) (send narrow_stereo_r_stereo_camera_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_optical_frame_lk,domNode=narrow_stereo_r_stereo_camera_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send narrow_stereo_r_stereo_camera_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node61, name=narrow_stereo_r_stereo_camera_frame, sid=node61
     (let ()
       ;; define bodyset-link for narrow_stereo_r_stereo_camera_frame_lk
       (setq narrow_stereo_r_stereo_camera_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "narrow_stereo_r_stereo_camera_frame"))
       (send narrow_stereo_r_stereo_camera_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.6882539335745214e+01 -2.9358342299091682e+01 1.2816386387348691e+03) :rot (matrix-exponent (scale 1.8189603032039571e-02 (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (narrow_stereo_r_stereo_camera_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (narrow_stereo_r_stereo_camera_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_frame_lk,domNode=narrow_stereo_r_stereo_camera_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_optical_frame_lk,domNode=narrow_stereo_r_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_r_stereo_camera_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_optical_frame_lk,domNode=narrow_stereo_r_stereo_camera_frame,targetCount=1,parent=narrow_stereo_r_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_r_stereo_camera_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) narrow_stereo_r_stereo_camera_frame_lk)

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_optical_frame_lk,domNode=narrow_stereo_r_stereo_camera_frame,targetCount=2,parent=narrow_stereo_r_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send narrow_stereo_r_stereo_camera_frame_lk :assoc narrow_stereo_r_stereo_camera_optical_frame_lk)
       )

     ;; node id=vkmodel0_node57, name=narrow_stereo_l_stereo_camera_frame, sid=node57
     (let ()
       ;; define bodyset-link for narrow_stereo_l_stereo_camera_frame_lk
       (setq narrow_stereo_l_stereo_camera_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "narrow_stereo_l_stereo_camera_frame"))
       (send narrow_stereo_l_stereo_camera_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.7820754083899999e+01 6.0632256042200005e+01 1.2807375486935000e+03) :rot (matrix-exponent (scale 1.8189603032039571e-02 (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (narrow_stereo_l_stereo_camera_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (narrow_stereo_l_stereo_camera_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_optical_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_l_stereo_camera_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_optical_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=1,parent=narrow_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_l_stereo_camera_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) narrow_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_optical_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=2,parent=narrow_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send narrow_stereo_l_stereo_camera_frame_lk :assoc narrow_stereo_l_stereo_camera_optical_frame_lk)

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_r_stereo_camera_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=1,parent=narrow_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) narrow_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=narrow_stereo_r_stereo_camera_frame_lk,domNode=narrow_stereo_l_stereo_camera_frame,targetCount=2,parent=narrow_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send narrow_stereo_l_stereo_camera_frame_lk :assoc narrow_stereo_r_stereo_camera_frame_lk)
       )

     ;; node id=vkmodel0_node60, name=narrow_stereo_optical_frame, sid=node60
     (let ()
       ;; define cascaded-coords for narrow_stereo_optical_frame
       (setq narrow_stereo_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "narrow_stereo_optical_frame"))
        (progn (send narrow_stereo_optical_frame_lk :weight 0.0) (send narrow_stereo_optical_frame_lk :centroid (float-vector 0 0 0)) (send narrow_stereo_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=narrow_stereo_optical_frame_lk,domNode=narrow_stereo_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send narrow_stereo_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node59, name=narrow_stereo_link, sid=node59
     (let ()
       ;; define bodyset-link for narrow_stereo_link_lk
       (setq narrow_stereo_link_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "narrow_stereo_link"))
       (send narrow_stereo_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.7820754083899999e+01 6.0632256042200005e+01 1.2807375486935000e+03) :rot (matrix-exponent (scale 1.8189603032039571e-02 (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (narrow_stereo_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (narrow_stereo_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=narrow_stereo_link_lk,domNode=narrow_stereo_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_link_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_link_lk :transform
             (make-coords :pos (float-vector 3.3690754083900003e+01 6.0632256042200005e+01 4.4112548693500003e+01)
                          :angle 1.8189603032039571e-02 :axis (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01)) :local)
       ;;1;

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_frame_lk,domNode=narrow_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.3690754083900003e+01 6.0632256042200005e+01 4.4112548693500003e+01)
                          :angle 1.8189603032039571e-02 :axis (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01)) :local)
       (send narrow_stereo_l_stereo_camera_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_frame_lk,domNode=narrow_stereo_link,targetCount=1,parent=narrow_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) narrow_stereo_link_lk)

       ;; writeTransform(name=narrow_stereo_l_stereo_camera_frame_lk,domNode=narrow_stereo_link,targetCount=2,parent=narrow_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send narrow_stereo_link_lk :assoc narrow_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=narrow_stereo_optical_frame_lk,domNode=narrow_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.3690754083900003e+01 6.0632256042200005e+01 4.4112548693500003e+01)
                          :angle 1.8189603032039571e-02 :axis (float-vector -5.5360838623877118e-01 -6.0706099694982807e-01 -5.7008306470933201e-01)) :local)
       (send narrow_stereo_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_optical_frame_lk,domNode=narrow_stereo_link,targetCount=1,parent=narrow_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) narrow_stereo_link_lk)

       ;; writeTransform(name=narrow_stereo_optical_frame_lk,domNode=narrow_stereo_link,targetCount=2,parent=narrow_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send narrow_stereo_link_lk :assoc narrow_stereo_optical_frame_lk)
       )

     ;; node id=vkmodel0_node93, name=wide_stereo_l_stereo_camera_optical_frame, sid=node93
     (let ()
       ;; define cascaded-coords for wide_stereo_l_stereo_camera_optical_frame
       (setq wide_stereo_l_stereo_camera_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "wide_stereo_l_stereo_camera_optical_frame"))
        (progn (send wide_stereo_l_stereo_camera_optical_frame_lk :weight 0.0) (send wide_stereo_l_stereo_camera_optical_frame_lk :centroid (float-vector 0 0 0)) (send wide_stereo_l_stereo_camera_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=wide_stereo_l_stereo_camera_optical_frame_lk,domNode=wide_stereo_l_stereo_camera_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send wide_stereo_l_stereo_camera_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node97, name=wide_stereo_r_stereo_camera_optical_frame, sid=node97
     (let ()
       ;; define cascaded-coords for wide_stereo_r_stereo_camera_optical_frame
       (setq wide_stereo_r_stereo_camera_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "wide_stereo_r_stereo_camera_optical_frame"))
        (progn (send wide_stereo_r_stereo_camera_optical_frame_lk :weight 0.0) (send wide_stereo_r_stereo_camera_optical_frame_lk :centroid (float-vector 0 0 0)) (send wide_stereo_r_stereo_camera_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=wide_stereo_r_stereo_camera_optical_frame_lk,domNode=wide_stereo_r_stereo_camera_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send wide_stereo_r_stereo_camera_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node96, name=wide_stereo_r_stereo_camera_frame, sid=node96
     (let ()
       ;; define bodyset-link for wide_stereo_r_stereo_camera_frame_lk
       (setq wide_stereo_r_stereo_camera_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "wide_stereo_r_stereo_camera_frame"))
       (send wide_stereo_r_stereo_camera_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.8487477843992181e+01 -5.9412626369381428e+01 1.2813791146042822e+03) :rot (matrix-exponent (scale 1.6578770553785212e-02 (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (wide_stereo_r_stereo_camera_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (wide_stereo_r_stereo_camera_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=wide_stereo_r_stereo_camera_frame_lk,domNode=wide_stereo_r_stereo_camera_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=wide_stereo_r_stereo_camera_optical_frame_lk,domNode=wide_stereo_r_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_r_stereo_camera_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_r_stereo_camera_optical_frame_lk,domNode=wide_stereo_r_stereo_camera_frame,targetCount=1,parent=wide_stereo_r_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_r_stereo_camera_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) wide_stereo_r_stereo_camera_frame_lk)

       ;; writeTransform(name=wide_stereo_r_stereo_camera_optical_frame_lk,domNode=wide_stereo_r_stereo_camera_frame,targetCount=2,parent=wide_stereo_r_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send wide_stereo_r_stereo_camera_frame_lk :assoc wide_stereo_r_stereo_camera_optical_frame_lk)
       )

     ;; node id=vkmodel0_node92, name=wide_stereo_l_stereo_camera_frame, sid=node92
     (let ()
       ;; define bodyset-link for wide_stereo_l_stereo_camera_frame_lk
       (setq wide_stereo_l_stereo_camera_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "wide_stereo_l_stereo_camera_frame"))
       (send wide_stereo_l_stereo_camera_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.9219675205800002e+01 3.0581954459599999e+01 1.2807163111346999e+03) :rot (matrix-exponent (scale 1.6578770553785212e-02 (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (wide_stereo_l_stereo_camera_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (wide_stereo_l_stereo_camera_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=wide_stereo_l_stereo_camera_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=wide_stereo_l_stereo_camera_optical_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_l_stereo_camera_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_l_stereo_camera_optical_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=1,parent=wide_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_l_stereo_camera_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) wide_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=wide_stereo_l_stereo_camera_optical_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=2,parent=wide_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send wide_stereo_l_stereo_camera_frame_lk :assoc wide_stereo_l_stereo_camera_optical_frame_lk)

       ;; writeTransform(name=wide_stereo_r_stereo_camera_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_r_stereo_camera_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_r_stereo_camera_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=1,parent=wide_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_r_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) wide_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=wide_stereo_r_stereo_camera_frame_lk,domNode=wide_stereo_l_stereo_camera_frame,targetCount=2,parent=wide_stereo_l_stereo_camera_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send wide_stereo_l_stereo_camera_frame_lk :assoc wide_stereo_r_stereo_camera_frame_lk)
       )

     ;; node id=vkmodel0_node95, name=wide_stereo_optical_frame, sid=node95
     (let ()
       ;; define cascaded-coords for wide_stereo_optical_frame
       (setq wide_stereo_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "wide_stereo_optical_frame"))
        (progn (send wide_stereo_optical_frame_lk :weight 0.0) (send wide_stereo_optical_frame_lk :centroid (float-vector 0 0 0)) (send wide_stereo_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=wide_stereo_optical_frame_lk,domNode=wide_stereo_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send wide_stereo_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node94, name=wide_stereo_link, sid=node94
     (let ()
       ;; define bodyset-link for wide_stereo_link_lk
       (setq wide_stereo_link_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "wide_stereo_link"))
       (send wide_stereo_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.9219675205800002e+01 3.0581954459599999e+01 1.2807163111346999e+03) :rot (matrix-exponent (scale 1.6578770553785212e-02 (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (wide_stereo_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (wide_stereo_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=wide_stereo_link_lk,domNode=wide_stereo_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_link_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_link_lk :transform
             (make-coords :pos (float-vector 3.5089675205800006e+01 3.0581954459599999e+01 4.4091311134700000e+01)
                          :angle 1.6578770553785212e-02 :axis (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01)) :local)
       ;;1;

       ;; writeTransform(name=wide_stereo_l_stereo_camera_frame_lk,domNode=wide_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.5089675205800006e+01 3.0581954459599999e+01 4.4091311134700000e+01)
                          :angle 1.6578770553785212e-02 :axis (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01)) :local)
       (send wide_stereo_l_stereo_camera_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_l_stereo_camera_frame_lk,domNode=wide_stereo_link,targetCount=1,parent=wide_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_l_stereo_camera_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) wide_stereo_link_lk)

       ;; writeTransform(name=wide_stereo_l_stereo_camera_frame_lk,domNode=wide_stereo_link,targetCount=2,parent=wide_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send wide_stereo_link_lk :assoc wide_stereo_l_stereo_camera_frame_lk)

       ;; writeTransform(name=wide_stereo_optical_frame_lk,domNode=wide_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 -0.0000000000000000e+00 -2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.5089675205800006e+01 3.0581954459599999e+01 4.4091311134700000e+01)
                          :angle 1.6578770553785212e-02 :axis (float-vector -4.4726399073674111e-01 -7.4956463541355667e-01 -4.8796288785888853e-01)) :local)
       (send wide_stereo_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_optical_frame_lk,domNode=wide_stereo_link,targetCount=1,parent=wide_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) wide_stereo_link_lk)

       ;; writeTransform(name=wide_stereo_optical_frame_lk,domNode=wide_stereo_link,targetCount=2,parent=wide_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send wide_stereo_link_lk :assoc wide_stereo_optical_frame_lk)
       )

     ;; node id=vkmodel0_node10, name=double_stereo_link, sid=node10
     (let ( b_gkmodel0_double_stereo_link_geom0)
       ;; define bodyset-link for double_stereo_link : vkmodel0_node10
       (setq b_gkmodel0_double_stereo_link_geom0 (instance pr2_gkmodel0_double_stereo_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_double_stereo_link_geom0,domNode=double_stereo_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -1.0000000000000000e+01 0.0000000000000000e+00 2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_double_stereo_link_geom0 :transform localcds :world)
       )
       (setq double_stereo_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_double_stereo_link_geom0)
                       :name "double_stereo_link"))
       (send double_stereo_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4129999999999999e+01 0.0000000000000000e+00 1.2366250000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (double_stereo_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (double_stereo_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=double_stereo_link_lk,domNode=double_stereo_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send double_stereo_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send double_stereo_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=narrow_stereo_link_lk,domNode=double_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send narrow_stereo_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=narrow_stereo_link_lk,domNode=double_stereo_link,targetCount=1,parent=double_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send narrow_stereo_link_lk :transform
             (make-coords :pos (float-vector -1.0000000000000000e+01 0.0000000000000000e+00 2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) double_stereo_link_lk)

       ;; writeTransform(name=narrow_stereo_link_lk,domNode=double_stereo_link,targetCount=2,parent=double_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send double_stereo_link_lk :assoc narrow_stereo_link_lk)

       ;; writeTransform(name=wide_stereo_link_lk,domNode=double_stereo_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send wide_stereo_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=wide_stereo_link_lk,domNode=double_stereo_link,targetCount=1,parent=double_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send wide_stereo_link_lk :transform
             (make-coords :pos (float-vector -1.0000000000000000e+01 0.0000000000000000e+00 2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) double_stereo_link_lk)

       ;; writeTransform(name=wide_stereo_link_lk,domNode=double_stereo_link,targetCount=2,parent=double_stereo_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send double_stereo_link_lk :assoc wide_stereo_link_lk)
       )

     ;; node id=vkmodel0_node29, name=high_def_optical_frame, sid=node29
     (let ()
       ;; define cascaded-coords for high_def_optical_frame
       (setq high_def_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "high_def_optical_frame"))
       (send high_def_optical_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.7640579288500000e+01 -1.0750883907600000e+02 1.2866355484245998e+03) :rot (matrix-exponent (scale 2.0830015521432586e+00 (float-vector -5.7399236127280828e-01 5.7587403919013991e-01 -5.8215278079495536e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (high_def_optical_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (high_def_optical_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=high_def_optical_frame_lk,domNode=high_def_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send high_def_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node28, name=high_def_frame, sid=node28
     (let ()
       ;; define bodyset-link for high_def_frame_lk
       (setq high_def_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "high_def_frame"))
       (send high_def_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.7640579288500000e+01 -1.0750883907600000e+02 1.2866355484245998e+03) :rot (matrix-exponent (scale 1.5459898749864526e-02 (float-vector 2.6241560076007681e-01 -9.6353678731335879e-01 5.2296385836683182e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (high_def_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (high_def_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=high_def_frame_lk,domNode=high_def_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send high_def_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send high_def_frame_lk :transform
             (make-coords :pos (float-vector 2.3510579288499997e+01 -1.0750883907600000e+02 5.0010548424600003e+01)
                          :angle 1.5459898749864526e-02 :axis (float-vector 2.6241560076007681e-01 -9.6353678731335879e-01 5.2296385836683182e-02)) :local)
       ;;1;

       ;; writeTransform(name=high_def_optical_frame_lk,domNode=high_def_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.3510579288499997e+01 -1.0750883907600000e+02 5.0010548424600003e+01)
                          :angle 1.5459898749864526e-02 :axis (float-vector 2.6241560076007681e-01 -9.6353678731335879e-01 5.2296385836683182e-02)) :local)
       (send high_def_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=high_def_optical_frame_lk,domNode=high_def_frame,targetCount=1,parent=high_def_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send high_def_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) high_def_frame_lk)

       ;; writeTransform(name=high_def_optical_frame_lk,domNode=high_def_frame,targetCount=2,parent=high_def_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send high_def_frame_lk :assoc high_def_optical_frame_lk)
       )

     ;; node id=vkmodel0_node89, name=sensor_mount_link, sid=node89
     (let ( b_gkmodel0_sensor_mount_link_geom0)
       ;; define bodyset-link for sensor_mount_link : vkmodel0_node89
       (setq b_gkmodel0_sensor_mount_link_geom0 (instance pr2_gkmodel0_sensor_mount_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_sensor_mount_link_geom0,domNode=sensor_mount_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_sensor_mount_link_geom0 :transform localcds :world)
       )
       (setq sensor_mount_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_sensor_mount_link_geom0)
                       :name "sensor_mount_link"))
       (send sensor_mount_link_lk :weight 50.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4129999999999999e+01 0.0000000000000000e+00 1.2366250000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (sensor_mount_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (sensor_mount_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=sensor_mount_link_lk,domNode=sensor_mount_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send sensor_mount_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send sensor_mount_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=double_stereo_link_lk,domNode=sensor_mount_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send double_stereo_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=double_stereo_link_lk,domNode=sensor_mount_link,targetCount=1,parent=sensor_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send double_stereo_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) sensor_mount_link_lk)

       ;; writeTransform(name=double_stereo_link_lk,domNode=sensor_mount_link,targetCount=2,parent=sensor_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send sensor_mount_link_lk :assoc double_stereo_link_lk)

       ;; writeTransform(name=high_def_frame_lk,domNode=sensor_mount_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send high_def_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=high_def_frame_lk,domNode=sensor_mount_link,targetCount=1,parent=sensor_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send high_def_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) sensor_mount_link_lk)

       ;; writeTransform(name=high_def_frame_lk,domNode=sensor_mount_link,targetCount=2,parent=sensor_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send sensor_mount_link_lk :assoc high_def_frame_lk)
       )

     ;; node id=vkmodel0_node26, name=head_plate_frame, sid=node26
     (let ( b_gkmodel0_head_plate_frame_geom0)
       ;; define bodyset-link for head_plate_frame : vkmodel0_node26
       (setq b_gkmodel0_head_plate_frame_geom0 (instance pr2_gkmodel0_head_plate_frame_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_plate_frame_geom0,domNode=head_plate_frame,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_plate_frame_geom0 :transform localcds :world)
       )
       (setq head_plate_frame_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_plate_frame_geom0)
                       :name "head_plate_frame"))
       (send head_plate_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4129999999999999e+01 0.0000000000000000e+00 1.2366250000000000e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_plate_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (head_plate_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_plate_frame_lk,domNode=head_plate_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_plate_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_plate_frame_lk :transform
             (make-coords :pos (float-vector 2.3199999999999999e+01 0.0000000000000000e+00 6.4500000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_mount_link_lk,domNode=head_plate_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.3199999999999999e+01 0.0000000000000000e+00 6.4500000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_mount_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_mount_link_lk,domNode=head_plate_frame,targetCount=1,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_mount_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_plate_frame_lk)

       ;; writeTransform(name=head_mount_link_lk,domNode=head_plate_frame,targetCount=2,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_plate_frame_lk :assoc head_mount_link_lk)

       ;; writeTransform(name=projector_wg6802418_frame_lk,domNode=head_plate_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.3199999999999999e+01 0.0000000000000000e+00 6.4500000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send projector_wg6802418_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=projector_wg6802418_frame_lk,domNode=head_plate_frame,targetCount=1,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send projector_wg6802418_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_plate_frame_lk)

       ;; writeTransform(name=projector_wg6802418_frame_lk,domNode=head_plate_frame,targetCount=2,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_plate_frame_lk :assoc projector_wg6802418_frame_lk)

       ;; writeTransform(name=sensor_mount_link_lk,domNode=head_plate_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.3199999999999999e+01 0.0000000000000000e+00 6.4500000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send sensor_mount_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=sensor_mount_link_lk,domNode=head_plate_frame,targetCount=1,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send sensor_mount_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_plate_frame_lk)

       ;; writeTransform(name=sensor_mount_link_lk,domNode=head_plate_frame,targetCount=2,parent=head_plate_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_plate_frame_lk :assoc sensor_mount_link_lk)
       )

     ;; node id=vkmodel0_node27, name=head_tilt_link, sid=node27
     (let ( b_gkmodel0_head_tilt_link_geom0)
       ;; define bodyset-link for head_tilt_link : vkmodel0_node27
       (setq b_gkmodel0_head_tilt_link_geom0 (instance pr2_gkmodel0_head_tilt_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_tilt_link_geom0,domNode=head_tilt_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_tilt_link_geom0 :transform localcds :world)
       )
       (setq head_tilt_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_tilt_link_geom0)
                       :name "head_tilt_link"))
       (send head_tilt_link_lk :weight 4479.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.6459999999999999e+00 -1.9556000000000001e+01 1.2271270000000002e+03) :rot (matrix-exponent (scale 2.1024989740774000e-01 (float-vector 9.9499278898660082e-01 6.7290737177335153e-03 9.9719955031914734e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_tilt_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.4210046119098920e+07 5.4142523398749791e+07 6.7900115482151285e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_tilt_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_tilt_link_lk,domNode=head_tilt_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_tilt_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_tilt_link_lk :transform
             (make-coords :pos (float-vector 6.8000000000000000e+01 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_chain_cb_link_lk,domNode=head_tilt_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.8000000000000000e+01 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_chain_cb_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_chain_cb_link_lk,domNode=head_tilt_link,targetCount=1,parent=head_tilt_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_chain_cb_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_tilt_link_lk)

       ;; writeTransform(name=head_chain_cb_link_lk,domNode=head_tilt_link,targetCount=2,parent=head_tilt_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_tilt_link_lk :assoc head_chain_cb_link_lk)

       ;; writeTransform(name=head_plate_frame_lk,domNode=head_tilt_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.8000000000000000e+01 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_plate_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_plate_frame_lk,domNode=head_tilt_link,targetCount=1,parent=head_tilt_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_plate_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_tilt_link_lk)

       ;; writeTransform(name=head_plate_frame_lk,domNode=head_tilt_link,targetCount=2,parent=head_tilt_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_tilt_link_lk :assoc head_plate_frame_lk)
       )

     ;; node id=vkmodel0_node25, name=head_pan_link, sid=node25
     (let ( b_gkmodel0_head_pan_link_geom0)
       ;; define bodyset-link for head_pan_link : vkmodel0_node25
       (setq b_gkmodel0_head_pan_link_geom0 (instance pr2_gkmodel0_head_pan_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_pan_link_geom0,domNode=head_pan_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_pan_link_geom0 :transform localcds :world)
       )
       (setq head_pan_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_pan_link_geom0)
                       :name "head_pan_link"))
       (send head_pan_link_lk :weight 6339.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -5.6162999999999997e+01 3.1692999999999998e+01 1.2626320000000001e+03) :rot (matrix-exponent (scale 2.3128589563762811e-01 (float-vector -8.4414835472481764e-01 -4.3468798032689138e-01 3.1378322927573971e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_pan_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.2179798694053229e+07 4.6122618877570637e+07 5.8393525428376131e+07))) (transpose (send tmp-c :worldrot))))
         (setq (head_pan_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_pan_link_lk,domNode=head_pan_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_pan_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_pan_link_lk :transform
             (make-coords :pos (float-vector -1.7069999999999997e+01 0.0000000000000000e+00 3.8144999999999999e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_tilt_link_lk,domNode=head_pan_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -1.7069999999999997e+01 0.0000000000000000e+00 3.8144999999999999e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_tilt_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_tilt_link_lk,domNode=head_pan_link,targetCount=1,parent=head_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_tilt_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_pan_link_lk)

       ;; writeTransform(name=head_tilt_link_lk,domNode=head_pan_link,targetCount=2,parent=head_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_pan_link_lk :assoc head_tilt_link_lk)
       )

     ;; node id=vkmodel0_node30, name=imu_link, sid=node30
     (let ()
       ;; define cascaded-coords for imu_link
       (setq imu_link_lk (instance bodyset-link :init (make-cascoords) :name "imu_link"))
       (send imu_link_lk :weight 1.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -7.9770000000000010e+01 -1.4969999999999999e+02 9.5467500000000007e+02) :rot (matrix-exponent (scale 3.1415926535895875e+00 (float-vector -0.0000000000000000e+00 -1.0000000000000000e+00 -0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (imu_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+05 1.0000000000000000e+03 1.0000000000000000e+05))) (transpose (send tmp-c :worldrot))))
         (setq (imu_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=imu_link_lk,domNode=imu_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -2.9770000000000000e+01 -1.4969999999999999e+02 1.6400000000000000e+02)
                          :angle 3.1415926535895875e+00 :axis (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send imu_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node33, name=l_forearm_cam_optical_frame, sid=node33
     (let ()
       ;; define cascaded-coords for l_forearm_cam_optical_frame
       (setq l_forearm_cam_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "l_forearm_cam_optical_frame"))
        (progn (send l_forearm_cam_optical_frame_lk :weight 0.0) (send l_forearm_cam_optical_frame_lk :centroid (float-vector 0 0 0)) (send l_forearm_cam_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=l_forearm_cam_optical_frame_lk,domNode=l_forearm_cam_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send l_forearm_cam_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node32, name=l_forearm_cam_frame, sid=node32
     (let ()
       ;; define bodyset-link for l_forearm_cam_frame_lk
       (setq l_forearm_cam_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "l_forearm_cam_frame"))
       (send l_forearm_cam_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.8888260177999996e+02 2.0468654474639999e+02 8.3695536614599996e+02) :rot (matrix-exponent (scale 1.5802239628030832e+00 (float-vector -9.2931522451557047e-01 -2.4145871543610370e-01 -2.7941170738450000e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_forearm_cam_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (l_forearm_cam_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_forearm_cam_frame_lk,domNode=l_forearm_cam_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector 1.3888260178000002e+02 1.6686544746399999e+01 4.6280366145999999e+01)
                          :angle 1.5802239628030832e+00 :axis (float-vector -9.2931522451557047e-01 -2.4145871543610370e-01 -2.7941170738450000e-01)) :local)
       ;;1;

       ;; writeTransform(name=l_forearm_cam_optical_frame_lk,domNode=l_forearm_cam_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.3888260178000002e+02 1.6686544746399999e+01 4.6280366145999999e+01)
                          :angle 1.5802239628030832e+00 :axis (float-vector -9.2931522451557047e-01 -2.4145871543610370e-01 -2.7941170738450000e-01)) :local)
       (send l_forearm_cam_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_forearm_cam_optical_frame_lk,domNode=l_forearm_cam_frame,targetCount=1,parent=l_forearm_cam_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_cam_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_forearm_cam_frame_lk)

       ;; writeTransform(name=l_forearm_cam_optical_frame_lk,domNode=l_forearm_cam_frame,targetCount=2,parent=l_forearm_cam_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_forearm_cam_frame_lk :assoc l_forearm_cam_optical_frame_lk)
       )

     ;; node id=vkmodel0_node38, name=l_gripper_l_finger_tip_link, sid=node38
     (let ( b_gkmodel0_l_gripper_l_finger_tip_link_geom0)
       ;; define bodyset-link for l_gripper_l_finger_tip_link : vkmodel0_node38
       (setq b_gkmodel0_l_gripper_l_finger_tip_link_geom0 (instance pr2_gkmodel0_l_gripper_l_finger_tip_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_l_finger_tip_link_geom0,domNode=l_gripper_l_finger_tip_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_l_finger_tip_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_l_finger_tip_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_l_finger_tip_link_geom0)
                       :name "l_gripper_l_finger_tip_link"))
       (send l_gripper_l_finger_tip_link_lk :weight 44.190)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.4350999999999999e+02 2.0578999999999999e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 7.2148713900874673e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_l_finger_tip_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.2362449620368520e+03 1.5004895037963150e+04 1.5417679999999998e+04))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_l_finger_tip_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_l_finger_tip_link_lk,domNode=l_gripper_l_finger_tip_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node36, name=l_gripper_l_finger_link, sid=node36
     (let ( b_gkmodel0_l_gripper_l_finger_link_geom0)
       ;; define bodyset-link for l_gripper_l_finger_link : vkmodel0_node36
       (setq b_gkmodel0_l_gripper_l_finger_link_geom0 (instance pr2_gkmodel0_l_gripper_l_finger_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_l_finger_link_geom0,domNode=l_gripper_l_finger_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_l_finger_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_l_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_l_finger_link_geom0)
                       :name "l_gripper_l_finger_link"))
       (send l_gripper_l_finger_link_lk :weight 171.260)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.8388999999999999e+02 2.1529999999999998e+02 7.8903500000000008e+02) :rot (matrix-exponent (scale 1.7717054301322330e+00 (float-vector 9.9815325492233042e-01 3.3280713286308203e-02 5.0818046116628178e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_l_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 7.6623944609730534e+04 1.8133591439139261e+05 1.9773963099887679e+05))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_l_finger_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_l_finger_link_lk,domNode=l_gripper_l_finger_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_l_finger_tip_link_lk,domNode=l_gripper_l_finger_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_tip_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_l_finger_tip_link_lk,domNode=l_gripper_l_finger_link,targetCount=1,parent=l_gripper_l_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_l_finger_link_lk)

       ;; writeTransform(name=l_gripper_l_finger_tip_link_lk,domNode=l_gripper_l_finger_link,targetCount=2,parent=l_gripper_l_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_l_finger_link_lk :assoc l_gripper_l_finger_tip_link_lk)
       )

     ;; node id=vkmodel0_node39, name=l_gripper_led_frame, sid=node39
     (let ()
       ;; define cascaded-coords for l_gripper_led_frame
       (setq l_gripper_led_frame_lk (instance bodyset-link :init (make-cascoords) :name "l_gripper_led_frame"))
        (progn (send l_gripper_led_frame_lk :weight 0.0) (send l_gripper_led_frame_lk :centroid (float-vector 0 0 0)) (send l_gripper_led_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=l_gripper_led_frame_lk,domNode=l_gripper_led_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.1299999999999997e+01 0.0000000000000000e+00 2.4400000000000002e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_led_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node40, name=l_gripper_motor_accelerometer_link, sid=node40
     (let ( b_gkmodel0_l_gripper_motor_accelerometer_link_geom0)
       ;; define bodyset-link for l_gripper_motor_accelerometer_link : vkmodel0_node40
       (setq b_gkmodel0_l_gripper_motor_accelerometer_link_geom0 (instance pr2_gkmodel0_l_gripper_motor_accelerometer_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_motor_accelerometer_link_geom0,domNode=l_gripper_motor_accelerometer_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_motor_accelerometer_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_motor_accelerometer_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_motor_accelerometer_link_geom0)
                       :name "l_gripper_motor_accelerometer_link"))
       (send l_gripper_motor_accelerometer_link_lk :weight 1.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.7100000000000000e+02 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_motor_accelerometer_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_motor_accelerometer_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_motor_accelerometer_link_lk,domNode=l_gripper_motor_accelerometer_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node41, name=l_gripper_motor_screw_link, sid=node41
     (let ()
       ;; define cascaded-coords for l_gripper_motor_screw_link
       (setq l_gripper_motor_screw_link_lk (instance bodyset-link :init (make-cascoords) :name "l_gripper_motor_screw_link"))
       (send l_gripper_motor_screw_link_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.3927999999999997e+02 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_motor_screw_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+05 1.0000000000000000e+05 1.0000000000000000e+05))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_motor_screw_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_motor_screw_link_lk,domNode=l_gripper_motor_screw_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_screw_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node42, name=l_gripper_motor_slider_link, sid=node42
     (let ()
       ;; define bodyset-link for l_gripper_motor_slider_link_lk
       (setq l_gripper_motor_slider_link_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "l_gripper_motor_slider_link"))
       (send l_gripper_motor_slider_link_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.3927999999999997e+02 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_motor_slider_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_motor_slider_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_motor_slider_link_lk,domNode=l_gripper_motor_slider_link,targetCount=0,parent=:local), translateCount=4, rotateCount=3, matrixCount=0
       (send l_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector 1.6828000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_motor_screw_link_lk,domNode=l_gripper_motor_slider_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.6828000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_screw_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_motor_screw_link_lk,domNode=l_gripper_motor_slider_link,targetCount=1,parent=l_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send l_gripper_motor_screw_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_motor_slider_link_lk)

       ;; writeTransform(name=l_gripper_motor_screw_link_lk,domNode=l_gripper_motor_slider_link,targetCount=2,parent=l_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=l_gripper_motor_screw_link_lk,domNode=l_gripper_motor_slider_link,targetCount=3,parent=l_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send l_gripper_motor_slider_link_lk :assoc l_gripper_motor_screw_link_lk)
       )

     ;; node id=vkmodel0_node37, name=l_gripper_l_finger_tip_frame, sid=node37
     (let ()
       ;; define cascaded-coords for l_gripper_l_finger_tip_frame
       (setq l_gripper_l_finger_tip_frame_lk (instance bodyset-link :init (make-cascoords) :name "l_gripper_l_finger_tip_frame"))
        (progn (send l_gripper_l_finger_tip_frame_lk :weight 0.0) (send l_gripper_l_finger_tip_frame_lk :centroid (float-vector 0 0 0)) (send l_gripper_l_finger_tip_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=l_gripper_l_finger_tip_frame_lk,domNode=l_gripper_l_finger_tip_frame,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_tip_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node45, name=l_gripper_r_finger_tip_link, sid=node45
     (let ( b_gkmodel0_l_gripper_r_finger_tip_link_geom0)
       ;; define bodyset-link for l_gripper_r_finger_tip_link : vkmodel0_node45
       (setq b_gkmodel0_l_gripper_r_finger_tip_link_geom0 (instance pr2_gkmodel0_l_gripper_r_finger_tip_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_r_finger_tip_link_geom0,domNode=l_gripper_r_finger_tip_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_r_finger_tip_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_r_finger_tip_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_r_finger_tip_link_geom0)
                       :name "l_gripper_r_finger_tip_link"))
       (send l_gripper_r_finger_tip_link_lk :weight 44.190)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.4350999999999999e+02 1.7021000000000001e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 7.2148713900874673e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_r_finger_tip_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.2362449620368520e+03 1.5004895037963150e+04 1.5417679999999998e+04))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_r_finger_tip_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_r_finger_tip_link_lk,domNode=l_gripper_r_finger_tip_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send l_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 -4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_l_finger_tip_frame_lk,domNode=l_gripper_r_finger_tip_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 -4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_tip_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_l_finger_tip_frame_lk,domNode=l_gripper_r_finger_tip_link,targetCount=1,parent=l_gripper_r_finger_tip_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_l_finger_tip_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_r_finger_tip_link_lk)

       ;; writeTransform(name=l_gripper_l_finger_tip_frame_lk,domNode=l_gripper_r_finger_tip_link,targetCount=2,parent=l_gripper_r_finger_tip_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_r_finger_tip_link_lk :assoc l_gripper_l_finger_tip_frame_lk)
       )

     ;; node id=vkmodel0_node44, name=l_gripper_r_finger_link, sid=node44
     (let ( b_gkmodel0_l_gripper_r_finger_link_geom0)
       ;; define bodyset-link for l_gripper_r_finger_link : vkmodel0_node44
       (setq b_gkmodel0_l_gripper_r_finger_link_geom0 (instance pr2_gkmodel0_l_gripper_r_finger_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_r_finger_link_geom0,domNode=l_gripper_r_finger_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_r_finger_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_r_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_r_finger_link_geom0)
                       :name "l_gripper_r_finger_link"))
       (send l_gripper_r_finger_link_lk :weight 173.890)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.8366999999999996e+02 1.6064000000000001e+02 7.8972500000000002e+02) :rot (matrix-exponent (scale 1.4218414509258943e+00 (float-vector 9.9806971201230776e-01 5.3984491916526822e-02 3.0700563450585590e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_r_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 7.6684670622283287e+04 1.8134000171817749e+05 1.9890313765953921e+05))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_r_finger_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_r_finger_link_lk,domNode=l_gripper_r_finger_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 -1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_r_finger_tip_link_lk,domNode=l_gripper_r_finger_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 -1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_r_finger_tip_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_r_finger_tip_link_lk,domNode=l_gripper_r_finger_link,targetCount=1,parent=l_gripper_r_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_r_finger_link_lk)

       ;; writeTransform(name=l_gripper_r_finger_tip_link_lk,domNode=l_gripper_r_finger_link,targetCount=2,parent=l_gripper_r_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_r_finger_link_lk :assoc l_gripper_r_finger_tip_link_lk)
       )

     ;; node id=vkmodel0_node46, name=l_gripper_tool_frame, sid=node46
     (let ()
       ;; define cascaded-coords for l_gripper_tool_frame
       (setq l_gripper_tool_frame_lk (instance bodyset-link :init (make-cascoords) :name "l_gripper_tool_frame"))
        (progn (send l_gripper_tool_frame_lk :weight 0.0) (send l_gripper_tool_frame_lk :centroid (float-vector 0 0 0)) (send l_gripper_tool_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=l_gripper_tool_frame_lk,domNode=l_gripper_tool_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.8000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_tool_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node43, name=l_gripper_palm_link, sid=node43
     (let ( b_gkmodel0_l_gripper_palm_link_geom0)
       ;; define bodyset-link for l_gripper_palm_link : vkmodel0_node43
       (setq b_gkmodel0_l_gripper_palm_link_geom0 (instance pr2_gkmodel0_l_gripper_palm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_gripper_palm_link_geom0,domNode=l_gripper_palm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_gripper_palm_link_geom0 :transform localcds :world)
       )
       (setq l_gripper_palm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_gripper_palm_link_geom0)
                       :name "l_gripper_palm_link"))
       (send l_gripper_palm_link_lk :weight 580.070)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.3723000000000002e+02 1.8853000000000000e+02 7.8948500000000001e+02) :rot (matrix-exponent (scale 3.1386128378982598e+00 (float-vector 9.9970610705088270e-01 2.4226413985424290e-02 8.8339717915143713e-04))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_gripper_palm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.5147110342667857e+05 6.7817787266766978e+05 8.6563651390565163e+05))) (transpose (send tmp-c :worldrot))))
         (setq (l_gripper_palm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_gripper_palm_link_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_l_finger_link_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_l_finger_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_l_finger_link_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_l_finger_link_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_l_finger_link_lk)

       ;; writeTransform(name=l_gripper_led_frame_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_led_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_led_frame_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_led_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_led_frame_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_led_frame_lk)

       ;; writeTransform(name=l_gripper_motor_accelerometer_link_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_accelerometer_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_motor_accelerometer_link_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_motor_accelerometer_link_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_motor_accelerometer_link_lk)

       ;; writeTransform(name=l_gripper_motor_slider_link_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_motor_slider_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_motor_slider_link_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_motor_slider_link_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_motor_slider_link_lk)

       ;; writeTransform(name=l_gripper_r_finger_link_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_r_finger_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_r_finger_link_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_r_finger_link_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_r_finger_link_lk)

       ;; writeTransform(name=l_gripper_tool_frame_lk,domNode=l_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_tool_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_tool_frame_lk,domNode=l_gripper_palm_link,targetCount=1,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_tool_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_gripper_palm_link_lk)

       ;; writeTransform(name=l_gripper_tool_frame_lk,domNode=l_gripper_palm_link,targetCount=2,parent=l_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_gripper_palm_link_lk :assoc l_gripper_tool_frame_lk)
       )

     ;; node id=vkmodel0_node56, name=left_arm_chain_cb_link, sid=node56
     (let ()
       ;; define cascaded-coords for left_arm_chain_cb_link
       (setq left_arm_chain_cb_link_lk (instance bodyset-link :init (make-cascoords) :name "left_arm_chain_cb_link"))
        (progn (send left_arm_chain_cb_link_lk :weight 0.0) (send left_arm_chain_cb_link_lk :centroid (float-vector 0 0 0)) (send left_arm_chain_cb_link_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=left_arm_chain_cb_link_lk,domNode=left_arm_chain_cb_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_arm_chain_cb_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node53, name=l_wrist_roll_link, sid=node53
     (let ( b_gkmodel0_l_wrist_roll_link_geom0)
       ;; define bodyset-link for l_wrist_roll_link : vkmodel0_node53
       (setq b_gkmodel0_l_wrist_roll_link_geom0 (instance pr2_gkmodel0_l_wrist_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_wrist_roll_link_geom0,domNode=l_wrist_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_wrist_roll_link_geom0 :transform localcds :world)
       )
       (setq l_wrist_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_wrist_roll_link_geom0)
                       :name "l_wrist_roll_link"))
       (send l_wrist_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.7100000000000000e+02 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_wrist_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_wrist_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_wrist_roll_link_lk,domNode=l_wrist_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_gripper_palm_link_lk,domNode=l_wrist_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_gripper_palm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_gripper_palm_link_lk,domNode=l_wrist_roll_link,targetCount=1,parent=l_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_wrist_roll_link_lk)

       ;; writeTransform(name=l_gripper_palm_link_lk,domNode=l_wrist_roll_link,targetCount=2,parent=l_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_wrist_roll_link_lk :assoc l_gripper_palm_link_lk)

       ;; writeTransform(name=left_arm_chain_cb_link_lk,domNode=l_wrist_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_arm_chain_cb_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_arm_chain_cb_link_lk,domNode=l_wrist_roll_link,targetCount=1,parent=l_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_arm_chain_cb_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_wrist_roll_link_lk)

       ;; writeTransform(name=left_arm_chain_cb_link_lk,domNode=l_wrist_roll_link,targetCount=2,parent=l_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_wrist_roll_link_lk :assoc left_arm_chain_cb_link_lk)
       )

     ;; node id=vkmodel0_node52, name=l_wrist_flex_link, sid=node52
     (let ( b_gkmodel0_l_wrist_flex_link_geom0)
       ;; define bodyset-link for l_wrist_flex_link : vkmodel0_node52
       (setq b_gkmodel0_l_wrist_flex_link_geom0 (instance pr2_gkmodel0_l_wrist_flex_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_wrist_flex_link_geom0,domNode=l_wrist_flex_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_wrist_flex_link_geom0 :transform localcds :world)
       )
       (setq l_wrist_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_wrist_flex_link_geom0)
                       :name "l_wrist_flex_link"))
       (send l_wrist_flex_link_lk :weight 614.020)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.6943000000000006e+02 1.8800000000000000e+02 7.8992499999999995e+02) :rot (matrix-exponent (scale 1.6020364257483304e+00 (float-vector -9.6984440751447565e-01 1.7207315992342950e-01 -1.7260548324680050e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_wrist_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 6.5277143381554517e+05 6.4339106681473507e+05 1.9824412936971989e+05))) (transpose (send tmp-c :worldrot))))
         (setq (l_wrist_flex_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_wrist_flex_link_lk,domNode=l_wrist_flex_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector 3.2100000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_wrist_roll_link_lk,domNode=l_wrist_flex_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.2100000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_wrist_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_wrist_roll_link_lk,domNode=l_wrist_flex_link,targetCount=1,parent=l_wrist_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_wrist_flex_link_lk)

       ;; writeTransform(name=l_wrist_roll_link_lk,domNode=l_wrist_flex_link,targetCount=2,parent=l_wrist_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_wrist_flex_link_lk :assoc l_wrist_roll_link_lk)
       )

     ;; node id=vkmodel0_node34, name=l_forearm_link, sid=node34
     (let ( b_gkmodel0_l_forearm_link_geom0)
       ;; define bodyset-link for l_forearm_link : vkmodel0_node34
       (setq b_gkmodel0_l_forearm_link_geom0 (instance pr2_gkmodel0_l_forearm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_forearm_link_geom0,domNode=l_forearm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_forearm_link_geom0 :transform localcds :world)
       )
       (setq l_forearm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_forearm_link_geom0)
                       :name "l_forearm_link"))
       (send l_forearm_link_lk :weight 2579.680)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.3790999999999997e+02 1.8782999999999998e+02 7.8155499999999995e+02) :rot (matrix-exponent (scale 1.5779985754811521e+00 (float-vector -9.9924263837171390e-01 -2.5028657373233270e-02 2.9794562759500778e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_forearm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.6089171216999060e+06 1.6632586642306661e+07 1.5077544915993441e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_forearm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_forearm_link_lk,domNode=l_forearm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_wrist_flex_link_lk,domNode=l_forearm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_wrist_flex_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_wrist_flex_link_lk,domNode=l_forearm_link,targetCount=1,parent=l_forearm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_forearm_link_lk)

       ;; writeTransform(name=l_wrist_flex_link_lk,domNode=l_forearm_link,targetCount=2,parent=l_forearm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_forearm_link_lk :assoc l_wrist_flex_link_lk)
       )

     ;; node id=vkmodel0_node35, name=l_forearm_roll_link, sid=node35
     (let ( b_gkmodel0_l_forearm_roll_link_geom0)
       ;; define bodyset-link for l_forearm_roll_link : vkmodel0_node35
       (setq b_gkmodel0_l_forearm_roll_link_geom0 (instance pr2_gkmodel0_l_forearm_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_forearm_roll_link_geom0,domNode=l_forearm_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_forearm_roll_link_geom0 :transform localcds :world)
       )
       (setq l_forearm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_forearm_roll_link_geom0)
                       :name "l_forearm_roll_link"))
       (send l_forearm_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.5000000000000000e+02 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_forearm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_forearm_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_forearm_roll_link_lk,domNode=l_forearm_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_forearm_cam_frame_lk,domNode=l_forearm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_cam_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_forearm_cam_frame_lk,domNode=l_forearm_roll_link,targetCount=1,parent=l_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_forearm_roll_link_lk)

       ;; writeTransform(name=l_forearm_cam_frame_lk,domNode=l_forearm_roll_link,targetCount=2,parent=l_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_forearm_roll_link_lk :assoc l_forearm_cam_frame_lk)

       ;; writeTransform(name=l_forearm_link_lk,domNode=l_forearm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_forearm_link_lk,domNode=l_forearm_roll_link,targetCount=1,parent=l_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_forearm_roll_link_lk)

       ;; writeTransform(name=l_forearm_link_lk,domNode=l_forearm_roll_link,targetCount=2,parent=l_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_forearm_roll_link_lk :assoc l_forearm_link_lk)
       )

     ;; node id=vkmodel0_node31, name=l_elbow_flex_link, sid=node31
     (let ( b_gkmodel0_l_elbow_flex_link_geom0)
       ;; define bodyset-link for l_elbow_flex_link : vkmodel0_node31
       (setq b_gkmodel0_l_elbow_flex_link_geom0 (instance pr2_gkmodel0_l_elbow_flex_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_elbow_flex_link_geom0,domNode=l_elbow_flex_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_elbow_flex_link_geom0 :transform localcds :world)
       )
       (setq l_elbow_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_elbow_flex_link_geom0)
                       :name "l_elbow_flex_link"))
       (send l_elbow_flex_link_lk :weight 1903.270)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.6013999999999999e+02 1.8831999999999999e+02 7.7856500000000005e+02) :rot (matrix-exponent (scale 1.6725322467090611e+00 (float-vector -8.8216660002903247e-01 -3.1469906779613738e-01 3.5035208936362727e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_elbow_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.0897687844015122e+06 3.9647676565655996e+06 4.4185162390328888e+06))) (transpose (send tmp-c :worldrot))))
         (setq (l_elbow_flex_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_elbow_flex_link_lk,domNode=l_elbow_flex_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector 4.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_forearm_roll_link_lk,domNode=l_elbow_flex_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 4.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_forearm_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_forearm_roll_link_lk,domNode=l_elbow_flex_link,targetCount=1,parent=l_elbow_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_elbow_flex_link_lk)

       ;; writeTransform(name=l_forearm_roll_link_lk,domNode=l_elbow_flex_link,targetCount=2,parent=l_elbow_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_elbow_flex_link_lk :assoc l_forearm_roll_link_lk)
       )

     ;; node id=vkmodel0_node50, name=l_upper_arm_link, sid=node50
     (let ( b_gkmodel0_l_upper_arm_link_geom0)
       ;; define bodyset-link for l_upper_arm_link : vkmodel0_node50
       (setq b_gkmodel0_l_upper_arm_link_geom0 (instance pr2_gkmodel0_l_upper_arm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_upper_arm_link_geom0,domNode=l_upper_arm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_upper_arm_link_geom0 :transform localcds :world)
       )
       (setq l_upper_arm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_upper_arm_link_geom0)
                       :name "l_upper_arm_link"))
       (send l_upper_arm_link_lk :weight 6017.690)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.6405000000000001e+02 2.0458000000000001e+02 7.9010500000000002e+02) :rot (matrix-exponent (scale 2.9396688916327878e+00 (float-vector 9.9958039678309218e-01 2.7905178662063941e-02 -7.7673271332098217e-03))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_upper_arm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.5107107160877610e+07 7.4882121073444739e+07 7.6069696785677627e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_upper_arm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_upper_arm_link_lk,domNode=l_upper_arm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_upper_arm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_upper_arm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_elbow_flex_link_lk,domNode=l_upper_arm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_elbow_flex_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_elbow_flex_link_lk,domNode=l_upper_arm_link,targetCount=1,parent=l_upper_arm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_upper_arm_link_lk)

       ;; writeTransform(name=l_elbow_flex_link_lk,domNode=l_upper_arm_link,targetCount=2,parent=l_upper_arm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_upper_arm_link_lk :assoc l_elbow_flex_link_lk)
       )

     ;; node id=vkmodel0_node51, name=l_upper_arm_roll_link, sid=node51
     (let ( b_gkmodel0_l_upper_arm_roll_link_geom0)
       ;; define bodyset-link for l_upper_arm_roll_link : vkmodel0_node51
       (setq b_gkmodel0_l_upper_arm_roll_link_geom0 (instance pr2_gkmodel0_l_upper_arm_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_upper_arm_roll_link_geom0,domNode=l_upper_arm_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_upper_arm_roll_link_geom0 :transform localcds :world)
       )
       (setq l_upper_arm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_upper_arm_roll_link_geom0)
                       :name "l_upper_arm_roll_link"))
       (send l_upper_arm_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.0000000000000000e+01 1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_upper_arm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_upper_arm_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_upper_arm_roll_link_lk,domNode=l_upper_arm_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_upper_arm_link_lk,domNode=l_upper_arm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_upper_arm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_upper_arm_link_lk,domNode=l_upper_arm_roll_link,targetCount=1,parent=l_upper_arm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_upper_arm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_upper_arm_roll_link_lk)

       ;; writeTransform(name=l_upper_arm_link_lk,domNode=l_upper_arm_roll_link,targetCount=2,parent=l_upper_arm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_upper_arm_roll_link_lk :assoc l_upper_arm_link_lk)
       )

     ;; node id=vkmodel0_node47, name=l_shoulder_lift_link, sid=node47
     (let ( b_gkmodel0_l_shoulder_lift_link_geom0)
       ;; define bodyset-link for l_shoulder_lift_link : vkmodel0_node47
       (setq b_gkmodel0_l_shoulder_lift_link_geom0 (instance pr2_gkmodel0_l_shoulder_lift_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_shoulder_lift_link_geom0,domNode=l_shoulder_lift_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_shoulder_lift_link_geom0 :transform localcds :world)
       )
       (setq l_shoulder_lift_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_shoulder_lift_link_geom0)
                       :name "l_shoulder_lift_link"))
       (send l_shoulder_lift_link_lk :weight 2749.880)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.1950000000000003e+01 1.6136000000000001e+02 7.5940499999999997e+02) :rot (matrix-exponent (scale 2.5410867772154906e+00 (float-vector 2.5017691190252062e-01 -5.0040076428166858e-01 8.2886101842060378e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_shoulder_lift_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.6187368693981059e+07 2.0730163313329030e+07 1.5168089652689921e+07))) (transpose (send tmp-c :worldrot))))
         (setq (l_shoulder_lift_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_shoulder_lift_link_lk,domNode=l_shoulder_lift_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_upper_arm_roll_link_lk,domNode=l_shoulder_lift_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_upper_arm_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_upper_arm_roll_link_lk,domNode=l_shoulder_lift_link,targetCount=1,parent=l_shoulder_lift_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_shoulder_lift_link_lk)

       ;; writeTransform(name=l_upper_arm_roll_link_lk,domNode=l_shoulder_lift_link,targetCount=2,parent=l_shoulder_lift_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_shoulder_lift_link_lk :assoc l_upper_arm_roll_link_lk)
       )

     ;; node id=vkmodel0_node48, name=l_shoulder_pan_link, sid=node48
     (let ( b_gkmodel0_l_shoulder_pan_link_geom0)
       ;; define bodyset-link for l_shoulder_pan_link : vkmodel0_node48
       (setq b_gkmodel0_l_shoulder_pan_link_geom0 (instance pr2_gkmodel0_l_shoulder_pan_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_l_shoulder_pan_link_geom0,domNode=l_shoulder_pan_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_l_shoulder_pan_link_geom0 :transform localcds :world)
       )
       (setq l_shoulder_pan_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_l_shoulder_pan_link_geom0)
                       :name "l_shoulder_pan_link"))
       (send l_shoulder_pan_link_lk :weight 25799.322)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -5.1201000000000001e+01 2.1251300000000001e+02 6.9244400000000007e+02) :rot (matrix-exponent (scale 7.6635123664586935e-01 (float-vector 2.3445760813806441e-01 -1.9808997642959120e-01 9.5172999911965683e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_shoulder_pan_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 9.3420134354104972e+08 8.3770052521175265e+08 2.4203263939719772e+08))) (transpose (send tmp-c :worldrot))))
         (setq (l_shoulder_pan_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_shoulder_pan_link_lk,domNode=l_shoulder_pan_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send l_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 1.8800000000000000e+02 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=l_shoulder_lift_link_lk,domNode=l_shoulder_pan_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 1.8800000000000000e+02 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_shoulder_lift_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_shoulder_lift_link_lk,domNode=l_shoulder_pan_link,targetCount=1,parent=l_shoulder_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send l_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) l_shoulder_pan_link_lk)

       ;; writeTransform(name=l_shoulder_lift_link_lk,domNode=l_shoulder_pan_link,targetCount=2,parent=l_shoulder_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send l_shoulder_pan_link_lk :assoc l_shoulder_lift_link_lk)
       )

     ;; node id=vkmodel0_node49, name=l_torso_lift_side_plate_link, sid=node49
     (let ()
       ;; define cascaded-coords for l_torso_lift_side_plate_link
       (setq l_torso_lift_side_plate_link_lk (instance bodyset-link :init (make-cascoords) :name "l_torso_lift_side_plate_link"))
       (send l_torso_lift_side_plate_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -5.9000000000000000e+01 2.0928500000000000e+02 1.0173000000000001e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (l_torso_lift_side_plate_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (l_torso_lift_side_plate_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=l_torso_lift_side_plate_link_lk,domNode=l_torso_lift_side_plate_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.3500000000000000e+01 2.0928500000000000e+02 1.7662500000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_torso_lift_side_plate_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node54, name=laser_tilt_link, sid=node54
     (let ()
       ;; define cascaded-coords for laser_tilt_link
       (setq laser_tilt_link_lk (instance bodyset-link :init (make-cascoords) :name "laser_tilt_link"))
       (send laser_tilt_link_lk :weight 1.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.8930000000000000e+01 0.0000000000000000e+00 1.0468768892414998e+03) :rot (matrix-exponent (scale 1.0309330508599999e-02 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (laser_tilt_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+05 1.0000000000000000e+03 1.0000000000000000e+05))) (transpose (send tmp-c :worldrot))))
         (setq (laser_tilt_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=laser_tilt_link_lk,domNode=laser_tilt_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 2.9201889241499998e+01)
                          :angle 1.0309330508599999e-02 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)) :local)
       (send laser_tilt_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node55, name=laser_tilt_mount_link, sid=node55
     (let ( b_gkmodel0_laser_tilt_mount_link_geom0)
       ;; define bodyset-link for laser_tilt_mount_link : vkmodel0_node55
       (setq b_gkmodel0_laser_tilt_mount_link_geom0 (instance pr2_gkmodel0_laser_tilt_mount_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_laser_tilt_mount_link_geom0,domNode=laser_tilt_mount_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_laser_tilt_mount_link_geom0 :transform localcds :world)
       )
       (setq laser_tilt_mount_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_laser_tilt_mount_link_geom0)
                       :name "laser_tilt_mount_link"))
       (send laser_tilt_mount_link_lk :weight 591.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.7794000000000004e+01 1.6700000000000002e+00 1.0105450000000001e+03) :rot (matrix-exponent (scale 2.6421957325871837e-01 (float-vector -3.8030945532861110e-01 3.6775231954706861e-01 -8.4860058311045594e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (laser_tilt_mount_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.2045714172574710e+06 1.0817501043531031e+06 7.8792147838942648e+05))) (transpose (send tmp-c :worldrot))))
         (setq (laser_tilt_mount_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=laser_tilt_mount_link_lk,domNode=laser_tilt_mount_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send laser_tilt_mount_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send laser_tilt_mount_link_lk :transform
             (make-coords :pos (float-vector 9.8930000000000007e+01 0.0000000000000000e+00 2.2700000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=laser_tilt_link_lk,domNode=laser_tilt_mount_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 9.8930000000000007e+01 0.0000000000000000e+00 2.2700000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send laser_tilt_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=laser_tilt_link_lk,domNode=laser_tilt_mount_link,targetCount=1,parent=laser_tilt_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send laser_tilt_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) laser_tilt_mount_link_lk)

       ;; writeTransform(name=laser_tilt_link_lk,domNode=laser_tilt_mount_link,targetCount=2,parent=laser_tilt_mount_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send laser_tilt_mount_link_lk :assoc laser_tilt_link_lk)
       )

     ;; node id=vkmodel0_node67, name=r_forearm_cam_optical_frame, sid=node67
     (let ()
       ;; define cascaded-coords for r_forearm_cam_optical_frame
       (setq r_forearm_cam_optical_frame_lk (instance bodyset-link :init (make-cascoords) :name "r_forearm_cam_optical_frame"))
        (progn (send r_forearm_cam_optical_frame_lk :weight 0.0) (send r_forearm_cam_optical_frame_lk :centroid (float-vector 0 0 0)) (send r_forearm_cam_optical_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=r_forearm_cam_optical_frame_lk,domNode=r_forearm_cam_optical_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 5.7735026918774102e-01 -5.7735026919056809e-01)) :local)
       (send r_forearm_cam_optical_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node66, name=r_forearm_cam_frame, sid=node66
     (let ()
       ;; define bodyset-link for r_forearm_cam_frame_lk
       (setq r_forearm_cam_frame_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "r_forearm_cam_frame"))
       (send r_forearm_cam_frame_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.9278174482800000e+02 -2.0033502870120000e+02 8.2942074642509999e+02) :rot (matrix-exponent (scale 1.6466871642612548e+00 (float-vector 9.2520917047178552e-01 -2.6280242140047289e-01 2.7372043800373880e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_forearm_cam_frame_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (r_forearm_cam_frame_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_forearm_cam_frame_lk,domNode=r_forearm_cam_frame,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector 1.4278174482800000e+02 -1.2335028701200001e+01 3.8745746425100002e+01)
                          :angle 1.6466871642612548e+00 :axis (float-vector 9.2520917047178552e-01 -2.6280242140047289e-01 2.7372043800373880e-01)) :local)
       ;;1;

       ;; writeTransform(name=r_forearm_cam_optical_frame_lk,domNode=r_forearm_cam_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.4278174482800000e+02 -1.2335028701200001e+01 3.8745746425100002e+01)
                          :angle 1.6466871642612548e+00 :axis (float-vector 9.2520917047178552e-01 -2.6280242140047289e-01 2.7372043800373880e-01)) :local)
       (send r_forearm_cam_optical_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_forearm_cam_optical_frame_lk,domNode=r_forearm_cam_frame,targetCount=1,parent=r_forearm_cam_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_cam_optical_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_forearm_cam_frame_lk)

       ;; writeTransform(name=r_forearm_cam_optical_frame_lk,domNode=r_forearm_cam_frame,targetCount=2,parent=r_forearm_cam_frame_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_forearm_cam_frame_lk :assoc r_forearm_cam_optical_frame_lk)
       )

     ;; node id=vkmodel0_node72, name=r_gripper_l_finger_tip_link, sid=node72
     (let ( b_gkmodel0_r_gripper_l_finger_tip_link_geom0)
       ;; define bodyset-link for r_gripper_l_finger_tip_link : vkmodel0_node72
       (setq b_gkmodel0_r_gripper_l_finger_tip_link_geom0 (instance pr2_gkmodel0_r_gripper_l_finger_tip_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_l_finger_tip_link_geom0,domNode=r_gripper_l_finger_tip_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_l_finger_tip_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_l_finger_tip_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_l_finger_tip_link_geom0)
                       :name "r_gripper_l_finger_tip_link"))
       (send r_gripper_l_finger_tip_link_lk :weight 44.190)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.4350999999999999e+02 -1.7021000000000001e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 7.2148713900874673e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_l_finger_tip_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.2362449620368520e+03 1.5004895037963150e+04 1.5417679999999998e+04))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_l_finger_tip_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_l_finger_tip_link_lk,domNode=r_gripper_l_finger_tip_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node70, name=r_gripper_l_finger_link, sid=node70
     (let ( b_gkmodel0_r_gripper_l_finger_link_geom0)
       ;; define bodyset-link for r_gripper_l_finger_link : vkmodel0_node70
       (setq b_gkmodel0_r_gripper_l_finger_link_geom0 (instance pr2_gkmodel0_r_gripper_l_finger_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_l_finger_link_geom0,domNode=r_gripper_l_finger_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_l_finger_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_l_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_l_finger_link_geom0)
                       :name "r_gripper_l_finger_link"))
       (send r_gripper_l_finger_link_lk :weight 171.260)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.8388999999999999e+02 -1.6070000000000002e+02 7.8903500000000008e+02) :rot (matrix-exponent (scale 1.7717054301322330e+00 (float-vector 9.9815325492233042e-01 3.3280713286308203e-02 5.0818046116628178e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_l_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 7.6623944609730534e+04 1.8133591439139261e+05 1.9773963099887679e+05))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_l_finger_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_l_finger_link_lk,domNode=r_gripper_l_finger_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_l_finger_tip_link_lk,domNode=r_gripper_l_finger_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_tip_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_l_finger_tip_link_lk,domNode=r_gripper_l_finger_link,targetCount=1,parent=r_gripper_l_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_l_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_l_finger_link_lk)

       ;; writeTransform(name=r_gripper_l_finger_tip_link_lk,domNode=r_gripper_l_finger_link,targetCount=2,parent=r_gripper_l_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_l_finger_link_lk :assoc r_gripper_l_finger_tip_link_lk)
       )

     ;; node id=vkmodel0_node73, name=r_gripper_led_frame, sid=node73
     (let ()
       ;; define cascaded-coords for r_gripper_led_frame
       (setq r_gripper_led_frame_lk (instance bodyset-link :init (make-cascoords) :name "r_gripper_led_frame"))
        (progn (send r_gripper_led_frame_lk :weight 0.0) (send r_gripper_led_frame_lk :centroid (float-vector 0 0 0)) (send r_gripper_led_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=r_gripper_led_frame_lk,domNode=r_gripper_led_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.1299999999999997e+01 0.0000000000000000e+00 2.4400000000000002e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_led_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node74, name=r_gripper_motor_accelerometer_link, sid=node74
     (let ( b_gkmodel0_r_gripper_motor_accelerometer_link_geom0)
       ;; define bodyset-link for r_gripper_motor_accelerometer_link : vkmodel0_node74
       (setq b_gkmodel0_r_gripper_motor_accelerometer_link_geom0 (instance pr2_gkmodel0_r_gripper_motor_accelerometer_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_motor_accelerometer_link_geom0,domNode=r_gripper_motor_accelerometer_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_motor_accelerometer_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_motor_accelerometer_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_motor_accelerometer_link_geom0)
                       :name "r_gripper_motor_accelerometer_link"))
       (send r_gripper_motor_accelerometer_link_lk :weight 1.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.7100000000000000e+02 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_motor_accelerometer_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_motor_accelerometer_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_motor_accelerometer_link_lk,domNode=r_gripper_motor_accelerometer_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node75, name=r_gripper_motor_screw_link, sid=node75
     (let ()
       ;; define cascaded-coords for r_gripper_motor_screw_link
       (setq r_gripper_motor_screw_link_lk (instance bodyset-link :init (make-cascoords) :name "r_gripper_motor_screw_link"))
       (send r_gripper_motor_screw_link_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.3927999999999997e+02 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_motor_screw_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+05 1.0000000000000000e+05 1.0000000000000000e+05))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_motor_screw_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_motor_screw_link_lk,domNode=r_gripper_motor_screw_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_screw_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node76, name=r_gripper_motor_slider_link, sid=node76
     (let ()
       ;; define bodyset-link for r_gripper_motor_slider_link_lk
       (setq r_gripper_motor_slider_link_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "r_gripper_motor_slider_link"))
       (send r_gripper_motor_slider_link_lk :weight 10.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.3927999999999997e+02 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_motor_slider_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_motor_slider_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_motor_slider_link_lk,domNode=r_gripper_motor_slider_link,targetCount=0,parent=:local), translateCount=4, rotateCount=3, matrixCount=0
       (send r_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector 1.6828000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_motor_screw_link_lk,domNode=r_gripper_motor_slider_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.6828000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_screw_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_motor_screw_link_lk,domNode=r_gripper_motor_slider_link,targetCount=1,parent=r_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send r_gripper_motor_screw_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_motor_slider_link_lk)

       ;; writeTransform(name=r_gripper_motor_screw_link_lk,domNode=r_gripper_motor_slider_link,targetCount=2,parent=r_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=r_gripper_motor_screw_link_lk,domNode=r_gripper_motor_slider_link,targetCount=3,parent=r_gripper_motor_slider_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send r_gripper_motor_slider_link_lk :assoc r_gripper_motor_screw_link_lk)
       )

     ;; node id=vkmodel0_node71, name=r_gripper_l_finger_tip_frame, sid=node71
     (let ()
       ;; define cascaded-coords for r_gripper_l_finger_tip_frame
       (setq r_gripper_l_finger_tip_frame_lk (instance bodyset-link :init (make-cascoords) :name "r_gripper_l_finger_tip_frame"))
        (progn (send r_gripper_l_finger_tip_frame_lk :weight 0.0) (send r_gripper_l_finger_tip_frame_lk :centroid (float-vector 0 0 0)) (send r_gripper_l_finger_tip_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=r_gripper_l_finger_tip_frame_lk,domNode=r_gripper_l_finger_tip_frame,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_tip_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node79, name=r_gripper_r_finger_tip_link, sid=node79
     (let ( b_gkmodel0_r_gripper_r_finger_tip_link_geom0)
       ;; define bodyset-link for r_gripper_r_finger_tip_link : vkmodel0_node79
       (setq b_gkmodel0_r_gripper_r_finger_tip_link_geom0 (instance pr2_gkmodel0_r_gripper_r_finger_tip_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_r_finger_tip_link_geom0,domNode=r_gripper_r_finger_tip_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_r_finger_tip_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_r_finger_tip_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_r_finger_tip_link_geom0)
                       :name "r_gripper_r_finger_tip_link"))
       (send r_gripper_r_finger_tip_link_lk :weight 44.190)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.4350999999999999e+02 -2.0578999999999999e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 7.2148713900874673e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_r_finger_tip_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.2362449620368520e+03 1.5004895037963150e+04 1.5417679999999998e+04))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_r_finger_tip_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_r_finger_tip_link_lk,domNode=r_gripper_r_finger_tip_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send r_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 -4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_l_finger_tip_frame_lk,domNode=r_gripper_r_finger_tip_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 9.1370000000000005e+01 -4.9500000000000002e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_tip_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_l_finger_tip_frame_lk,domNode=r_gripper_r_finger_tip_link,targetCount=1,parent=r_gripper_r_finger_tip_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_l_finger_tip_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_r_finger_tip_link_lk)

       ;; writeTransform(name=r_gripper_l_finger_tip_frame_lk,domNode=r_gripper_r_finger_tip_link,targetCount=2,parent=r_gripper_r_finger_tip_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_r_finger_tip_link_lk :assoc r_gripper_l_finger_tip_frame_lk)
       )

     ;; node id=vkmodel0_node78, name=r_gripper_r_finger_link, sid=node78
     (let ( b_gkmodel0_r_gripper_r_finger_link_geom0)
       ;; define bodyset-link for r_gripper_r_finger_link : vkmodel0_node78
       (setq b_gkmodel0_r_gripper_r_finger_link_geom0 (instance pr2_gkmodel0_r_gripper_r_finger_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_r_finger_link_geom0,domNode=r_gripper_r_finger_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_r_finger_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_r_finger_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_r_finger_link_geom0)
                       :name "r_gripper_r_finger_link"))
       (send r_gripper_r_finger_link_lk :weight 173.890)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.8366999999999996e+02 -2.1535999999999999e+02 7.8972500000000002e+02) :rot (matrix-exponent (scale 1.4218414509258943e+00 (float-vector 9.9806971201230776e-01 5.3984491916526822e-02 3.0700563450585590e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_r_finger_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 7.6684670622283287e+04 1.8134000171817749e+05 1.9890313765953921e+05))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_r_finger_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_r_finger_link_lk,domNode=r_gripper_r_finger_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 -1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_r_finger_tip_link_lk,domNode=r_gripper_r_finger_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 7.6910000000000011e+01 -1.0000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_r_finger_tip_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_r_finger_tip_link_lk,domNode=r_gripper_r_finger_link,targetCount=1,parent=r_gripper_r_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_r_finger_tip_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 3.1415926535895875e+00 :axis (float-vector -1.0000000000000000e+00 -0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_r_finger_link_lk)

       ;; writeTransform(name=r_gripper_r_finger_tip_link_lk,domNode=r_gripper_r_finger_link,targetCount=2,parent=r_gripper_r_finger_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_r_finger_link_lk :assoc r_gripper_r_finger_tip_link_lk)
       )

     ;; node id=vkmodel0_node80, name=r_gripper_tool_frame, sid=node80
     (let ()
       ;; define cascaded-coords for r_gripper_tool_frame
       (setq r_gripper_tool_frame_lk (instance bodyset-link :init (make-cascoords) :name "r_gripper_tool_frame"))
        (progn (send r_gripper_tool_frame_lk :weight 0.0) (send r_gripper_tool_frame_lk :centroid (float-vector 0 0 0)) (send r_gripper_tool_frame_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=r_gripper_tool_frame_lk,domNode=r_gripper_tool_frame,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.8000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_tool_frame_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node77, name=r_gripper_palm_link, sid=node77
     (let ( b_gkmodel0_r_gripper_palm_link_geom0)
       ;; define bodyset-link for r_gripper_palm_link : vkmodel0_node77
       (setq b_gkmodel0_r_gripper_palm_link_geom0 (instance pr2_gkmodel0_r_gripper_palm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_gripper_palm_link_geom0,domNode=r_gripper_palm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_gripper_palm_link_geom0 :transform localcds :world)
       )
       (setq r_gripper_palm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_gripper_palm_link_geom0)
                       :name "r_gripper_palm_link"))
       (send r_gripper_palm_link_lk :weight 580.070)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.3723000000000002e+02 -1.8747000000000000e+02 7.8948500000000001e+02) :rot (matrix-exponent (scale 3.1386128378982598e+00 (float-vector 9.9970610705088270e-01 2.4226413985424290e-02 8.8339717915143713e-04))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_gripper_palm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.5147110342667857e+05 6.7817787266766978e+05 8.6563651390565163e+05))) (transpose (send tmp-c :worldrot))))
         (setq (r_gripper_palm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_gripper_palm_link_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_l_finger_link_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_l_finger_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_l_finger_link_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_l_finger_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_l_finger_link_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_l_finger_link_lk)

       ;; writeTransform(name=r_gripper_led_frame_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_led_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_led_frame_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_led_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_led_frame_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_led_frame_lk)

       ;; writeTransform(name=r_gripper_motor_accelerometer_link_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_accelerometer_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_motor_accelerometer_link_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_motor_accelerometer_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_motor_accelerometer_link_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_motor_accelerometer_link_lk)

       ;; writeTransform(name=r_gripper_motor_slider_link_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_motor_slider_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_motor_slider_link_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_motor_slider_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_motor_slider_link_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_motor_slider_link_lk)

       ;; writeTransform(name=r_gripper_r_finger_link_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_r_finger_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_r_finger_link_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_r_finger_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_r_finger_link_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_r_finger_link_lk)

       ;; writeTransform(name=r_gripper_tool_frame_lk,domNode=r_gripper_palm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_tool_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_tool_frame_lk,domNode=r_gripper_palm_link,targetCount=1,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_tool_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_gripper_palm_link_lk)

       ;; writeTransform(name=r_gripper_tool_frame_lk,domNode=r_gripper_palm_link,targetCount=2,parent=r_gripper_palm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_gripper_palm_link_lk :assoc r_gripper_tool_frame_lk)
       )

     ;; node id=vkmodel0_node88, name=right_arm_chain_cb_link, sid=node88
     (let ()
       ;; define cascaded-coords for right_arm_chain_cb_link
       (setq right_arm_chain_cb_link_lk (instance bodyset-link :init (make-cascoords) :name "right_arm_chain_cb_link"))
        (progn (send right_arm_chain_cb_link_lk :weight 0.0) (send right_arm_chain_cb_link_lk :centroid (float-vector 0 0 0)) (send right_arm_chain_cb_link_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=right_arm_chain_cb_link_lk,domNode=right_arm_chain_cb_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_arm_chain_cb_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node87, name=r_wrist_roll_link, sid=node87
     (let ( b_gkmodel0_r_wrist_roll_link_geom0)
       ;; define bodyset-link for r_wrist_roll_link : vkmodel0_node87
       (setq b_gkmodel0_r_wrist_roll_link_geom0 (instance pr2_gkmodel0_r_wrist_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_wrist_roll_link_geom0,domNode=r_wrist_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_wrist_roll_link_geom0 :transform localcds :world)
       )
       (setq r_wrist_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_wrist_roll_link_geom0)
                       :name "r_wrist_roll_link"))
       (send r_wrist_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.7100000000000000e+02 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_wrist_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_wrist_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_wrist_roll_link_lk,domNode=r_wrist_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_gripper_palm_link_lk,domNode=r_wrist_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_gripper_palm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_gripper_palm_link_lk,domNode=r_wrist_roll_link,targetCount=1,parent=r_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_gripper_palm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_wrist_roll_link_lk)

       ;; writeTransform(name=r_gripper_palm_link_lk,domNode=r_wrist_roll_link,targetCount=2,parent=r_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_wrist_roll_link_lk :assoc r_gripper_palm_link_lk)

       ;; writeTransform(name=right_arm_chain_cb_link_lk,domNode=r_wrist_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_arm_chain_cb_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_arm_chain_cb_link_lk,domNode=r_wrist_roll_link,targetCount=1,parent=r_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_arm_chain_cb_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_wrist_roll_link_lk)

       ;; writeTransform(name=right_arm_chain_cb_link_lk,domNode=r_wrist_roll_link,targetCount=2,parent=r_wrist_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_wrist_roll_link_lk :assoc right_arm_chain_cb_link_lk)
       )

     ;; node id=vkmodel0_node86, name=r_wrist_flex_link, sid=node86
     (let ( b_gkmodel0_r_wrist_flex_link_geom0)
       ;; define bodyset-link for r_wrist_flex_link : vkmodel0_node86
       (setq b_gkmodel0_r_wrist_flex_link_geom0 (instance pr2_gkmodel0_r_wrist_flex_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_wrist_flex_link_geom0,domNode=r_wrist_flex_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_wrist_flex_link_geom0 :transform localcds :world)
       )
       (setq r_wrist_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_wrist_flex_link_geom0)
                       :name "r_wrist_flex_link"))
       (send r_wrist_flex_link_lk :weight 614.020)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.6943000000000006e+02 -1.8800000000000000e+02 7.8992499999999995e+02) :rot (matrix-exponent (scale 1.6020364257483304e+00 (float-vector -9.6984440751447565e-01 1.7207315992342950e-01 -1.7260548324680050e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_wrist_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 6.5277143381554517e+05 6.4339106681473507e+05 1.9824412936971989e+05))) (transpose (send tmp-c :worldrot))))
         (setq (r_wrist_flex_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_wrist_flex_link_lk,domNode=r_wrist_flex_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector 3.2100000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_wrist_roll_link_lk,domNode=r_wrist_flex_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.2100000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_wrist_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_wrist_roll_link_lk,domNode=r_wrist_flex_link,targetCount=1,parent=r_wrist_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_wrist_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_wrist_flex_link_lk)

       ;; writeTransform(name=r_wrist_roll_link_lk,domNode=r_wrist_flex_link,targetCount=2,parent=r_wrist_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_wrist_flex_link_lk :assoc r_wrist_roll_link_lk)
       )

     ;; node id=vkmodel0_node68, name=r_forearm_link, sid=node68
     (let ( b_gkmodel0_r_forearm_link_geom0)
       ;; define bodyset-link for r_forearm_link : vkmodel0_node68
       (setq b_gkmodel0_r_forearm_link_geom0 (instance pr2_gkmodel0_r_forearm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_forearm_link_geom0,domNode=r_forearm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_forearm_link_geom0 :transform localcds :world)
       )
       (setq r_forearm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_forearm_link_geom0)
                       :name "r_forearm_link"))
       (send r_forearm_link_lk :weight 2579.680)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.3790999999999997e+02 -1.8817000000000002e+02 7.8155499999999995e+02) :rot (matrix-exponent (scale 1.5779985754811521e+00 (float-vector -9.9924263837171390e-01 -2.5028657373233270e-02 2.9794562759500778e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_forearm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.6089171216999060e+06 1.6632586642306661e+07 1.5077544915993441e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_forearm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_forearm_link_lk,domNode=r_forearm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_wrist_flex_link_lk,domNode=r_forearm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_wrist_flex_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_wrist_flex_link_lk,domNode=r_forearm_link,targetCount=1,parent=r_forearm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_wrist_flex_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_forearm_link_lk)

       ;; writeTransform(name=r_wrist_flex_link_lk,domNode=r_forearm_link,targetCount=2,parent=r_forearm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_forearm_link_lk :assoc r_wrist_flex_link_lk)
       )

     ;; node id=vkmodel0_node69, name=r_forearm_roll_link, sid=node69
     (let ( b_gkmodel0_r_forearm_roll_link_geom0)
       ;; define bodyset-link for r_forearm_roll_link : vkmodel0_node69
       (setq b_gkmodel0_r_forearm_roll_link_geom0 (instance pr2_gkmodel0_r_forearm_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_forearm_roll_link_geom0,domNode=r_forearm_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_forearm_roll_link_geom0 :transform localcds :world)
       )
       (setq r_forearm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_forearm_roll_link_geom0)
                       :name "r_forearm_roll_link"))
       (send r_forearm_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.5000000000000000e+02 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_forearm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_forearm_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_forearm_roll_link_lk,domNode=r_forearm_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_forearm_cam_frame_lk,domNode=r_forearm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_cam_frame_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_forearm_cam_frame_lk,domNode=r_forearm_roll_link,targetCount=1,parent=r_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_cam_frame_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_forearm_roll_link_lk)

       ;; writeTransform(name=r_forearm_cam_frame_lk,domNode=r_forearm_roll_link,targetCount=2,parent=r_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_forearm_roll_link_lk :assoc r_forearm_cam_frame_lk)

       ;; writeTransform(name=r_forearm_link_lk,domNode=r_forearm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_forearm_link_lk,domNode=r_forearm_roll_link,targetCount=1,parent=r_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_forearm_roll_link_lk)

       ;; writeTransform(name=r_forearm_link_lk,domNode=r_forearm_roll_link,targetCount=2,parent=r_forearm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_forearm_roll_link_lk :assoc r_forearm_link_lk)
       )

     ;; node id=vkmodel0_node65, name=r_elbow_flex_link, sid=node65
     (let ( b_gkmodel0_r_elbow_flex_link_geom0)
       ;; define bodyset-link for r_elbow_flex_link : vkmodel0_node65
       (setq b_gkmodel0_r_elbow_flex_link_geom0 (instance pr2_gkmodel0_r_elbow_flex_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_elbow_flex_link_geom0,domNode=r_elbow_flex_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_elbow_flex_link_geom0 :transform localcds :world)
       )
       (setq r_elbow_flex_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_elbow_flex_link_geom0)
                       :name "r_elbow_flex_link"))
       (send r_elbow_flex_link_lk :weight 1903.270)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.6013999999999999e+02 -1.8768000000000001e+02 7.7856500000000005e+02) :rot (matrix-exponent (scale 1.6725322467090611e+00 (float-vector -8.8216660002903247e-01 -3.1469906779613738e-01 3.5035208936362727e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_elbow_flex_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.0897687844015122e+06 3.9647676565655996e+06 4.4185162390328888e+06))) (transpose (send tmp-c :worldrot))))
         (setq (r_elbow_flex_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_elbow_flex_link_lk,domNode=r_elbow_flex_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector 4.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_forearm_roll_link_lk,domNode=r_elbow_flex_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 4.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_forearm_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_forearm_roll_link_lk,domNode=r_elbow_flex_link,targetCount=1,parent=r_elbow_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_forearm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_elbow_flex_link_lk)

       ;; writeTransform(name=r_forearm_roll_link_lk,domNode=r_elbow_flex_link,targetCount=2,parent=r_elbow_flex_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_elbow_flex_link_lk :assoc r_forearm_roll_link_lk)
       )

     ;; node id=vkmodel0_node84, name=r_upper_arm_link, sid=node84
     (let ( b_gkmodel0_r_upper_arm_link_geom0)
       ;; define bodyset-link for r_upper_arm_link : vkmodel0_node84
       (setq b_gkmodel0_r_upper_arm_link_geom0 (instance pr2_gkmodel0_r_upper_arm_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_upper_arm_link_geom0,domNode=r_upper_arm_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_upper_arm_link_geom0 :transform localcds :world)
       )
       (setq r_upper_arm_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_upper_arm_link_geom0)
                       :name "r_upper_arm_link"))
       (send r_upper_arm_link_lk :weight 6017.690)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.6398000000000002e+02 -2.0421000000000001e+02 7.9047500000000002e+02) :rot (matrix-exponent (scale 1.9973601034355085e-01 (float-vector -9.4720967440641535e-01 8.6825510450977084e-02 3.0863435234241149e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_upper_arm_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.5132686535267271e+07 7.4930655272408560e+07 7.6138485232324168e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_upper_arm_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_upper_arm_link_lk,domNode=r_upper_arm_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_upper_arm_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_upper_arm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_elbow_flex_link_lk,domNode=r_upper_arm_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_elbow_flex_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_elbow_flex_link_lk,domNode=r_upper_arm_link,targetCount=1,parent=r_upper_arm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_elbow_flex_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_upper_arm_link_lk)

       ;; writeTransform(name=r_elbow_flex_link_lk,domNode=r_upper_arm_link,targetCount=2,parent=r_upper_arm_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_upper_arm_link_lk :assoc r_elbow_flex_link_lk)
       )

     ;; node id=vkmodel0_node85, name=r_upper_arm_roll_link, sid=node85
     (let ( b_gkmodel0_r_upper_arm_roll_link_geom0)
       ;; define bodyset-link for r_upper_arm_roll_link : vkmodel0_node85
       (setq b_gkmodel0_r_upper_arm_roll_link_geom0 (instance pr2_gkmodel0_r_upper_arm_roll_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_upper_arm_roll_link_geom0,domNode=r_upper_arm_roll_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_upper_arm_roll_link_geom0 :transform localcds :world)
       )
       (setq r_upper_arm_roll_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_upper_arm_roll_link_geom0)
                       :name "r_upper_arm_roll_link"))
       (send r_upper_arm_roll_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.0000000000000000e+01 -1.8800000000000000e+02 7.9067500000000007e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_upper_arm_roll_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_upper_arm_roll_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_upper_arm_roll_link_lk,domNode=r_upper_arm_roll_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_upper_arm_link_lk,domNode=r_upper_arm_roll_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_upper_arm_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_upper_arm_link_lk,domNode=r_upper_arm_roll_link,targetCount=1,parent=r_upper_arm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_upper_arm_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_upper_arm_roll_link_lk)

       ;; writeTransform(name=r_upper_arm_link_lk,domNode=r_upper_arm_roll_link,targetCount=2,parent=r_upper_arm_roll_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_upper_arm_roll_link_lk :assoc r_upper_arm_link_lk)
       )

     ;; node id=vkmodel0_node81, name=r_shoulder_lift_link, sid=node81
     (let ( b_gkmodel0_r_shoulder_lift_link_geom0)
       ;; define bodyset-link for r_shoulder_lift_link : vkmodel0_node81
       (setq b_gkmodel0_r_shoulder_lift_link_geom0 (instance pr2_gkmodel0_r_shoulder_lift_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_shoulder_lift_link_geom0,domNode=r_shoulder_lift_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_shoulder_lift_link_geom0 :transform localcds :world)
       )
       (setq r_shoulder_lift_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_shoulder_lift_link_geom0)
                       :name "r_shoulder_lift_link"))
       (send r_shoulder_lift_link_lk :weight 2749.880)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.1950000000000003e+01 -2.1463999999999999e+02 7.5940499999999997e+02) :rot (matrix-exponent (scale 2.5410867772154906e+00 (float-vector 2.5017691190252062e-01 -5.0040076428166858e-01 8.2886101842060378e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_shoulder_lift_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.6187368693981059e+07 2.0730163313329030e+07 1.5168089652689921e+07))) (transpose (send tmp-c :worldrot))))
         (setq (r_shoulder_lift_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_shoulder_lift_link_lk,domNode=r_shoulder_lift_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_upper_arm_roll_link_lk,domNode=r_shoulder_lift_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_upper_arm_roll_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_upper_arm_roll_link_lk,domNode=r_shoulder_lift_link,targetCount=1,parent=r_shoulder_lift_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_upper_arm_roll_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_shoulder_lift_link_lk)

       ;; writeTransform(name=r_upper_arm_roll_link_lk,domNode=r_shoulder_lift_link,targetCount=2,parent=r_shoulder_lift_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_shoulder_lift_link_lk :assoc r_upper_arm_roll_link_lk)
       )

     ;; node id=vkmodel0_node82, name=r_shoulder_pan_link, sid=node82
     (let ( b_gkmodel0_r_shoulder_pan_link_geom0)
       ;; define bodyset-link for r_shoulder_pan_link : vkmodel0_node82
       (setq b_gkmodel0_r_shoulder_pan_link_geom0 (instance pr2_gkmodel0_r_shoulder_pan_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_r_shoulder_pan_link_geom0,domNode=r_shoulder_pan_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_r_shoulder_pan_link_geom0 :transform localcds :world)
       )
       (setq r_shoulder_pan_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_r_shoulder_pan_link_geom0)
                       :name "r_shoulder_pan_link"))
       (send r_shoulder_pan_link_lk :weight 25799.322)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -5.1201000000000001e+01 -1.6348699999999999e+02 6.9244400000000007e+02) :rot (matrix-exponent (scale 7.6635123664586935e-01 (float-vector 2.3445760813806441e-01 -1.9808997642959120e-01 9.5172999911965683e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_shoulder_pan_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 9.3420134354104972e+08 8.3770052521175265e+08 2.4203263939719772e+08))) (transpose (send tmp-c :worldrot))))
         (setq (r_shoulder_pan_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_shoulder_pan_link_lk,domNode=r_shoulder_pan_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send r_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -1.8800000000000000e+02 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=r_shoulder_lift_link_lk,domNode=r_shoulder_pan_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -1.8800000000000000e+02 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_shoulder_lift_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_shoulder_lift_link_lk,domNode=r_shoulder_pan_link,targetCount=1,parent=r_shoulder_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send r_shoulder_lift_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) r_shoulder_pan_link_lk)

       ;; writeTransform(name=r_shoulder_lift_link_lk,domNode=r_shoulder_pan_link,targetCount=2,parent=r_shoulder_pan_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send r_shoulder_pan_link_lk :assoc r_shoulder_lift_link_lk)
       )

     ;; node id=vkmodel0_node83, name=r_torso_lift_side_plate_link, sid=node83
     (let ()
       ;; define cascaded-coords for r_torso_lift_side_plate_link
       (setq r_torso_lift_side_plate_link_lk (instance bodyset-link :init (make-cascoords) :name "r_torso_lift_side_plate_link"))
       (send r_torso_lift_side_plate_link_lk :weight 100.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -5.9000000000000000e+01 -2.0928500000000000e+02 1.0173000000000001e+03) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (r_torso_lift_side_plate_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (r_torso_lift_side_plate_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=r_torso_lift_side_plate_link_lk,domNode=r_torso_lift_side_plate_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.3500000000000000e+01 -2.0928500000000000e+02 1.7662500000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_torso_lift_side_plate_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node90, name=torso_lift_link, sid=node90
     (let ( b_gkmodel0_torso_lift_link_geom0)
       ;; define bodyset-link for torso_lift_link : vkmodel0_node90
       (setq b_gkmodel0_torso_lift_link_geom0 (instance pr2_gkmodel0_torso_lift_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_torso_lift_link_geom0,domNode=torso_lift_link,targetCount=1,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_torso_lift_link_geom0 :transform localcds :world)
       )
       (setq torso_lift_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_torso_lift_link_geom0)
                       :name "torso_lift_link"))
       (send torso_lift_link_lk :weight 36248.046)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.5000000000000000e+02 0.0000000000000000e+00 7.0217499999999995e+02) :rot (matrix-exponent (scale 1.5568240654901644e+00 (float-vector 9.9871048154980702e-01 -3.1965195938106129e-02 -3.9441099010943392e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (torso_lift_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.7830748220493426e+09 5.1458072243189913e+08 2.5104500693077579e+09))) (transpose (send tmp-c :worldrot))))
         (setq (torso_lift_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=torso_lift_link_lk,domNode=torso_lift_link,targetCount=0,parent=:local), translateCount=4, rotateCount=3, matrixCount=0
       (send torso_lift_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lift_link_lk :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_pan_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_pan_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_pan_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send head_pan_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=head_pan_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=head_pan_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc head_pan_link_lk)

       ;; writeTransform(name=imu_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send imu_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=imu_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send imu_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=imu_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=imu_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc imu_link_lk)

       ;; writeTransform(name=l_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_shoulder_pan_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send l_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=l_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=l_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc l_shoulder_pan_link_lk)

       ;; writeTransform(name=l_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send l_torso_lift_side_plate_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=l_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send l_torso_lift_side_plate_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=l_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=l_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc l_torso_lift_side_plate_link_lk)

       ;; writeTransform(name=laser_tilt_mount_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send laser_tilt_mount_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=laser_tilt_mount_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send laser_tilt_mount_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=laser_tilt_mount_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=laser_tilt_mount_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc laser_tilt_mount_link_lk)

       ;; writeTransform(name=r_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_shoulder_pan_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send r_shoulder_pan_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=r_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=r_shoulder_pan_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc r_shoulder_pan_link_lk)

       ;; writeTransform(name=r_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=0,parent=:world), translateCount=4, rotateCount=3, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.0000000000000000e+01 0.0000000000000000e+00 7.3967499999999995e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send r_torso_lift_side_plate_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=r_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=1,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       (send r_torso_lift_side_plate_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lift_link_lk)

       ;; writeTransform(name=r_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=2,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0

       ;; writeTransform(name=r_torso_lift_side_plate_link_lk,domNode=torso_lift_link,targetCount=3,parent=torso_lift_link_lk), translateCount=4, rotateCount=3, matrixCount=0
       ;;2;
       (send torso_lift_link_lk :assoc r_torso_lift_side_plate_link_lk)
       )

     ;; node id=vkmodel0_node91, name=torso_lift_motor_screw_link, sid=node91
     (let ()
       ;; define cascaded-coords for torso_lift_motor_screw_link
       (setq torso_lift_motor_screw_link_lk (instance bodyset-link :init (make-cascoords) :name "torso_lift_motor_screw_link"))
       (send torso_lift_motor_screw_link_lk :weight 1000.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -1.5000000000000000e+02 0.0000000000000000e+00 7.5100000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (torso_lift_motor_screw_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+06 1.0000000000000000e+06 1.0000000000000000e+06))) (transpose (send tmp-c :worldrot))))
         (setq (torso_lift_motor_screw_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=torso_lift_motor_screw_link_lk,domNode=torso_lift_motor_screw_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -1.5000000000000000e+02 0.0000000000000000e+00 7.0000000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lift_motor_screw_link_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node3, name=base_link, sid=node3
     (let ( b_gkmodel0_base_link_geom0)
       ;; define bodyset-link for base_link : vkmodel0_node3
       (setq b_gkmodel0_base_link_geom0 (instance pr2_gkmodel0_base_link_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_base_link_geom0,domNode=base_link,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_base_link_geom0 :transform localcds :world)
       )
       (setq base_link_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_base_link_geom0)
                       :name "base_link"))
       (send base_link_lk :weight 116000.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -6.1000000000000000e+01 0.0000000000000000e+00 1.9750000000000000e+02) :rot (matrix-exponent (scale 1.6263618787863550e+00 (float-vector -9.4935602358248927e-01 2.3117598361086950e-01 -2.1279286898106139e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (base_link_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 6.2938848215018797e+09 3.0417723116333189e+09 5.6692450764547997e+09))) (transpose (send tmp-c :worldrot))))
         (setq (base_link_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=base_link_lk,domNode=base_link,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send base_link_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=base_bellow_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_bellow_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=base_bellow_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send base_bellow_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=base_bellow_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc base_bellow_link_lk)

       ;; writeTransform(name=base_laser_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_laser_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=base_laser_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send base_laser_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=base_laser_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc base_laser_link_lk)

       ;; writeTransform(name=bl_caster_rotation_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send bl_caster_rotation_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=bl_caster_rotation_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send bl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=bl_caster_rotation_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc bl_caster_rotation_link_lk)

       ;; writeTransform(name=br_caster_rotation_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send br_caster_rotation_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=br_caster_rotation_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send br_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=br_caster_rotation_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc br_caster_rotation_link_lk)

       ;; writeTransform(name=fl_caster_rotation_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fl_caster_rotation_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fl_caster_rotation_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fl_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=fl_caster_rotation_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc fl_caster_rotation_link_lk)

       ;; writeTransform(name=fr_caster_rotation_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send fr_caster_rotation_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=fr_caster_rotation_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send fr_caster_rotation_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=fr_caster_rotation_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc fr_caster_rotation_link_lk)

       ;; writeTransform(name=torso_lift_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lift_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=torso_lift_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send torso_lift_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=torso_lift_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc torso_lift_link_lk)

       ;; writeTransform(name=torso_lift_motor_screw_link_lk,domNode=base_link,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 5.1000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lift_motor_screw_link_lk :transform localcds :world)
       )

       ;; writeTransform(name=torso_lift_motor_screw_link_lk,domNode=base_link,targetCount=1,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send torso_lift_motor_screw_link_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) base_link_lk)

       ;; writeTransform(name=torso_lift_motor_screw_link_lk,domNode=base_link,targetCount=2,parent=base_link_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send base_link_lk :assoc torso_lift_motor_screw_link_lk)
       )

     ;; node id=vkmodel0_node1, name=base_footprint, sid=node1
     (let ( b_gkmodel0_base_footprint_geom0)
       ;; define bodyset-link for base_footprint : vkmodel0_node1
       (setq b_gkmodel0_base_footprint_geom0 (instance pr2_gkmodel0_base_footprint_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_base_footprint_geom0,domNode=base_footprint,targetCount=1,parent=:world), translateCount=1, rotateCount=1, matrixCount=0
       (let ((localcds (make-coords)))
       (send b_gkmodel0_base_footprint_geom0 :transform localcds :world)
       )
       (setq base_footprint_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_base_footprint_geom0)
                       :name "base_footprint"))
       (send base_footprint_lk :weight 1000.000)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (base_footprint_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+07 1.0000000000000000e+07 1.0000000000000000e+07))) (transpose (send tmp-c :worldrot))))
         (setq (base_footprint_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=base_footprint_lk,domNode=base_footprint,targetCount=0,parent=:local), translateCount=1, rotateCount=1, matrixCount=0
       (send base_footprint_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=base_link_lk,domNode=base_footprint,targetCount=0,parent=:world), translateCount=1, rotateCount=1, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send base_link_lk :transform localcds :world)
       )
       ;;2;
       (send base_footprint_lk :assoc base_link_lk)
       )

     (send self :assoc base_footprint_lk)
     (setq bl_caster_l_wheel_joint_jt
           (instance rotational-joint :init
                     :name "bl_caster_l_wheel_joint"
                     :parent-link bl_caster_rotation_link_lk :child-link bl_caster_l_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq bl_caster_r_wheel_joint_jt
           (instance rotational-joint :init
                     :name "bl_caster_r_wheel_joint"
                     :parent-link bl_caster_rotation_link_lk :child-link bl_caster_r_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq br_caster_l_wheel_joint_jt
           (instance rotational-joint :init
                     :name "br_caster_l_wheel_joint"
                     :parent-link br_caster_rotation_link_lk :child-link br_caster_l_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq br_caster_r_wheel_joint_jt
           (instance rotational-joint :init
                     :name "br_caster_r_wheel_joint"
                     :parent-link br_caster_rotation_link_lk :child-link br_caster_r_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fl_caster_l_wheel_joint_jt
           (instance rotational-joint :init
                     :name "fl_caster_l_wheel_joint"
                     :parent-link fl_caster_rotation_link_lk :child-link fl_caster_l_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fl_caster_r_wheel_joint_jt
           (instance rotational-joint :init
                     :name "fl_caster_r_wheel_joint"
                     :parent-link fl_caster_rotation_link_lk :child-link fl_caster_r_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fr_caster_l_wheel_joint_jt
           (instance rotational-joint :init
                     :name "fr_caster_l_wheel_joint"
                     :parent-link fr_caster_rotation_link_lk :child-link fr_caster_l_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fr_caster_r_wheel_joint_jt
           (instance rotational-joint :init
                     :name "fr_caster_r_wheel_joint"
                     :parent-link fr_caster_rotation_link_lk :child-link fr_caster_r_wheel_link_lk
                     :max-joint-velocity 15.000000
                     :max-joint-torque 7.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq head_mount_kinect_rgb_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_kinect_rgb_optical_frame_joint"
                     :parent-link head_mount_kinect_rgb_link_lk :child-link head_mount_kinect_rgb_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_kinect_ir_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_kinect_ir_optical_frame_joint"
                     :parent-link head_mount_kinect_ir_link_lk :child-link head_mount_kinect_ir_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_kinect_rgb_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_kinect_rgb_joint"
                     :parent-link head_mount_kinect_ir_link_lk :child-link head_mount_kinect_rgb_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_prosilica_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_prosilica_optical_frame_joint"
                     :parent-link head_mount_prosilica_link_lk :child-link head_mount_prosilica_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_kinect_ir_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_kinect_ir_joint"
                     :parent-link head_mount_link_lk :child-link head_mount_kinect_ir_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_prosilica_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_prosilica_joint"
                     :parent-link head_mount_link_lk :child-link head_mount_prosilica_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq projector_wg6802418_child_frame_joint_jt
           (instance rotational-joint :init
                     :name "projector_wg6802418_child_frame_joint"
                     :parent-link projector_wg6802418_frame_lk :child-link projector_wg6802418_child_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_r_stereo_camera_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_r_stereo_camera_optical_frame_joint"
                     :parent-link narrow_stereo_r_stereo_camera_frame_lk :child-link narrow_stereo_r_stereo_camera_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_l_stereo_camera_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_l_stereo_camera_optical_frame_joint"
                     :parent-link narrow_stereo_l_stereo_camera_frame_lk :child-link narrow_stereo_l_stereo_camera_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_r_stereo_camera_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_r_stereo_camera_frame_joint"
                     :parent-link narrow_stereo_l_stereo_camera_frame_lk :child-link narrow_stereo_r_stereo_camera_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_l_stereo_camera_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_l_stereo_camera_frame_joint"
                     :parent-link narrow_stereo_link_lk :child-link narrow_stereo_l_stereo_camera_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_optical_frame_joint"
                     :parent-link narrow_stereo_link_lk :child-link narrow_stereo_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_r_stereo_camera_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_r_stereo_camera_optical_frame_joint"
                     :parent-link wide_stereo_r_stereo_camera_frame_lk :child-link wide_stereo_r_stereo_camera_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_l_stereo_camera_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_l_stereo_camera_optical_frame_joint"
                     :parent-link wide_stereo_l_stereo_camera_frame_lk :child-link wide_stereo_l_stereo_camera_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_r_stereo_camera_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_r_stereo_camera_frame_joint"
                     :parent-link wide_stereo_l_stereo_camera_frame_lk :child-link wide_stereo_r_stereo_camera_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_l_stereo_camera_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_l_stereo_camera_frame_joint"
                     :parent-link wide_stereo_link_lk :child-link wide_stereo_l_stereo_camera_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_optical_frame_joint"
                     :parent-link wide_stereo_link_lk :child-link wide_stereo_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq narrow_stereo_frame_joint_jt
           (instance rotational-joint :init
                     :name "narrow_stereo_frame_joint"
                     :parent-link double_stereo_link_lk :child-link narrow_stereo_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq wide_stereo_frame_joint_jt
           (instance rotational-joint :init
                     :name "wide_stereo_frame_joint"
                     :parent-link double_stereo_link_lk :child-link wide_stereo_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq high_def_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "high_def_optical_frame_joint"
                     :parent-link high_def_frame_lk :child-link high_def_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq double_stereo_frame_joint_jt
           (instance rotational-joint :init
                     :name "double_stereo_frame_joint"
                     :parent-link sensor_mount_link_lk :child-link double_stereo_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq high_def_frame_joint_jt
           (instance rotational-joint :init
                     :name "high_def_frame_joint"
                     :parent-link sensor_mount_link_lk :child-link high_def_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_mount_joint_jt
           (instance rotational-joint :init
                     :name "head_mount_joint"
                     :parent-link head_plate_frame_lk :child-link head_mount_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq projector_wg6802418_frame_joint_jt
           (instance rotational-joint :init
                     :name "projector_wg6802418_frame_joint"
                     :parent-link head_plate_frame_lk :child-link projector_wg6802418_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq sensor_mount_frame_joint_jt
           (instance rotational-joint :init
                     :name "sensor_mount_frame_joint"
                     :parent-link head_plate_frame_lk :child-link sensor_mount_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_chain_cb_jt
           (instance rotational-joint :init
                     :name "head_chain_cb"
                     :parent-link head_tilt_link_lk :child-link head_chain_cb_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_plate_frame_joint_jt
           (instance rotational-joint :init
                     :name "head_plate_frame_joint"
                     :parent-link head_tilt_link_lk :child-link head_plate_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_tilt_joint_jt
           (instance rotational-joint :init
                     :name "head_tilt_joint"
                     :parent-link head_pan_link_lk :child-link head_tilt_link_lk
                     :max-joint-velocity 5.000000
                     :max-joint-torque 18.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -21.268194 :max 74.270226
                     ))
     (setq l_forearm_cam_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "l_forearm_cam_optical_frame_joint"
                     :parent-link l_forearm_cam_frame_lk :child-link l_forearm_cam_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_gripper_l_finger_tip_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_l_finger_tip_joint"
                     :parent-link l_gripper_l_finger_link_lk :child-link l_gripper_l_finger_tip_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq l_gripper_motor_screw_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_motor_screw_joint"
                     :parent-link l_gripper_motor_slider_link_lk :child-link l_gripper_motor_screw_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq l_gripper_joint_jt
           (instance linear-joint :init
                     :name "l_gripper_joint"
                     :parent-link l_gripper_r_finger_tip_link_lk :child-link l_gripper_l_finger_tip_frame_lk
                     :max-joint-velocity 0.200000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -10.000000 :max 88.000000
                     ))
     (setq l_gripper_r_finger_tip_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_r_finger_tip_joint"
                     :parent-link l_gripper_r_finger_link_lk :child-link l_gripper_r_finger_tip_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq l_gripper_l_finger_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_l_finger_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_l_finger_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq l_gripper_led_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_led_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_led_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_gripper_motor_accelerometer_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_motor_accelerometer_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_motor_accelerometer_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_gripper_motor_slider_joint_jt
           (instance linear-joint :init
                     :name "l_gripper_motor_slider_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_motor_slider_link_lk
                     :max-joint-velocity 0.200000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -100.000000 :max 100.000000
                     ))
     (setq l_gripper_r_finger_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_r_finger_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_r_finger_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq l_gripper_tool_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_tool_joint"
                     :parent-link l_gripper_palm_link_lk :child-link l_gripper_tool_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_gripper_palm_joint_jt
           (instance rotational-joint :init
                     :name "l_gripper_palm_joint"
                     :parent-link l_wrist_roll_link_lk :child-link l_gripper_palm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_arm_chain_cb_jt
           (instance rotational-joint :init
                     :name "left_arm_chain_cb"
                     :parent-link l_wrist_roll_link_lk :child-link left_arm_chain_cb_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_wrist_roll_joint_jt
           (instance rotational-joint :init
                     :name "l_wrist_roll_joint"
                     :parent-link l_wrist_flex_link_lk :child-link l_wrist_roll_link_lk
                     :max-joint-velocity 3.600000
                     :max-joint-torque 10.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq l_wrist_flex_joint_jt
           (instance rotational-joint :init
                     :name "l_wrist_flex_joint"
                     :parent-link l_forearm_link_lk :child-link l_wrist_flex_link_lk
                     :max-joint-velocity 3.078000
                     :max-joint-torque 10.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -114.591560 :max -5.729578
                     ))
     (setq l_forearm_cam_frame_joint_jt
           (instance rotational-joint :init
                     :name "l_forearm_cam_frame_joint"
                     :parent-link l_forearm_roll_link_lk :child-link l_forearm_cam_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_forearm_joint_jt
           (instance rotational-joint :init
                     :name "l_forearm_joint"
                     :parent-link l_forearm_roll_link_lk :child-link l_forearm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_forearm_roll_joint_jt
           (instance rotational-joint :init
                     :name "l_forearm_roll_joint"
                     :parent-link l_elbow_flex_link_lk :child-link l_forearm_roll_link_lk
                     :max-joint-velocity 3.600000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq l_elbow_flex_joint_jt
           (instance rotational-joint :init
                     :name "l_elbow_flex_joint"
                     :parent-link l_upper_arm_link_lk :child-link l_elbow_flex_link_lk
                     :max-joint-velocity 3.300000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -121.541534 :max -8.594367
                     ))
     (setq l_upper_arm_joint_jt
           (instance rotational-joint :init
                     :name "l_upper_arm_joint"
                     :parent-link l_upper_arm_roll_link_lk :child-link l_upper_arm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_upper_arm_roll_joint_jt
           (instance rotational-joint :init
                     :name "l_upper_arm_roll_joint"
                     :parent-link l_shoulder_lift_link_lk :child-link l_upper_arm_roll_link_lk
                     :max-joint-velocity 3.270000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -37.242256 :max 214.859177
                     ))
     (setq l_shoulder_lift_joint_jt
           (instance rotational-joint :init
                     :name "l_shoulder_lift_joint"
                     :parent-link l_shoulder_pan_link_lk :child-link l_shoulder_lift_link_lk
                     :max-joint-velocity 2.082000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -20.259789 :max 74.272522
                     ))
     (setq laser_tilt_joint_jt
           (instance rotational-joint :init
                     :name "laser_tilt_joint"
                     :parent-link laser_tilt_mount_link_lk :child-link laser_tilt_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_forearm_cam_optical_frame_joint_jt
           (instance rotational-joint :init
                     :name "r_forearm_cam_optical_frame_joint"
                     :parent-link r_forearm_cam_frame_lk :child-link r_forearm_cam_optical_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_gripper_l_finger_tip_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_l_finger_tip_joint"
                     :parent-link r_gripper_l_finger_link_lk :child-link r_gripper_l_finger_tip_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq r_gripper_motor_screw_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_motor_screw_joint"
                     :parent-link r_gripper_motor_slider_link_lk :child-link r_gripper_motor_screw_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq r_gripper_joint_jt
           (instance linear-joint :init
                     :name "r_gripper_joint"
                     :parent-link r_gripper_r_finger_tip_link_lk :child-link r_gripper_l_finger_tip_frame_lk
                     :max-joint-velocity 0.200000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -10.000000 :max 88.000000
                     ))
     (setq r_gripper_r_finger_tip_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_r_finger_tip_joint"
                     :parent-link r_gripper_r_finger_link_lk :child-link r_gripper_r_finger_tip_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq r_gripper_l_finger_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_l_finger_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_l_finger_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq r_gripper_led_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_led_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_led_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_gripper_motor_accelerometer_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_motor_accelerometer_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_motor_accelerometer_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_gripper_motor_slider_joint_jt
           (instance linear-joint :init
                     :name "r_gripper_motor_slider_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_motor_slider_link_lk
                     :max-joint-velocity 0.200000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -100.000000 :max 100.000000
                     ))
     (setq r_gripper_r_finger_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_r_finger_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_r_finger_link_lk
                     :max-joint-velocity 0.500000
                     :max-joint-torque 1000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 31.398087
                     ))
     (setq r_gripper_tool_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_tool_joint"
                     :parent-link r_gripper_palm_link_lk :child-link r_gripper_tool_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_gripper_palm_joint_jt
           (instance rotational-joint :init
                     :name "r_gripper_palm_joint"
                     :parent-link r_wrist_roll_link_lk :child-link r_gripper_palm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_arm_chain_cb_jt
           (instance rotational-joint :init
                     :name "right_arm_chain_cb"
                     :parent-link r_wrist_roll_link_lk :child-link right_arm_chain_cb_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_wrist_roll_joint_jt
           (instance rotational-joint :init
                     :name "r_wrist_roll_joint"
                     :parent-link r_wrist_flex_link_lk :child-link r_wrist_roll_link_lk
                     :max-joint-velocity 3.600000
                     :max-joint-torque 10.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq r_wrist_flex_joint_jt
           (instance rotational-joint :init
                     :name "r_wrist_flex_joint"
                     :parent-link r_forearm_link_lk :child-link r_wrist_flex_link_lk
                     :max-joint-velocity 3.078000
                     :max-joint-torque 10.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -114.591560 :max -5.729578
                     ))
     (setq r_forearm_cam_frame_joint_jt
           (instance rotational-joint :init
                     :name "r_forearm_cam_frame_joint"
                     :parent-link r_forearm_roll_link_lk :child-link r_forearm_cam_frame_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_forearm_joint_jt
           (instance rotational-joint :init
                     :name "r_forearm_joint"
                     :parent-link r_forearm_roll_link_lk :child-link r_forearm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_forearm_roll_joint_jt
           (instance rotational-joint :init
                     :name "r_forearm_roll_joint"
                     :parent-link r_elbow_flex_link_lk :child-link r_forearm_roll_link_lk
                     :max-joint-velocity 3.600000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq r_elbow_flex_joint_jt
           (instance rotational-joint :init
                     :name "r_elbow_flex_joint"
                     :parent-link r_upper_arm_link_lk :child-link r_elbow_flex_link_lk
                     :max-joint-velocity 3.300000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -121.541534 :max -8.594367
                     ))
     (setq r_upper_arm_joint_jt
           (instance rotational-joint :init
                     :name "r_upper_arm_joint"
                     :parent-link r_upper_arm_roll_link_lk :child-link r_upper_arm_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq r_upper_arm_roll_joint_jt
           (instance rotational-joint :init
                     :name "r_upper_arm_roll_joint"
                     :parent-link r_shoulder_lift_link_lk :child-link r_upper_arm_roll_link_lk
                     :max-joint-velocity 3.270000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -214.859177 :max 37.242256
                     ))
     (setq r_shoulder_lift_joint_jt
           (instance rotational-joint :init
                     :name "r_shoulder_lift_joint"
                     :parent-link r_shoulder_pan_link_lk :child-link r_shoulder_lift_link_lk
                     :max-joint-velocity 2.082000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -20.259789 :max 74.272522
                     ))
     (setq head_pan_joint_jt
           (instance rotational-joint :init
                     :name "head_pan_joint"
                     :parent-link torso_lift_link_lk :child-link head_pan_link_lk
                     :max-joint-velocity 6.000000
                     :max-joint-torque 2.645000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -163.694046 :max 163.694046
                     ))
     (setq imu_joint_jt
           (instance rotational-joint :init
                     :name "imu_joint"
                     :parent-link torso_lift_link_lk :child-link imu_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq l_shoulder_pan_joint_jt
           (instance rotational-joint :init
                     :name "l_shoulder_pan_joint"
                     :parent-link torso_lift_link_lk :child-link l_shoulder_pan_link_lk
                     :max-joint-velocity 2.088000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -32.349304 :max 122.349304
                     ))
     (setq l_torso_lift_side_plate_joint_jt
           (instance rotational-joint :init
                     :name "l_torso_lift_side_plate_joint"
                     :parent-link torso_lift_link_lk :child-link l_torso_lift_side_plate_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq laser_tilt_mount_joint_jt
           (instance rotational-joint :init
                     :name "laser_tilt_mount_joint"
                     :parent-link torso_lift_link_lk :child-link laser_tilt_mount_link_lk
                     :max-joint-velocity 10.000000
                     :max-joint-torque 0.650000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -42.135315 :max 82.135216
                     ))
     (setq r_shoulder_pan_joint_jt
           (instance rotational-joint :init
                     :name "r_shoulder_pan_joint"
                     :parent-link torso_lift_link_lk :child-link r_shoulder_pan_link_lk
                     :max-joint-velocity 2.088000
                     :max-joint-torque 30.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -122.349304 :max 32.349304
                     ))
     (setq r_torso_lift_side_plate_joint_jt
           (instance rotational-joint :init
                     :name "r_torso_lift_side_plate_joint"
                     :parent-link torso_lift_link_lk :child-link r_torso_lift_side_plate_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq base_bellow_joint_jt
           (instance rotational-joint :init
                     :name "base_bellow_joint"
                     :parent-link base_link_lk :child-link base_bellow_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq base_laser_joint_jt
           (instance rotational-joint :init
                     :name "base_laser_joint"
                     :parent-link base_link_lk :child-link base_laser_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq bl_caster_rotation_joint_jt
           (instance rotational-joint :init
                     :name "bl_caster_rotation_joint"
                     :parent-link base_link_lk :child-link bl_caster_rotation_link_lk
                     :max-joint-velocity 10.000000
                     :max-joint-torque 6.500000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq br_caster_rotation_joint_jt
           (instance rotational-joint :init
                     :name "br_caster_rotation_joint"
                     :parent-link base_link_lk :child-link br_caster_rotation_link_lk
                     :max-joint-velocity 10.000000
                     :max-joint-torque 6.500000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fl_caster_rotation_joint_jt
           (instance rotational-joint :init
                     :name "fl_caster_rotation_joint"
                     :parent-link base_link_lk :child-link fl_caster_rotation_link_lk
                     :max-joint-velocity 10.000000
                     :max-joint-torque 6.500000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq fr_caster_rotation_joint_jt
           (instance rotational-joint :init
                     :name "fr_caster_rotation_joint"
                     :parent-link base_link_lk :child-link fr_caster_rotation_link_lk
                     :max-joint-velocity 10.000000
                     :max-joint-torque 6.500000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq torso_lift_joint_jt
           (instance linear-joint :init
                     :name "torso_lift_joint"
                     :parent-link base_link_lk :child-link torso_lift_link_lk
                     :max-joint-velocity 0.013000
                     :max-joint-torque 10000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 11.500000 :max 325.000000
                     ))
     (setq torso_lift_motor_screw_joint_jt
           (instance rotational-joint :init
                     :name "torso_lift_motor_screw_joint"
                     :parent-link base_link_lk :child-link torso_lift_motor_screw_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min *-inf* :max *inf*
                     ))
     (setq base_footprint_joint_jt
           (instance rotational-joint :init
                     :name "base_footprint_joint"
                     :parent-link base_footprint_lk :child-link base_link_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))

     ;; end coords from openrave manipulater tag
     ;; end coords from yaml file
     (setq torso-end-coords (make-cascoords :coords (send torso_lift_link_lk :copy-worldcoords) :name :torso-end-coords))
     (send torso_lift_link_lk :assoc torso-end-coords)
     (setq larm-end-coords (make-cascoords :coords (send l_gripper_tool_frame_lk :copy-worldcoords) :name :larm-end-coords))
     (send larm-end-coords :rotate 0.0000000000000000e+00 (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))
     (send l_gripper_tool_frame_lk :assoc larm-end-coords)
     (setq rarm-end-coords (make-cascoords :coords (send r_gripper_tool_frame_lk :copy-worldcoords) :name :rarm-end-coords))
     (send rarm-end-coords :rotate 0.0000000000000000e+00 (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))
     (send r_gripper_tool_frame_lk :assoc rarm-end-coords)
     (setq head-end-coords (make-cascoords :coords (send head_tilt_link_lk :copy-worldcoords) :name :head-end-coords))
     (send head-end-coords :translate (float-vector 8.0000000000000000e+01 0.0000000000000000e+00 1.3000000000000000e+02))
     (send head-end-coords :rotate 1.5707963267948966e+00 (float-vector 0.0000000000000000e+00 1.0000000000000000e+00 0.0000000000000000e+00))
     (send head_tilt_link_lk :assoc head-end-coords)

     ;; limbs
     (setq torso (list torso_lift_link_lk))

     (setq torso-root-link (labels ((find-parent (l) (if (find (send l :parent) torso) (find-parent (send l :parent)) l))) (find-parent (car torso))))
     (setq larm (list l_shoulder_pan_link_lk l_shoulder_lift_link_lk l_upper_arm_roll_link_lk l_elbow_flex_link_lk l_forearm_roll_link_lk l_wrist_flex_link_lk l_wrist_roll_link_lk))

     (setq larm-root-link (labels ((find-parent (l) (if (find (send l :parent) larm) (find-parent (send l :parent)) l))) (find-parent (car larm))))
     (setq rarm (list r_shoulder_pan_link_lk r_shoulder_lift_link_lk r_upper_arm_roll_link_lk r_elbow_flex_link_lk r_forearm_roll_link_lk r_wrist_flex_link_lk r_wrist_roll_link_lk))

     (setq rarm-root-link (labels ((find-parent (l) (if (find (send l :parent) rarm) (find-parent (send l :parent)) l))) (find-parent (car rarm))))
     (setq head (list head_pan_link_lk head_tilt_link_lk))

     (setq head-root-link (labels ((find-parent (l) (if (find (send l :parent) head) (find-parent (send l :parent)) l))) (find-parent (car head))))

     ;; links
     (setq links (list base_footprint_lk torso_lift_link_lk l_shoulder_pan_link_lk l_shoulder_lift_link_lk l_upper_arm_roll_link_lk l_elbow_flex_link_lk l_forearm_roll_link_lk l_wrist_flex_link_lk l_wrist_roll_link_lk r_shoulder_pan_link_lk r_shoulder_lift_link_lk r_upper_arm_roll_link_lk r_elbow_flex_link_lk r_forearm_roll_link_lk r_wrist_flex_link_lk r_wrist_roll_link_lk head_pan_link_lk head_tilt_link_lk))
     ;; joint-list
     (setq joint-list (list torso_lift_joint_jt l_shoulder_pan_joint_jt l_shoulder_lift_joint_jt l_upper_arm_roll_joint_jt l_elbow_flex_joint_jt l_forearm_roll_joint_jt l_wrist_flex_joint_jt l_wrist_roll_joint_jt r_shoulder_pan_joint_jt r_shoulder_lift_joint_jt r_upper_arm_roll_joint_jt r_elbow_flex_joint_jt r_forearm_roll_joint_jt r_wrist_flex_joint_jt r_wrist_roll_joint_jt head_pan_joint_jt head_tilt_joint_jt))

    ;; attach_sensor
    (setq force-sensors (sort (list ) #'< #'(lambda (x) (send x :get :sensor-id))))
    (setq imu-sensors (sort (list ) #'< #'(lambda (x) (send x :get :sensor-id))))
    (setq cameras (sort (list ) #'< #'(lambda (x) (send x :get :sensor-id))))
     ;; init-ending
     (send self :init-ending)

     ;; overwrite bodies to return draw-things links not (send link :bodies)
     (setq bodies (flatten (mapcar #'(lambda (b) (if (find-method b :bodies) (send b :bodies))) (list base_bellow_link_lk base_laser_link_lk bl_caster_l_wheel_link_lk bl_caster_r_wheel_link_lk bl_caster_rotation_link_lk br_caster_l_wheel_link_lk br_caster_r_wheel_link_lk br_caster_rotation_link_lk fl_caster_l_wheel_link_lk fl_caster_r_wheel_link_lk fl_caster_rotation_link_lk fr_caster_l_wheel_link_lk fr_caster_r_wheel_link_lk fr_caster_rotation_link_lk head_chain_cb_link_lk head_mount_kinect_ir_optical_frame_lk head_mount_kinect_rgb_optical_frame_lk head_mount_kinect_rgb_link_lk head_mount_kinect_ir_link_lk head_mount_prosilica_optical_frame_lk head_mount_prosilica_link_lk head_mount_link_lk projector_wg6802418_child_frame_lk projector_wg6802418_frame_lk narrow_stereo_l_stereo_camera_optical_frame_lk narrow_stereo_r_stereo_camera_optical_frame_lk narrow_stereo_r_stereo_camera_frame_lk narrow_stereo_l_stereo_camera_frame_lk narrow_stereo_optical_frame_lk narrow_stereo_link_lk wide_stereo_l_stereo_camera_optical_frame_lk wide_stereo_r_stereo_camera_optical_frame_lk wide_stereo_r_stereo_camera_frame_lk wide_stereo_l_stereo_camera_frame_lk wide_stereo_optical_frame_lk wide_stereo_link_lk double_stereo_link_lk high_def_optical_frame_lk high_def_frame_lk sensor_mount_link_lk head_plate_frame_lk head_tilt_link_lk head_pan_link_lk imu_link_lk l_forearm_cam_optical_frame_lk l_forearm_cam_frame_lk l_gripper_l_finger_tip_link_lk l_gripper_l_finger_link_lk l_gripper_led_frame_lk l_gripper_motor_accelerometer_link_lk l_gripper_motor_screw_link_lk l_gripper_motor_slider_link_lk l_gripper_l_finger_tip_frame_lk l_gripper_r_finger_tip_link_lk l_gripper_r_finger_link_lk l_gripper_tool_frame_lk l_gripper_palm_link_lk left_arm_chain_cb_link_lk l_wrist_roll_link_lk l_wrist_flex_link_lk l_forearm_link_lk l_forearm_roll_link_lk l_elbow_flex_link_lk l_upper_arm_link_lk l_upper_arm_roll_link_lk l_shoulder_lift_link_lk l_shoulder_pan_link_lk l_torso_lift_side_plate_link_lk laser_tilt_link_lk laser_tilt_mount_link_lk r_forearm_cam_optical_frame_lk r_forearm_cam_frame_lk r_gripper_l_finger_tip_link_lk r_gripper_l_finger_link_lk r_gripper_led_frame_lk r_gripper_motor_accelerometer_link_lk r_gripper_motor_screw_link_lk r_gripper_motor_slider_link_lk r_gripper_l_finger_tip_frame_lk r_gripper_r_finger_tip_link_lk r_gripper_r_finger_link_lk r_gripper_tool_frame_lk r_gripper_palm_link_lk right_arm_chain_cb_link_lk r_wrist_roll_link_lk r_wrist_flex_link_lk r_forearm_link_lk r_forearm_roll_link_lk r_elbow_flex_link_lk r_upper_arm_link_lk r_upper_arm_roll_link_lk r_shoulder_lift_link_lk r_shoulder_pan_link_lk r_torso_lift_side_plate_link_lk torso_lift_link_lk torso_lift_motor_screw_link_lk base_link_lk base_footprint_lk))))

     (send self :reset-pose) ;; :set reset-pose

     self)) ;; :init

    ;; pre-defined pose methods
    (:reset-manip-pose () (send self :angle-vector (float-vector 300.000000 75.000000 50.000000 110.000000 -110.000000 -20.000000 -10.000000 -10.000000 -75.000000 50.000000 -110.000000 -110.000000 20.000000 -10.000000 -10.000000 0.000000 50.000000)))
    (:reset-pose () (send self :angle-vector (float-vector 50.000000 60.000000 74.000000 70.000000 -120.000000 20.000000 -30.000000 180.000000 -60.000000 74.000000 -70.000000 -120.000000 -20.000000 -30.000000 180.000000 0.000000 0.000000)))

    ;; all joints
    (:base_bellow_joint (&rest args) (forward-message-to base_bellow_joint_jt args))
    (:base_footprint_joint (&rest args) (forward-message-to base_footprint_joint_jt args))
    (:base_laser_joint (&rest args) (forward-message-to base_laser_joint_jt args))
    (:bl_caster_l_wheel_joint (&rest args) (forward-message-to bl_caster_l_wheel_joint_jt args))
    (:bl_caster_r_wheel_joint (&rest args) (forward-message-to bl_caster_r_wheel_joint_jt args))
    (:bl_caster_rotation_joint (&rest args) (forward-message-to bl_caster_rotation_joint_jt args))
    (:br_caster_l_wheel_joint (&rest args) (forward-message-to br_caster_l_wheel_joint_jt args))
    (:br_caster_r_wheel_joint (&rest args) (forward-message-to br_caster_r_wheel_joint_jt args))
    (:br_caster_rotation_joint (&rest args) (forward-message-to br_caster_rotation_joint_jt args))
    (:double_stereo_frame_joint (&rest args) (forward-message-to double_stereo_frame_joint_jt args))
    (:fl_caster_l_wheel_joint (&rest args) (forward-message-to fl_caster_l_wheel_joint_jt args))
    (:fl_caster_r_wheel_joint (&rest args) (forward-message-to fl_caster_r_wheel_joint_jt args))
    (:fl_caster_rotation_joint (&rest args) (forward-message-to fl_caster_rotation_joint_jt args))
    (:fr_caster_l_wheel_joint (&rest args) (forward-message-to fr_caster_l_wheel_joint_jt args))
    (:fr_caster_r_wheel_joint (&rest args) (forward-message-to fr_caster_r_wheel_joint_jt args))
    (:fr_caster_rotation_joint (&rest args) (forward-message-to fr_caster_rotation_joint_jt args))
    (:head_chain_cb (&rest args) (forward-message-to head_chain_cb_jt args))
    (:head_mount_joint (&rest args) (forward-message-to head_mount_joint_jt args))
    (:head_mount_kinect_ir_joint (&rest args) (forward-message-to head_mount_kinect_ir_joint_jt args))
    (:head_mount_kinect_ir_optical_frame_joint (&rest args) (forward-message-to head_mount_kinect_ir_optical_frame_joint_jt args))
    (:head_mount_kinect_rgb_joint (&rest args) (forward-message-to head_mount_kinect_rgb_joint_jt args))
    (:head_mount_kinect_rgb_optical_frame_joint (&rest args) (forward-message-to head_mount_kinect_rgb_optical_frame_joint_jt args))
    (:head_mount_prosilica_joint (&rest args) (forward-message-to head_mount_prosilica_joint_jt args))
    (:head_mount_prosilica_optical_frame_joint (&rest args) (forward-message-to head_mount_prosilica_optical_frame_joint_jt args))
    (:head_pan_joint (&rest args) (forward-message-to head_pan_joint_jt args))
    (:head_plate_frame_joint (&rest args) (forward-message-to head_plate_frame_joint_jt args))
    (:head_tilt_joint (&rest args) (forward-message-to head_tilt_joint_jt args))
    (:high_def_frame_joint (&rest args) (forward-message-to high_def_frame_joint_jt args))
    (:high_def_optical_frame_joint (&rest args) (forward-message-to high_def_optical_frame_joint_jt args))
    (:imu_joint (&rest args) (forward-message-to imu_joint_jt args))
    (:l_elbow_flex_joint (&rest args) (forward-message-to l_elbow_flex_joint_jt args))
    (:l_forearm_cam_frame_joint (&rest args) (forward-message-to l_forearm_cam_frame_joint_jt args))
    (:l_forearm_cam_optical_frame_joint (&rest args) (forward-message-to l_forearm_cam_optical_frame_joint_jt args))
    (:l_forearm_joint (&rest args) (forward-message-to l_forearm_joint_jt args))
    (:l_forearm_roll_joint (&rest args) (forward-message-to l_forearm_roll_joint_jt args))
    (:l_gripper_joint (&rest args) (forward-message-to l_gripper_joint_jt args))
    (:l_gripper_l_finger_joint (&rest args) (forward-message-to l_gripper_l_finger_joint_jt args))
    (:l_gripper_l_finger_tip_joint (&rest args) (forward-message-to l_gripper_l_finger_tip_joint_jt args))
    (:l_gripper_led_joint (&rest args) (forward-message-to l_gripper_led_joint_jt args))
    (:l_gripper_motor_accelerometer_joint (&rest args) (forward-message-to l_gripper_motor_accelerometer_joint_jt args))
    (:l_gripper_motor_screw_joint (&rest args) (forward-message-to l_gripper_motor_screw_joint_jt args))
    (:l_gripper_motor_slider_joint (&rest args) (forward-message-to l_gripper_motor_slider_joint_jt args))
    (:l_gripper_palm_joint (&rest args) (forward-message-to l_gripper_palm_joint_jt args))
    (:l_gripper_r_finger_joint (&rest args) (forward-message-to l_gripper_r_finger_joint_jt args))
    (:l_gripper_r_finger_tip_joint (&rest args) (forward-message-to l_gripper_r_finger_tip_joint_jt args))
    (:l_gripper_tool_joint (&rest args) (forward-message-to l_gripper_tool_joint_jt args))
    (:l_shoulder_lift_joint (&rest args) (forward-message-to l_shoulder_lift_joint_jt args))
    (:l_shoulder_pan_joint (&rest args) (forward-message-to l_shoulder_pan_joint_jt args))
    (:l_torso_lift_side_plate_joint (&rest args) (forward-message-to l_torso_lift_side_plate_joint_jt args))
    (:l_upper_arm_joint (&rest args) (forward-message-to l_upper_arm_joint_jt args))
    (:l_upper_arm_roll_joint (&rest args) (forward-message-to l_upper_arm_roll_joint_jt args))
    (:l_wrist_flex_joint (&rest args) (forward-message-to l_wrist_flex_joint_jt args))
    (:l_wrist_roll_joint (&rest args) (forward-message-to l_wrist_roll_joint_jt args))
    (:laser_tilt_joint (&rest args) (forward-message-to laser_tilt_joint_jt args))
    (:laser_tilt_mount_joint (&rest args) (forward-message-to laser_tilt_mount_joint_jt args))
    (:left_arm_chain_cb (&rest args) (forward-message-to left_arm_chain_cb_jt args))
    (:narrow_stereo_frame_joint (&rest args) (forward-message-to narrow_stereo_frame_joint_jt args))
    (:narrow_stereo_l_stereo_camera_frame_joint (&rest args) (forward-message-to narrow_stereo_l_stereo_camera_frame_joint_jt args))
    (:narrow_stereo_l_stereo_camera_optical_frame_joint (&rest args) (forward-message-to narrow_stereo_l_stereo_camera_optical_frame_joint_jt args))
    (:narrow_stereo_optical_frame_joint (&rest args) (forward-message-to narrow_stereo_optical_frame_joint_jt args))
    (:narrow_stereo_r_stereo_camera_frame_joint (&rest args) (forward-message-to narrow_stereo_r_stereo_camera_frame_joint_jt args))
    (:narrow_stereo_r_stereo_camera_optical_frame_joint (&rest args) (forward-message-to narrow_stereo_r_stereo_camera_optical_frame_joint_jt args))
    (:projector_wg6802418_child_frame_joint (&rest args) (forward-message-to projector_wg6802418_child_frame_joint_jt args))
    (:projector_wg6802418_frame_joint (&rest args) (forward-message-to projector_wg6802418_frame_joint_jt args))
    (:r_elbow_flex_joint (&rest args) (forward-message-to r_elbow_flex_joint_jt args))
    (:r_forearm_cam_frame_joint (&rest args) (forward-message-to r_forearm_cam_frame_joint_jt args))
    (:r_forearm_cam_optical_frame_joint (&rest args) (forward-message-to r_forearm_cam_optical_frame_joint_jt args))
    (:r_forearm_joint (&rest args) (forward-message-to r_forearm_joint_jt args))
    (:r_forearm_roll_joint (&rest args) (forward-message-to r_forearm_roll_joint_jt args))
    (:r_gripper_joint (&rest args) (forward-message-to r_gripper_joint_jt args))
    (:r_gripper_l_finger_joint (&rest args) (forward-message-to r_gripper_l_finger_joint_jt args))
    (:r_gripper_l_finger_tip_joint (&rest args) (forward-message-to r_gripper_l_finger_tip_joint_jt args))
    (:r_gripper_led_joint (&rest args) (forward-message-to r_gripper_led_joint_jt args))
    (:r_gripper_motor_accelerometer_joint (&rest args) (forward-message-to r_gripper_motor_accelerometer_joint_jt args))
    (:r_gripper_motor_screw_joint (&rest args) (forward-message-to r_gripper_motor_screw_joint_jt args))
    (:r_gripper_motor_slider_joint (&rest args) (forward-message-to r_gripper_motor_slider_joint_jt args))
    (:r_gripper_palm_joint (&rest args) (forward-message-to r_gripper_palm_joint_jt args))
    (:r_gripper_r_finger_joint (&rest args) (forward-message-to r_gripper_r_finger_joint_jt args))
    (:r_gripper_r_finger_tip_joint (&rest args) (forward-message-to r_gripper_r_finger_tip_joint_jt args))
    (:r_gripper_tool_joint (&rest args) (forward-message-to r_gripper_tool_joint_jt args))
    (:r_shoulder_lift_joint (&rest args) (forward-message-to r_shoulder_lift_joint_jt args))
    (:r_shoulder_pan_joint (&rest args) (forward-message-to r_shoulder_pan_joint_jt args))
    (:r_torso_lift_side_plate_joint (&rest args) (forward-message-to r_torso_lift_side_plate_joint_jt args))
    (:r_upper_arm_joint (&rest args) (forward-message-to r_upper_arm_joint_jt args))
    (:r_upper_arm_roll_joint (&rest args) (forward-message-to r_upper_arm_roll_joint_jt args))
    (:r_wrist_flex_joint (&rest args) (forward-message-to r_wrist_flex_joint_jt args))
    (:r_wrist_roll_joint (&rest args) (forward-message-to r_wrist_roll_joint_jt args))
    (:right_arm_chain_cb (&rest args) (forward-message-to right_arm_chain_cb_jt args))
    (:sensor_mount_frame_joint (&rest args) (forward-message-to sensor_mount_frame_joint_jt args))
    (:torso_lift_joint (&rest args) (forward-message-to torso_lift_joint_jt args))
    (:torso_lift_motor_screw_joint (&rest args) (forward-message-to torso_lift_motor_screw_joint_jt args))
    (:wide_stereo_frame_joint (&rest args) (forward-message-to wide_stereo_frame_joint_jt args))
    (:wide_stereo_l_stereo_camera_frame_joint (&rest args) (forward-message-to wide_stereo_l_stereo_camera_frame_joint_jt args))
    (:wide_stereo_l_stereo_camera_optical_frame_joint (&rest args) (forward-message-to wide_stereo_l_stereo_camera_optical_frame_joint_jt args))
    (:wide_stereo_optical_frame_joint (&rest args) (forward-message-to wide_stereo_optical_frame_joint_jt args))
    (:wide_stereo_r_stereo_camera_frame_joint (&rest args) (forward-message-to wide_stereo_r_stereo_camera_frame_joint_jt args))
    (:wide_stereo_r_stereo_camera_optical_frame_joint (&rest args) (forward-message-to wide_stereo_r_stereo_camera_optical_frame_joint_jt args))

    ;; all links forwarding
    (:links (&rest args)
     (if (null args) (return-from :links (send-super :links)))
     (let ((key (car args))
           (nargs (cdr args)))
       (unless (keywordp key)
         (return-from :links (send-super* :links args)))
       (case key
         (:base_bellow_link (forward-message-to base_bellow_link_lk nargs))
         (:base_laser_link (forward-message-to base_laser_link_lk nargs))
         (:bl_caster_l_wheel_link (forward-message-to bl_caster_l_wheel_link_lk nargs))
         (:bl_caster_r_wheel_link (forward-message-to bl_caster_r_wheel_link_lk nargs))
         (:bl_caster_rotation_link (forward-message-to bl_caster_rotation_link_lk nargs))
         (:br_caster_l_wheel_link (forward-message-to br_caster_l_wheel_link_lk nargs))
         (:br_caster_r_wheel_link (forward-message-to br_caster_r_wheel_link_lk nargs))
         (:br_caster_rotation_link (forward-message-to br_caster_rotation_link_lk nargs))
         (:fl_caster_l_wheel_link (forward-message-to fl_caster_l_wheel_link_lk nargs))
         (:fl_caster_r_wheel_link (forward-message-to fl_caster_r_wheel_link_lk nargs))
         (:fl_caster_rotation_link (forward-message-to fl_caster_rotation_link_lk nargs))
         (:fr_caster_l_wheel_link (forward-message-to fr_caster_l_wheel_link_lk nargs))
         (:fr_caster_r_wheel_link (forward-message-to fr_caster_r_wheel_link_lk nargs))
         (:fr_caster_rotation_link (forward-message-to fr_caster_rotation_link_lk nargs))
         (:head_chain_cb_link (forward-message-to head_chain_cb_link_lk nargs))
         (:head_mount_kinect_ir_optical_frame (forward-message-to head_mount_kinect_ir_optical_frame_lk nargs))
         (:head_mount_kinect_rgb_optical_frame (forward-message-to head_mount_kinect_rgb_optical_frame_lk nargs))
         (:head_mount_kinect_rgb_link (forward-message-to head_mount_kinect_rgb_link_lk nargs))
         (:head_mount_kinect_ir_link (forward-message-to head_mount_kinect_ir_link_lk nargs))
         (:head_mount_prosilica_optical_frame (forward-message-to head_mount_prosilica_optical_frame_lk nargs))
         (:head_mount_prosilica_link (forward-message-to head_mount_prosilica_link_lk nargs))
         (:head_mount_link (forward-message-to head_mount_link_lk nargs))
         (:projector_wg6802418_child_frame (forward-message-to projector_wg6802418_child_frame_lk nargs))
         (:projector_wg6802418_frame (forward-message-to projector_wg6802418_frame_lk nargs))
         (:narrow_stereo_l_stereo_camera_optical_frame (forward-message-to narrow_stereo_l_stereo_camera_optical_frame_lk nargs))
         (:narrow_stereo_r_stereo_camera_optical_frame (forward-message-to narrow_stereo_r_stereo_camera_optical_frame_lk nargs))
         (:narrow_stereo_r_stereo_camera_frame (forward-message-to narrow_stereo_r_stereo_camera_frame_lk nargs))
         (:narrow_stereo_l_stereo_camera_frame (forward-message-to narrow_stereo_l_stereo_camera_frame_lk nargs))
         (:narrow_stereo_optical_frame (forward-message-to narrow_stereo_optical_frame_lk nargs))
         (:narrow_stereo_link (forward-message-to narrow_stereo_link_lk nargs))
         (:wide_stereo_l_stereo_camera_optical_frame (forward-message-to wide_stereo_l_stereo_camera_optical_frame_lk nargs))
         (:wide_stereo_r_stereo_camera_optical_frame (forward-message-to wide_stereo_r_stereo_camera_optical_frame_lk nargs))
         (:wide_stereo_r_stereo_camera_frame (forward-message-to wide_stereo_r_stereo_camera_frame_lk nargs))
         (:wide_stereo_l_stereo_camera_frame (forward-message-to wide_stereo_l_stereo_camera_frame_lk nargs))
         (:wide_stereo_optical_frame (forward-message-to wide_stereo_optical_frame_lk nargs))
         (:wide_stereo_link (forward-message-to wide_stereo_link_lk nargs))
         (:double_stereo_link (forward-message-to double_stereo_link_lk nargs))
         (:high_def_optical_frame (forward-message-to high_def_optical_frame_lk nargs))
         (:high_def_frame (forward-message-to high_def_frame_lk nargs))
         (:sensor_mount_link (forward-message-to sensor_mount_link_lk nargs))
         (:head_plate_frame (forward-message-to head_plate_frame_lk nargs))
         (:head_tilt_link (forward-message-to head_tilt_link_lk nargs))
         (:head_pan_link (forward-message-to head_pan_link_lk nargs))
         (:imu_link (forward-message-to imu_link_lk nargs))
         (:l_forearm_cam_optical_frame (forward-message-to l_forearm_cam_optical_frame_lk nargs))
         (:l_forearm_cam_frame (forward-message-to l_forearm_cam_frame_lk nargs))
         (:l_gripper_l_finger_tip_link (forward-message-to l_gripper_l_finger_tip_link_lk nargs))
         (:l_gripper_l_finger_link (forward-message-to l_gripper_l_finger_link_lk nargs))
         (:l_gripper_led_frame (forward-message-to l_gripper_led_frame_lk nargs))
         (:l_gripper_motor_accelerometer_link (forward-message-to l_gripper_motor_accelerometer_link_lk nargs))
         (:l_gripper_motor_screw_link (forward-message-to l_gripper_motor_screw_link_lk nargs))
         (:l_gripper_motor_slider_link (forward-message-to l_gripper_motor_slider_link_lk nargs))
         (:l_gripper_l_finger_tip_frame (forward-message-to l_gripper_l_finger_tip_frame_lk nargs))
         (:l_gripper_r_finger_tip_link (forward-message-to l_gripper_r_finger_tip_link_lk nargs))
         (:l_gripper_r_finger_link (forward-message-to l_gripper_r_finger_link_lk nargs))
         (:l_gripper_tool_frame (forward-message-to l_gripper_tool_frame_lk nargs))
         (:l_gripper_palm_link (forward-message-to l_gripper_palm_link_lk nargs))
         (:left_arm_chain_cb_link (forward-message-to left_arm_chain_cb_link_lk nargs))
         (:l_wrist_roll_link (forward-message-to l_wrist_roll_link_lk nargs))
         (:l_wrist_flex_link (forward-message-to l_wrist_flex_link_lk nargs))
         (:l_forearm_link (forward-message-to l_forearm_link_lk nargs))
         (:l_forearm_roll_link (forward-message-to l_forearm_roll_link_lk nargs))
         (:l_elbow_flex_link (forward-message-to l_elbow_flex_link_lk nargs))
         (:l_upper_arm_link (forward-message-to l_upper_arm_link_lk nargs))
         (:l_upper_arm_roll_link (forward-message-to l_upper_arm_roll_link_lk nargs))
         (:l_shoulder_lift_link (forward-message-to l_shoulder_lift_link_lk nargs))
         (:l_shoulder_pan_link (forward-message-to l_shoulder_pan_link_lk nargs))
         (:l_torso_lift_side_plate_link (forward-message-to l_torso_lift_side_plate_link_lk nargs))
         (:laser_tilt_link (forward-message-to laser_tilt_link_lk nargs))
         (:laser_tilt_mount_link (forward-message-to laser_tilt_mount_link_lk nargs))
         (:r_forearm_cam_optical_frame (forward-message-to r_forearm_cam_optical_frame_lk nargs))
         (:r_forearm_cam_frame (forward-message-to r_forearm_cam_frame_lk nargs))
         (:r_gripper_l_finger_tip_link (forward-message-to r_gripper_l_finger_tip_link_lk nargs))
         (:r_gripper_l_finger_link (forward-message-to r_gripper_l_finger_link_lk nargs))
         (:r_gripper_led_frame (forward-message-to r_gripper_led_frame_lk nargs))
         (:r_gripper_motor_accelerometer_link (forward-message-to r_gripper_motor_accelerometer_link_lk nargs))
         (:r_gripper_motor_screw_link (forward-message-to r_gripper_motor_screw_link_lk nargs))
         (:r_gripper_motor_slider_link (forward-message-to r_gripper_motor_slider_link_lk nargs))
         (:r_gripper_l_finger_tip_frame (forward-message-to r_gripper_l_finger_tip_frame_lk nargs))
         (:r_gripper_r_finger_tip_link (forward-message-to r_gripper_r_finger_tip_link_lk nargs))
         (:r_gripper_r_finger_link (forward-message-to r_gripper_r_finger_link_lk nargs))
         (:r_gripper_tool_frame (forward-message-to r_gripper_tool_frame_lk nargs))
         (:r_gripper_palm_link (forward-message-to r_gripper_palm_link_lk nargs))
         (:right_arm_chain_cb_link (forward-message-to right_arm_chain_cb_link_lk nargs))
         (:r_wrist_roll_link (forward-message-to r_wrist_roll_link_lk nargs))
         (:r_wrist_flex_link (forward-message-to r_wrist_flex_link_lk nargs))
         (:r_forearm_link (forward-message-to r_forearm_link_lk nargs))
         (:r_forearm_roll_link (forward-message-to r_forearm_roll_link_lk nargs))
         (:r_elbow_flex_link (forward-message-to r_elbow_flex_link_lk nargs))
         (:r_upper_arm_link (forward-message-to r_upper_arm_link_lk nargs))
         (:r_upper_arm_roll_link (forward-message-to r_upper_arm_roll_link_lk nargs))
         (:r_shoulder_lift_link (forward-message-to r_shoulder_lift_link_lk nargs))
         (:r_shoulder_pan_link (forward-message-to r_shoulder_pan_link_lk nargs))
         (:r_torso_lift_side_plate_link (forward-message-to r_torso_lift_side_plate_link_lk nargs))
         (:torso_lift_link (forward-message-to torso_lift_link_lk nargs))
         (:torso_lift_motor_screw_link (forward-message-to torso_lift_motor_screw_link_lk nargs))
         (:base_link (forward-message-to base_link_lk nargs))
         (:base_footprint (forward-message-to base_footprint_lk nargs))
         (t (send-super* :links args)))))

    ;; all links
    (:base_bellow_link_lk (&rest args) (forward-message-to base_bellow_link_lk args))
    (:base_laser_link_lk (&rest args) (forward-message-to base_laser_link_lk args))
    (:bl_caster_l_wheel_link_lk (&rest args) (forward-message-to bl_caster_l_wheel_link_lk args))
    (:bl_caster_r_wheel_link_lk (&rest args) (forward-message-to bl_caster_r_wheel_link_lk args))
    (:bl_caster_rotation_link_lk (&rest args) (forward-message-to bl_caster_rotation_link_lk args))
    (:br_caster_l_wheel_link_lk (&rest args) (forward-message-to br_caster_l_wheel_link_lk args))
    (:br_caster_r_wheel_link_lk (&rest args) (forward-message-to br_caster_r_wheel_link_lk args))
    (:br_caster_rotation_link_lk (&rest args) (forward-message-to br_caster_rotation_link_lk args))
    (:fl_caster_l_wheel_link_lk (&rest args) (forward-message-to fl_caster_l_wheel_link_lk args))
    (:fl_caster_r_wheel_link_lk (&rest args) (forward-message-to fl_caster_r_wheel_link_lk args))
    (:fl_caster_rotation_link_lk (&rest args) (forward-message-to fl_caster_rotation_link_lk args))
    (:fr_caster_l_wheel_link_lk (&rest args) (forward-message-to fr_caster_l_wheel_link_lk args))
    (:fr_caster_r_wheel_link_lk (&rest args) (forward-message-to fr_caster_r_wheel_link_lk args))
    (:fr_caster_rotation_link_lk (&rest args) (forward-message-to fr_caster_rotation_link_lk args))
    (:head_chain_cb_link_lk (&rest args) (forward-message-to head_chain_cb_link_lk args))
    (:head_mount_kinect_ir_optical_frame_lk (&rest args) (forward-message-to head_mount_kinect_ir_optical_frame_lk args))
    (:head_mount_kinect_rgb_optical_frame_lk (&rest args) (forward-message-to head_mount_kinect_rgb_optical_frame_lk args))
    (:head_mount_kinect_rgb_link_lk (&rest args) (forward-message-to head_mount_kinect_rgb_link_lk args))
    (:head_mount_kinect_ir_link_lk (&rest args) (forward-message-to head_mount_kinect_ir_link_lk args))
    (:head_mount_prosilica_optical_frame_lk (&rest args) (forward-message-to head_mount_prosilica_optical_frame_lk args))
    (:head_mount_prosilica_link_lk (&rest args) (forward-message-to head_mount_prosilica_link_lk args))
    (:head_mount_link_lk (&rest args) (forward-message-to head_mount_link_lk args))
    (:projector_wg6802418_child_frame_lk (&rest args) (forward-message-to projector_wg6802418_child_frame_lk args))
    (:projector_wg6802418_frame_lk (&rest args) (forward-message-to projector_wg6802418_frame_lk args))
    (:narrow_stereo_l_stereo_camera_optical_frame_lk (&rest args) (forward-message-to narrow_stereo_l_stereo_camera_optical_frame_lk args))
    (:narrow_stereo_r_stereo_camera_optical_frame_lk (&rest args) (forward-message-to narrow_stereo_r_stereo_camera_optical_frame_lk args))
    (:narrow_stereo_r_stereo_camera_frame_lk (&rest args) (forward-message-to narrow_stereo_r_stereo_camera_frame_lk args))
    (:narrow_stereo_l_stereo_camera_frame_lk (&rest args) (forward-message-to narrow_stereo_l_stereo_camera_frame_lk args))
    (:narrow_stereo_optical_frame_lk (&rest args) (forward-message-to narrow_stereo_optical_frame_lk args))
    (:narrow_stereo_link_lk (&rest args) (forward-message-to narrow_stereo_link_lk args))
    (:wide_stereo_l_stereo_camera_optical_frame_lk (&rest args) (forward-message-to wide_stereo_l_stereo_camera_optical_frame_lk args))
    (:wide_stereo_r_stereo_camera_optical_frame_lk (&rest args) (forward-message-to wide_stereo_r_stereo_camera_optical_frame_lk args))
    (:wide_stereo_r_stereo_camera_frame_lk (&rest args) (forward-message-to wide_stereo_r_stereo_camera_frame_lk args))
    (:wide_stereo_l_stereo_camera_frame_lk (&rest args) (forward-message-to wide_stereo_l_stereo_camera_frame_lk args))
    (:wide_stereo_optical_frame_lk (&rest args) (forward-message-to wide_stereo_optical_frame_lk args))
    (:wide_stereo_link_lk (&rest args) (forward-message-to wide_stereo_link_lk args))
    (:double_stereo_link_lk (&rest args) (forward-message-to double_stereo_link_lk args))
    (:high_def_optical_frame_lk (&rest args) (forward-message-to high_def_optical_frame_lk args))
    (:high_def_frame_lk (&rest args) (forward-message-to high_def_frame_lk args))
    (:sensor_mount_link_lk (&rest args) (forward-message-to sensor_mount_link_lk args))
    (:head_plate_frame_lk (&rest args) (forward-message-to head_plate_frame_lk args))
    (:head_tilt_link_lk (&rest args) (forward-message-to head_tilt_link_lk args))
    (:head_pan_link_lk (&rest args) (forward-message-to head_pan_link_lk args))
    (:imu_link_lk (&rest args) (forward-message-to imu_link_lk args))
    (:l_forearm_cam_optical_frame_lk (&rest args) (forward-message-to l_forearm_cam_optical_frame_lk args))
    (:l_forearm_cam_frame_lk (&rest args) (forward-message-to l_forearm_cam_frame_lk args))
    (:l_gripper_l_finger_tip_link_lk (&rest args) (forward-message-to l_gripper_l_finger_tip_link_lk args))
    (:l_gripper_l_finger_link_lk (&rest args) (forward-message-to l_gripper_l_finger_link_lk args))
    (:l_gripper_led_frame_lk (&rest args) (forward-message-to l_gripper_led_frame_lk args))
    (:l_gripper_motor_accelerometer_link_lk (&rest args) (forward-message-to l_gripper_motor_accelerometer_link_lk args))
    (:l_gripper_motor_screw_link_lk (&rest args) (forward-message-to l_gripper_motor_screw_link_lk args))
    (:l_gripper_motor_slider_link_lk (&rest args) (forward-message-to l_gripper_motor_slider_link_lk args))
    (:l_gripper_l_finger_tip_frame_lk (&rest args) (forward-message-to l_gripper_l_finger_tip_frame_lk args))
    (:l_gripper_r_finger_tip_link_lk (&rest args) (forward-message-to l_gripper_r_finger_tip_link_lk args))
    (:l_gripper_r_finger_link_lk (&rest args) (forward-message-to l_gripper_r_finger_link_lk args))
    (:l_gripper_tool_frame_lk (&rest args) (forward-message-to l_gripper_tool_frame_lk args))
    (:l_gripper_palm_link_lk (&rest args) (forward-message-to l_gripper_palm_link_lk args))
    (:left_arm_chain_cb_link_lk (&rest args) (forward-message-to left_arm_chain_cb_link_lk args))
    (:l_wrist_roll_link_lk (&rest args) (forward-message-to l_wrist_roll_link_lk args))
    (:l_wrist_flex_link_lk (&rest args) (forward-message-to l_wrist_flex_link_lk args))
    (:l_forearm_link_lk (&rest args) (forward-message-to l_forearm_link_lk args))
    (:l_forearm_roll_link_lk (&rest args) (forward-message-to l_forearm_roll_link_lk args))
    (:l_elbow_flex_link_lk (&rest args) (forward-message-to l_elbow_flex_link_lk args))
    (:l_upper_arm_link_lk (&rest args) (forward-message-to l_upper_arm_link_lk args))
    (:l_upper_arm_roll_link_lk (&rest args) (forward-message-to l_upper_arm_roll_link_lk args))
    (:l_shoulder_lift_link_lk (&rest args) (forward-message-to l_shoulder_lift_link_lk args))
    (:l_shoulder_pan_link_lk (&rest args) (forward-message-to l_shoulder_pan_link_lk args))
    (:l_torso_lift_side_plate_link_lk (&rest args) (forward-message-to l_torso_lift_side_plate_link_lk args))
    (:laser_tilt_link_lk (&rest args) (forward-message-to laser_tilt_link_lk args))
    (:laser_tilt_mount_link_lk (&rest args) (forward-message-to laser_tilt_mount_link_lk args))
    (:r_forearm_cam_optical_frame_lk (&rest args) (forward-message-to r_forearm_cam_optical_frame_lk args))
    (:r_forearm_cam_frame_lk (&rest args) (forward-message-to r_forearm_cam_frame_lk args))
    (:r_gripper_l_finger_tip_link_lk (&rest args) (forward-message-to r_gripper_l_finger_tip_link_lk args))
    (:r_gripper_l_finger_link_lk (&rest args) (forward-message-to r_gripper_l_finger_link_lk args))
    (:r_gripper_led_frame_lk (&rest args) (forward-message-to r_gripper_led_frame_lk args))
    (:r_gripper_motor_accelerometer_link_lk (&rest args) (forward-message-to r_gripper_motor_accelerometer_link_lk args))
    (:r_gripper_motor_screw_link_lk (&rest args) (forward-message-to r_gripper_motor_screw_link_lk args))
    (:r_gripper_motor_slider_link_lk (&rest args) (forward-message-to r_gripper_motor_slider_link_lk args))
    (:r_gripper_l_finger_tip_frame_lk (&rest args) (forward-message-to r_gripper_l_finger_tip_frame_lk args))
    (:r_gripper_r_finger_tip_link_lk (&rest args) (forward-message-to r_gripper_r_finger_tip_link_lk args))
    (:r_gripper_r_finger_link_lk (&rest args) (forward-message-to r_gripper_r_finger_link_lk args))
    (:r_gripper_tool_frame_lk (&rest args) (forward-message-to r_gripper_tool_frame_lk args))
    (:r_gripper_palm_link_lk (&rest args) (forward-message-to r_gripper_palm_link_lk args))
    (:right_arm_chain_cb_link_lk (&rest args) (forward-message-to right_arm_chain_cb_link_lk args))
    (:r_wrist_roll_link_lk (&rest args) (forward-message-to r_wrist_roll_link_lk args))
    (:r_wrist_flex_link_lk (&rest args) (forward-message-to r_wrist_flex_link_lk args))
    (:r_forearm_link_lk (&rest args) (forward-message-to r_forearm_link_lk args))
    (:r_forearm_roll_link_lk (&rest args) (forward-message-to r_forearm_roll_link_lk args))
    (:r_elbow_flex_link_lk (&rest args) (forward-message-to r_elbow_flex_link_lk args))
    (:r_upper_arm_link_lk (&rest args) (forward-message-to r_upper_arm_link_lk args))
    (:r_upper_arm_roll_link_lk (&rest args) (forward-message-to r_upper_arm_roll_link_lk args))
    (:r_shoulder_lift_link_lk (&rest args) (forward-message-to r_shoulder_lift_link_lk args))
    (:r_shoulder_pan_link_lk (&rest args) (forward-message-to r_shoulder_pan_link_lk args))
    (:r_torso_lift_side_plate_link_lk (&rest args) (forward-message-to r_torso_lift_side_plate_link_lk args))
    (:torso_lift_link_lk (&rest args) (forward-message-to torso_lift_link_lk args))
    (:torso_lift_motor_screw_link_lk (&rest args) (forward-message-to torso_lift_motor_screw_link_lk args))
    (:base_link_lk (&rest args) (forward-message-to base_link_lk args))
    (:base_footprint_lk (&rest args) (forward-message-to base_footprint_lk args))

    ;; all manipulator

    ;; user-defined joint
    (:torso-waist-z (&rest args) (forward-message-to torso_lift_joint_jt args))
    (:larm-collar-y (&rest args) (forward-message-to l_shoulder_pan_joint_jt args))
    (:larm-shoulder-p (&rest args) (forward-message-to l_shoulder_lift_joint_jt args))
    (:larm-shoulder-r (&rest args) (forward-message-to l_upper_arm_roll_joint_jt args))
    (:larm-elbow-p (&rest args) (forward-message-to l_elbow_flex_joint_jt args))
    (:larm-elbow-r (&rest args) (forward-message-to l_forearm_roll_joint_jt args))
    (:larm-wrist-p (&rest args) (forward-message-to l_wrist_flex_joint_jt args))
    (:larm-wrist-r (&rest args) (forward-message-to l_wrist_roll_joint_jt args))
    (:rarm-collar-y (&rest args) (forward-message-to r_shoulder_pan_joint_jt args))
    (:rarm-shoulder-p (&rest args) (forward-message-to r_shoulder_lift_joint_jt args))
    (:rarm-shoulder-r (&rest args) (forward-message-to r_upper_arm_roll_joint_jt args))
    (:rarm-elbow-p (&rest args) (forward-message-to r_elbow_flex_joint_jt args))
    (:rarm-elbow-r (&rest args) (forward-message-to r_forearm_roll_joint_jt args))
    (:rarm-wrist-p (&rest args) (forward-message-to r_wrist_flex_joint_jt args))
    (:rarm-wrist-r (&rest args) (forward-message-to r_wrist_roll_joint_jt args))
    (:head-neck-y (&rest args) (forward-message-to head_pan_joint_jt args))
    (:head-neck-p (&rest args) (forward-message-to head_tilt_joint_jt args))

    ;; attach_sensor
  )

(defclass pr2_gkmodel0_base_footprint_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_base_footprint_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 1.000000 1.000000 1.000000 1.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass pr2_gkmodel0_base_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_base_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/base.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 1.000000 1.000000 1.000000 1.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599))
           (list :vertices #2f((3.0023101806640625e+02 -2.9510543823242188e+02 8.9796104431152344e+01)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(3.0023101806640625e+02 -2.9510543823242188e+02 8.9796104431152344e+01)(3.1445388793945312e+02 -2.7596820068359375e+02 8.8462303161621094e+01)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(2.7943020629882812e+02 -3.0593048095703125e+02 2.0310668945312500e+02)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.6038513183593750e+02 -3.1690469360351562e+02 2.0475199890136719e+02)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(3.1445388793945312e+02 -2.7596820068359375e+02 8.8462303161621094e+01)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(3.1445388793945312e+02 -2.7596820068359375e+02 8.8462303161621094e+01)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(3.1945962524414062e+02 -2.4776422119140625e+02 2.0187261962890625e+02)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.1945962524414062e+02 -2.4776422119140625e+02 2.0187261962890625e+02)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.7943020629882812e+02 -3.0593048095703125e+02 2.0310668945312500e+02)(2.6038513183593750e+02 -3.1690469360351562e+02 2.0475199890136719e+02)(2.0341001892089844e+02 -3.2873802185058594e+01 2.8613092041015625e+02)(2.1236601257324219e+02 -3.3848201751708984e+01 2.8970831298828125e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(1.8414239501953125e+02 2.4342498779296875e+01 2.6370303344726562e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(1.8414239501953125e+02 2.4342498779296875e+01 2.6370303344726562e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(1.6318861389160156e+02 2.1084100723266602e+01 2.3087869262695312e+02)(1.8414239501953125e+02 2.4342498779296875e+01 2.6370303344726562e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(1.6318861389160156e+02 2.1084100723266602e+01 2.3087869262695312e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(1.8414239501953125e+02 2.4342498779296875e+01 2.6370303344726562e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(1.6318861389160156e+02 2.1084100723266602e+01 2.3087869262695312e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(1.8414239501953125e+02 2.4342498779296875e+01 2.6370303344726562e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(2.0341001892089844e+02 -3.2873802185058594e+01 2.8613092041015625e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(1.9430111694335938e+02 -3.7104000091552734e+01 2.7371371459960938e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(2.0341001892089844e+02 -3.2873802185058594e+01 2.8613092041015625e+02)(1.9430111694335938e+02 -3.7104000091552734e+01 2.7371371459960938e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(1.9430111694335938e+02 -3.7104000091552734e+01 2.7371371459960938e+02)(1.8070700073242188e+02 -3.2239003181457520e+00 2.6211441040039062e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(1.9430111694335938e+02 -3.7104000091552734e+01 2.7371371459960938e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.0341001892089844e+02 -3.2873802185058594e+01 2.8613092041015625e+02)(1.9430111694335938e+02 -3.7104000091552734e+01 2.7371371459960938e+02)(2.1236601257324219e+02 -3.3848201751708984e+01 2.8970831298828125e+02)(2.0341001892089844e+02 -3.2873802185058594e+01 2.8613092041015625e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.1236601257324219e+02 -3.3848201751708984e+01 2.8970831298828125e+02)(2.4219799804687500e+02 -3.8239101409912109e+01 2.8896481323242188e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.1236601257324219e+02 -3.3848201751708984e+01 2.8970831298828125e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.4219799804687500e+02 -3.8239101409912109e+01 2.8896481323242188e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.4219799804687500e+02 -3.8239101409912109e+01 2.8896481323242188e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.4475959777832031e+02 3.6303901672363281e+01 2.9160040283203125e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.0356951904296875e+02 1.1938899993896484e+01 2.8872341918945312e+02)(2.1236601257324219e+02 -3.3848201751708984e+01 2.8970831298828125e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(1.9998240661621094e+02 -4.3613300323486328e+01 2.3669989013671875e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0852438354492188e+02 -3.9552600860595703e+01 2.8390798950195312e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0038250732421875e+02 -4.3849502563476562e+01 2.3306179809570312e+02)(1.9998240661621094e+02 -4.3613300323486328e+01 2.3669989013671875e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(2.6420819091796875e+02 -1.1748100280761719e+01 2.9402301025390625e+02)(2.9603591918945312e+02 -3.2186901092529297e+01 2.9027291870117188e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.6420819091796875e+02 -1.1748100280761719e+01 2.9402301025390625e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.6420819091796875e+02 -1.1748100280761719e+01 2.9402301025390625e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.9603591918945312e+02 -3.2186901092529297e+01 2.9027291870117188e+02)(2.6420819091796875e+02 -1.1748100280761719e+01 2.9402301025390625e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.3372630310058594e+02 1.3878700256347656e+01 2.9442251586914062e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(2.4475959777832031e+02 3.6303901672363281e+01 2.9160040283203125e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(2.4475959777832031e+02 3.6303901672363281e+01 2.9160040283203125e+02)(2.4475959777832031e+02 3.6303901672363281e+01 2.9160040283203125e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.0572431945800781e+02 3.4897899627685547e+01 2.8684948730468750e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(2.0685661315917969e+02 3.9679103851318359e+01 2.8336538696289062e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(2.9806121826171875e+02 -1.2864790344238281e+02 2.2609260559082031e+02)(2.9769631958007812e+02 -6.7902099609375000e+01 2.2685220336914062e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(2.9806121826171875e+02 -1.2864790344238281e+02 2.2609260559082031e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(7.8551795959472656e+01 -1.3927780151367188e+02 2.3148970031738281e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(1.6974850463867188e+02 -4.1104999542236328e+01 2.3073179626464844e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(1.9998240661621094e+02 -4.3613300323486328e+01 2.3669989013671875e+02)(2.0038250732421875e+02 -4.3849502563476562e+01 2.3306179809570312e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(1.9998240661621094e+02 -4.3613300323486328e+01 2.3669989013671875e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.7478561401367188e+02 -1.9590099334716797e+01 2.6383279418945312e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(2.7478561401367188e+02 -1.9590099334716797e+01 2.6383279418945312e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.1288310241699219e+02 -4.1764999389648438e+01 2.6288610839843750e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.3130610656738281e+02 -4.3458599090576172e+01 2.3095520019531250e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0038250732421875e+02 -4.3849502563476562e+01 2.3306179809570312e+02)(1.7928419494628906e+02 -4.4960498809814453e+01 2.3207600402832031e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.3130610656738281e+02 -4.3458599090576172e+01 2.3095520019531250e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(2.3130610656738281e+02 -4.3458599090576172e+01 2.3095520019531250e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.0768621826171875e+02 -4.6056400299072266e+01 2.2998071289062500e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(1.7663949584960938e+02 -4.7864299774169922e+01 2.3029220581054688e+02)(2.9603591918945312e+02 -3.2186901092529297e+01 2.9027291870117188e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.9603591918945312e+02 -3.2186901092529297e+01 2.9027291870117188e+02)(2.3323519897460938e+02 -3.3860904693603516e+01 2.9295523071289062e+02)(2.4219799804687500e+02 -3.8239101409912109e+01 2.8896481323242188e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.9603591918945312e+02 -3.2186901092529297e+01 2.9027291870117188e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(3.0006298828125000e+02 3.3962200164794922e+01 2.8493591308593750e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(3.0006298828125000e+02 3.3962200164794922e+01 2.8493591308593750e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(2.4475959777832031e+02 3.6303901672363281e+01 2.9160040283203125e+02)(2.9490811157226562e+02 3.3810501098632812e+01 2.9029711914062500e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.0504789733886719e+02 -4.2515098571777344e+01 2.5409611511230469e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(1.9998240661621094e+02 -4.3613300323486328e+01 2.3669989013671875e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(2.0000270080566406e+02 4.3601001739501953e+01 2.3701631164550781e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.2939761352539062e+02 4.5011501312255859e+01 2.2961730957031250e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.0074470520019531e+02 4.4034297943115234e+01 2.3251431274414062e+02)(2.2939761352539062e+02 4.5011501312255859e+01 2.2961730957031250e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.2939761352539062e+02 4.5011501312255859e+01 2.2961730957031250e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(2.0074470520019531e+02 4.4034297943115234e+01 2.3251431274414062e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.0074470520019531e+02 4.4034297943115234e+01 2.3251431274414062e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(1.9177980041503906e+02 4.6298797607421875e+01 2.3043708801269531e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.2939761352539062e+02 4.5011501312255859e+01 2.2961730957031250e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(2.7846041870117188e+02 1.7165800094604492e+01 2.6383120727539062e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.4873919677734375e+02 1.8789199829101562e+01 2.6383450317382812e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.1043960571289062e+02 4.1785999298095703e+01 2.6215090942382812e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.4873919677734375e+02 1.8789199829101562e+01 2.6383450317382812e+02)(2.7846041870117188e+02 1.7165800094604492e+01 2.6383120727539062e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(3.0166012573242188e+02 3.2466899871826172e+01 2.6383511352539062e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(1.7970800781250000e+02 4.4697601318359375e+01 2.3276960754394531e+02)(2.9717562866210938e+02 6.7286697387695312e+01 2.2681999206542969e+02)(2.9814712524414062e+02 1.2812881469726562e+02 2.2612480163574219e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(1.6247010803222656e+02 -1.6208400726318359e+01 2.3121670532226562e+02)(1.6318861389160156e+02 2.1084100723266602e+01 2.3087869262695312e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(1.6318861389160156e+02 2.1084100723266602e+01 2.3087869262695312e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(2.1501679992675781e+02 4.7756103515625000e+01 2.2940098571777344e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(1.6983828735351562e+02 4.1547397613525391e+01 2.3090670776367188e+02)(1.7758988952636719e+02 4.7441703796386719e+01 2.3028540039062500e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.9814712524414062e+02 1.2812881469726562e+02 2.2612480163574219e+02)(2.5811578369140625e+02 1.3580661010742188e+02 2.2769219970703125e+02)(2.5811578369140625e+02 1.3580661010742188e+02 2.2769219970703125e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(1.3860140991210938e+02 2.9823742675781250e+02 2.2803620910644531e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-9.6139999389648438e+01 -2.4160598754882812e+01 2.3190240478515625e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(5.8946800231933594e+01 1.1198600006103516e+02 2.3182690429687500e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.7920019531250000e+02 3.2491400146484375e+02 2.1865101623535156e+02)(-1.7917858886718750e+02 3.2491470336914062e+02 2.1865110778808594e+02)(-2.1599200439453125e+02 3.2079220581054688e+02 2.2274580383300781e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.7984759521484375e+02 3.2392370605468750e+02 2.1987449645996094e+02)(-1.7920019531250000e+02 3.2491400146484375e+02 2.1865101623535156e+02)(-1.7917880249023438e+02 3.2491430664062500e+02 2.1865161132812500e+02)(-1.7917858886718750e+02 3.2491470336914062e+02 2.1865110778808594e+02)(-1.7917880249023438e+02 3.2491430664062500e+02 2.1865161132812500e+02)(-1.7915769958496094e+02 3.2491461181640625e+02 2.1865211486816406e+02)(-1.7917858886718750e+02 3.2491470336914062e+02 2.1865110778808594e+02)(-1.7984759521484375e+02 3.2392370605468750e+02 2.1987449645996094e+02)(-1.7920019531250000e+02 3.2491400146484375e+02 2.1865101623535156e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-2.1599200439453125e+02 3.2079220581054688e+02 2.2274580383300781e+02)(1.3860140991210938e+02 2.9823742675781250e+02 2.2803620910644531e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(1.1757089996337891e+02 3.2356838989257812e+02 2.1658210754394531e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(1.1757089996337891e+02 3.2356838989257812e+02 2.1658210754394531e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.1809220123291016e+02 3.1984771728515625e+02 2.2572091674804688e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-1.1809220123291016e+02 3.1984771728515625e+02 2.2572091674804688e+02)(-3.8491699218750000e+01 3.2399050903320312e+02 2.2180728149414062e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-1.7984759521484375e+02 3.2392370605468750e+02 2.1987449645996094e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(-3.8491699218750000e+01 3.2399050903320312e+02 2.2180728149414062e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-3.8491699218750000e+01 3.2399050903320312e+02 2.2180728149414062e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(1.1757089996337891e+02 3.2356838989257812e+02 2.1658210754394531e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7984759521484375e+02 3.2392370605468750e+02 2.1987449645996094e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(-3.8491699218750000e+01 3.2399050903320312e+02 2.2180728149414062e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(-1.1809220123291016e+02 3.1984771728515625e+02 2.2572091674804688e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-1.1809220123291016e+02 3.1984771728515625e+02 2.2572091674804688e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(-3.8491699218750000e+01 3.2399050903320312e+02 2.2180728149414062e+02)(-1.1809220123291016e+02 3.1984771728515625e+02 2.2572091674804688e+02)(1.3860140991210938e+02 2.9823742675781250e+02 2.2803620910644531e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(3.0917001724243164e+01 3.1327340698242188e+02 2.2838130187988281e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(3.1376998901367188e+01 3.0716741943359375e+02 2.2949829101562500e+02)(-6.1780399322509766e+01 3.1545999145507812e+02 2.2834980773925781e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.3077709960937500e+02 3.1197000122070312e+02 2.2824389648437500e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8468299865722656e+02 3.1623611450195312e+02 2.2652400207519531e+02)(-1.8583778381347656e+02 3.1261669921875000e+02 2.2723329162597656e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8571310424804688e+02 3.1323199462890625e+02 2.2720379638671875e+02)(-1.8583778381347656e+02 3.1261669921875000e+02 2.2723329162597656e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8554510498046875e+02 3.1391714477539062e+02 2.2713389587402344e+02)(-1.8571310424804688e+02 3.1323199462890625e+02 2.2720379638671875e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8543910217285156e+02 3.1431002807617188e+02 2.2708110046386719e+02)(-1.8568811035156250e+02 3.1324450683593750e+02 2.2717379760742188e+02)(-1.8554510498046875e+02 3.1391714477539062e+02 2.2713389587402344e+02)(-1.8554510498046875e+02 3.1391714477539062e+02 2.2713389587402344e+02)(-1.8568811035156250e+02 3.1324450683593750e+02 2.2717379760742188e+02)(-1.8571310424804688e+02 3.1323199462890625e+02 2.2720379638671875e+02)(-1.8568811035156250e+02 3.1324450683593750e+02 2.2717379760742188e+02)(-1.8583778381347656e+02 3.1261669921875000e+02 2.2723329162597656e+02)(-1.8571310424804688e+02 3.1323199462890625e+02 2.2720379638671875e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.8513011169433594e+02 3.1524722290039062e+02 2.2687580871582031e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8513011169433594e+02 3.1524722290039062e+02 2.2687580871582031e+02)(-1.8554510498046875e+02 3.1391714477539062e+02 2.2713389587402344e+02)(-1.8542941284179688e+02 3.1414810180664062e+02 2.2702821350097656e+02)(-1.8513011169433594e+02 3.1524722290039062e+02 2.2687580871582031e+02)(-1.8543910217285156e+02 3.1431002807617188e+02 2.2708110046386719e+02)(-1.8554510498046875e+02 3.1391714477539062e+02 2.2713389587402344e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(2.0117221069335938e+02 3.0224661254882812e+02 2.2086889648437500e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(2.7186331176757812e+02 3.0599160766601562e+02 2.0894079589843750e+02)(2.0117221069335938e+02 3.0224661254882812e+02 2.2086889648437500e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.7186331176757812e+02 3.0599160766601562e+02 2.0894079589843750e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.5339132690429688e+02 2.8096206665039062e+02 2.1868049621582031e+02)(2.0117221069335938e+02 3.0224661254882812e+02 2.2086889648437500e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(1.3860140991210938e+02 2.9823742675781250e+02 2.2803620910644531e+02)(1.3860140991210938e+02 2.9823742675781250e+02 2.2803620910644531e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(2.0117221069335938e+02 3.0224661254882812e+02 2.2086889648437500e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-2.1599200439453125e+02 3.2079220581054688e+02 2.2274580383300781e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.8513011169433594e+02 3.1524722290039062e+02 2.2687580871582031e+02)(-1.8568811035156250e+02 3.1324450683593750e+02 2.2717379760742188e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.8583778381347656e+02 3.1261669921875000e+02 2.2723329162597656e+02)(-1.8543910217285156e+02 3.1431002807617188e+02 2.2708110046386719e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.8568811035156250e+02 3.1324450683593750e+02 2.2717379760742188e+02)(-1.8513011169433594e+02 3.1524722290039062e+02 2.2687580871582031e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.8543910217285156e+02 3.1431002807617188e+02 2.2708110046386719e+02)(-1.8271119689941406e+02 3.2019580078125000e+02 2.2450450134277344e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-1.8583778381347656e+02 3.1261669921875000e+02 2.2723329162597656e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.8581750488281250e+02 3.1222161865234375e+02 2.2724290466308594e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-1.8853668212890625e+02 3.1477261352539062e+02 2.2696171569824219e+02)(-1.7915769958496094e+02 3.2491461181640625e+02 2.1865211486816406e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7917858886718750e+02 3.2491470336914062e+02 2.1865110778808594e+02)(-1.7917880249023438e+02 3.2491430664062500e+02 2.1865161132812500e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7915769958496094e+02 3.2491461181640625e+02 2.1865211486816406e+02)(-1.7920019531250000e+02 3.2491400146484375e+02 2.1865101623535156e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7917880249023438e+02 3.2491430664062500e+02 2.1865161132812500e+02)(-1.7984759521484375e+02 3.2392370605468750e+02 2.1987449645996094e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7920019531250000e+02 3.2491400146484375e+02 2.1865101623535156e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(-7.8173202514648438e+01 3.2863009643554688e+02 1.2400050354003906e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-7.8173202514648438e+01 3.2863009643554688e+02 1.2400050354003906e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(1.5932330322265625e+02 3.2900131225585938e+02 1.0273200225830078e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(9.9946403503417969e+01 3.2890850830078125e+02 1.0804940795898438e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(1.5932330322265625e+02 3.2900131225585938e+02 1.0273200225830078e+02)(9.9946403503417969e+01 3.2890850830078125e+02 1.0804940795898438e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(4.5053401947021484e+01 3.2668801879882812e+02 2.1503500366210938e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(-1.5924639892578125e+02 3.2662411499023438e+02 2.1635360717773438e+02)(-1.7919709777832031e+02 3.2483227539062500e+02 2.1859040832519531e+02)(-1.7911700439453125e+02 3.2547943115234375e+02 2.1779920959472656e+02)(-1.7917858886718750e+02 3.2491470336914062e+02 2.1865110778808594e+02)(1.1757089996337891e+02 3.2356838989257812e+02 2.1658210754394531e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.8766979980468750e+02 5.6536903381347656e+01 2.2371832275390625e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(2.5811578369140625e+02 1.3580661010742188e+02 2.2769219970703125e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(2.2257290649414062e+02 2.5874081420898438e+02 2.2701071166992188e+02)(2.5811578369140625e+02 1.3580661010742188e+02 2.2769219970703125e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(2.8237301635742188e+02 2.1796321105957031e+02 2.2080059814453125e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(2.8766979980468750e+02 5.6536903381347656e+01 2.2371832275390625e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(2.8766979980468750e+02 5.6536903381347656e+01 2.2371832275390625e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.4675010681152344e+02 3.2253088378906250e+02 2.0347200012207031e+02)(2.4675010681152344e+02 3.2253088378906250e+02 2.0347200012207031e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.3786599731445312e+02 3.2063320922851562e+02 2.1018310546875000e+02)(2.7186331176757812e+02 3.0599160766601562e+02 2.0894079589843750e+02)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.7186331176757812e+02 3.0599160766601562e+02 2.0894079589843750e+02)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(2.7186331176757812e+02 3.0599160766601562e+02 2.0894079589843750e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(3.0161581420898438e+02 2.8380560302734375e+02 2.0334188842773438e+02)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(3.1493850708007812e+02 2.4053039550781250e+02 2.1067491149902344e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.0161581420898438e+02 2.8380560302734375e+02 2.0334188842773438e+02)(3.0177981567382812e+02 2.7633239746093750e+02 2.0899420166015625e+02)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-2.5834219360351562e+02 2.6732879638671875e+02 2.2873262023925781e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-2.6874389648437500e+02 2.9855609130859375e+02 2.2347509765625000e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.6874389648437500e+02 2.9855609130859375e+02 2.2347509765625000e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-2.6874389648437500e+02 2.9855609130859375e+02 2.2347509765625000e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-2.1599200439453125e+02 3.2079220581054688e+02 2.2274580383300781e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.0009750366210938e+02 2.5403889465332031e+02 2.2467581176757812e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-2.9707901000976562e+02 1.7267060852050781e+02 2.3008010864257812e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-2.5834219360351562e+02 2.6732879638671875e+02 2.2873262023925781e+02)(-2.6421560668945312e+02 2.6445562744140625e+02 2.2633650207519531e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-2.9955657958984375e+02 2.9183081054687500e+02 2.0019030761718750e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.9955657958984375e+02 2.9183081054687500e+02 2.0019030761718750e+02)(-2.6874389648437500e+02 2.9855609130859375e+02 2.2347509765625000e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.9482208251953125e+02 2.6980371093750000e+02 2.2289360046386719e+02)(-2.4861851501464844e+02 3.2278799438476562e+02 2.1046530151367188e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.4861851501464844e+02 3.2278799438476562e+02 2.1046530151367188e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.6874389648437500e+02 2.9855609130859375e+02 2.2347509765625000e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.4317811584472656e+02 3.1462130737304688e+02 2.2338531494140625e+02)(-2.1599200439453125e+02 3.2079220581054688e+02 2.2274580383300781e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.6128921508789062e+02 1.9582510375976562e+02 4.5703369140625000e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6128921508789062e+02 1.9582510375976562e+02 4.5703369140625000e+02)(-2.6150000000000000e+02 1.9600001525878906e+02 5.7025000000000000e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.6149697875976562e+02 -1.9593290710449219e+02 5.7024890136718750e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.2931010437011719e+02 -1.9607441711425781e+02 2.5715029907226562e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.2931010437011719e+02 -1.9607441711425781e+02 2.5715029907226562e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.6149948120117188e+02 -1.9596800231933594e+02 2.2760580444335938e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-2.2931010437011719e+02 -1.9607441711425781e+02 2.5715029907226562e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-2.2931010437011719e+02 -1.9607441711425781e+02 2.5715029907226562e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.2931010437011719e+02 -1.9607441711425781e+02 2.5715029907226562e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.4942140197753906e+02 -1.9983990478515625e+02 3.3694860839843750e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.2738758850097656e+02 -2.3076911926269531e+02 2.7346810913085938e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.2738758850097656e+02 -2.3076911926269531e+02 2.7346810913085938e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-2.1461779785156250e+02 -2.4117341613769531e+02 2.5302061462402344e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-2.0651181030273438e+02 -1.9753559875488281e+02 2.2880001831054688e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-2.4942140197753906e+02 -1.9983990478515625e+02 3.3694860839843750e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.4024351501464844e+02 -1.9952439880371094e+02 2.9331710815429688e+02)(-2.2611979675292969e+02 -1.9904460144042969e+02 2.5855142211914062e+02)(-2.2738758850097656e+02 -2.3076911926269531e+02 2.7346810913085938e+02)(-2.1461779785156250e+02 -2.4117341613769531e+02 2.5302061462402344e+02)(-2.1461779785156250e+02 -2.4117341613769531e+02 2.5302061462402344e+02)(-2.2738758850097656e+02 -2.3076911926269531e+02 2.7346810913085938e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.2738758850097656e+02 -2.3076911926269531e+02 2.7346810913085938e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-2.1461779785156250e+02 -2.4117341613769531e+02 2.5302061462402344e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-2.0363569641113281e+02 -2.6391021728515625e+02 2.3527050781250000e+02)(-2.0363569641113281e+02 -2.6391021728515625e+02 2.3527050781250000e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-1.9946269226074219e+02 -2.5894738769531250e+02 2.3576890563964844e+02)(-2.1461779785156250e+02 -2.4117341613769531e+02 2.5302061462402344e+02)(-2.4216818237304688e+02 -2.2349989318847656e+02 3.0658862304687500e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.6450988769531250e+02 -2.5069949340820312e+02 2.4733018493652344e+02)(-2.7506958007812500e+02 -2.3969100952148438e+02 2.6260171508789062e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.6450988769531250e+02 -2.5069949340820312e+02 2.4733018493652344e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-2.4242858886718750e+02 -2.8712341308593750e+02 2.2637010192871094e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-3.0140789794921875e+02 -1.7303390502929688e+02 2.2586230468750000e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-2.4242858886718750e+02 -2.8712341308593750e+02 2.2637010192871094e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.4242858886718750e+02 -2.8712341308593750e+02 2.2637010192871094e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-2.4242858886718750e+02 -2.8712341308593750e+02 2.2637010192871094e+02)(2.0292980957031250e+02 5.0849997997283936e-01 2.3122691345214844e+02)(2.0283010864257812e+02 -2.8047001361846924e+00 2.3125181579589844e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0125590515136719e+02 -1.0166999816894531e+01 2.3205160522460938e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0125590515136719e+02 -1.0166999816894531e+01 2.3205160522460938e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0080940246582031e+02 -2.6118700027465820e+01 2.3243820190429688e+02)(2.0125590515136719e+02 -1.0166999816894531e+01 2.3205160522460938e+02)(2.0080940246582031e+02 -2.6118700027465820e+01 2.3243820190429688e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0125590515136719e+02 -1.0166999816894531e+01 2.3205160522460938e+02)(2.0038250732421875e+02 -4.3849502563476562e+01 2.3306179809570312e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.0080940246582031e+02 -2.6118700027465820e+01 2.3243820190429688e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.0283010864257812e+02 -2.8397600173950195e+01 2.3125181579589844e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.0080940246582031e+02 -2.6118700027465820e+01 2.3243820190429688e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0283010864257812e+02 -2.8047001361846924e+00 2.3125181579589844e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.0283010864257812e+02 -2.8397600173950195e+01 2.3125181579589844e+02)(2.0283010864257812e+02 -2.8047001361846924e+00 2.3125181579589844e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0125590515136719e+02 -1.0166999816894531e+01 2.3205160522460938e+02)(2.0216241455078125e+02 -4.4616699218750000e+01 2.3139970397949219e+02)(2.0283010864257812e+02 -2.8397600173950195e+01 2.3125181579589844e+02)(2.0188351440429688e+02 -1.8756401062011719e+01 2.3162829589843750e+02)(2.0283010864257812e+02 -2.8397600173950195e+01 2.3125181579589844e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0283010864257812e+02 -2.8047001361846924e+00 2.3125181579589844e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0038250732421875e+02 -4.3849502563476562e+01 2.3306179809570312e+02)(2.0080940246582031e+02 -2.6118700027465820e+01 2.3243820190429688e+02)(2.0022581481933594e+02 -1.2567601203918457e+01 2.3347859191894531e+02)(2.0283010864257812e+02 -2.8397600173950195e+01 2.3125181579589844e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0283010864257812e+02 -2.8047001361846924e+00 2.3125181579589844e+02)(2.0292980957031250e+02 5.0849997997283936e-01 2.3122691345214844e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.4335638427734375e+02 -1.7477600097656250e+01 2.3100057983398438e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(2.4335638427734375e+02 -1.7477600097656250e+01 2.3100057983398438e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.6624368286132812e+02 -2.5739301681518555e+01 2.3100070190429688e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.5926229858398438e+02 -2.3050600051879883e+01 2.6383670043945312e+02)(2.6624368286132812e+02 -2.5739301681518555e+01 2.3100070190429688e+02)(2.7478561401367188e+02 -1.9590099334716797e+01 2.6383279418945312e+02)(2.6624368286132812e+02 -2.5739301681518555e+01 2.3100070190429688e+02)(2.7947058105468750e+02 -2.0265100479125977e+01 2.3100720214843750e+02)(2.7478561401367188e+02 -1.9590099334716797e+01 2.6383279418945312e+02)(2.7478561401367188e+02 -1.9590099334716797e+01 2.6383279418945312e+02)(2.7947058105468750e+02 -2.0265100479125977e+01 2.3100720214843750e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(2.7947058105468750e+02 -2.0265100479125977e+01 2.3100720214843750e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(2.8245910644531250e+02 -1.1313299179077148e+01 2.6383190917968750e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.4542260742187500e+02 -1.5419300079345703e+01 2.6382940673828125e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(3.0166012573242188e+02 3.2466899871826172e+01 2.6383511352539062e+02)(3.0006298828125000e+02 3.3962200164794922e+01 2.8493591308593750e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(3.0166012573242188e+02 3.2466899871826172e+01 2.6383511352539062e+02)(3.0025479125976562e+02 -3.3223201751708984e+01 2.8501821899414062e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(2.9444338989257812e+02 -3.8886402130126953e+01 2.8569601440429688e+02)(2.9569934082031250e+02 -3.9568901062011719e+01 2.6384588623046875e+02)(3.0166229248046875e+02 -3.2401000976562500e+01 2.6383218383789062e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.4335638427734375e+02 -1.7477600097656250e+01 2.3100057983398438e+02)(2.7947058105468750e+02 -2.0265100479125977e+01 2.3100720214843750e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.6624368286132812e+02 -2.5739301681518555e+01 2.3100070190429688e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.3130610656738281e+02 -4.3458599090576172e+01 2.3095520019531250e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.4335638427734375e+02 -1.7477600097656250e+01 2.3100057983398438e+02)(2.6624368286132812e+02 -2.5739301681518555e+01 2.3100070190429688e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.7947058105468750e+02 -2.0265100479125977e+01 2.3100720214843750e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.5403919982910156e+02 -2.4762599945068359e+01 2.3099790954589844e+02)(2.3130610656738281e+02 -4.3458599090576172e+01 2.3095520019531250e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(2.8759890747070312e+02 -7.4400005340576172e+00 2.3099819946289062e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(3.0006298828125000e+02 3.3962200164794922e+01 2.8493591308593750e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.9394741821289062e+02 3.9552101135253906e+01 2.8417849731445312e+02)(3.0006298828125000e+02 3.3962200164794922e+01 2.8493591308593750e+02)(3.0166012573242188e+02 3.2466899871826172e+01 2.6383511352539062e+02)(2.9554351806640625e+02 3.9623401641845703e+01 2.6384140014648438e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0125590515136719e+02 2.9098699569702148e+01 2.3205160522460938e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0292980957031250e+02 5.0849997997283936e-01 2.3122691345214844e+02)(2.0283010864257812e+02 2.8222297668457031e+01 2.3125181579589844e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0125590515136719e+02 2.9098699569702148e+01 2.3205160522460938e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(2.0125590515136719e+02 8.7646007537841797e+00 2.3205160522460938e+02)(2.0187071228027344e+02 0.0000000000000000e+00 2.3163699340820312e+02)(2.0292980957031250e+02 5.0849997997283936e-01 2.3122691345214844e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0004101562500000e+02 4.3783702850341797e+01 2.3365600585937500e+02)(2.0125590515136719e+02 2.9098699569702148e+01 2.3205160522460938e+02)(2.0074470520019531e+02 4.4034297943115234e+01 2.3251431274414062e+02)(2.0125590515136719e+02 2.9098699569702148e+01 2.3205160522460938e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(2.0074470520019531e+02 4.4034297943115234e+01 2.3251431274414062e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(2.0125590515136719e+02 2.9098699569702148e+01 2.3205160522460938e+02)(2.0188351440429688e+02 2.1035200119018555e+01 2.3162829589843750e+02)(2.0283010864257812e+02 2.8222297668457031e+01 2.3125181579589844e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(2.0283010864257812e+02 2.8222297668457031e+01 2.3125181579589844e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.0283010864257812e+02 2.8222297668457031e+01 2.3125181579589844e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.0243080139160156e+02 4.4678501129150391e+01 2.3132861328125000e+02)(2.0292980957031250e+02 5.0849997997283936e-01 2.3122691345214844e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0283010864257812e+02 2.8222297668457031e+01 2.3125181579589844e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.3854981994628906e+02 1.0203200340270996e+01 2.3100057983398438e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(2.3854981994628906e+02 1.0203200340270996e+01 2.3100057983398438e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.7705169677734375e+02 2.1724800109863281e+01 2.3100181579589844e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.0461560058593750e+02 -4.4860500335693359e+01 2.3100160217285156e+02)(2.0467010498046875e+02 0.0000000000000000e+00 2.3099998474121094e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.0672158813476562e+02 4.5097198486328125e+01 2.3061361694335938e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(2.6431451416015625e+02 2.6104499816894531e+01 2.3100041198730469e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.6431451416015625e+02 2.6104499816894531e+01 2.3100041198730469e+02)(2.7705169677734375e+02 2.1724800109863281e+01 2.3100181579589844e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.1320901489257812e+02 4.4390499114990234e+01 2.3099819946289062e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(2.6431451416015625e+02 2.6104499816894531e+01 2.3100041198730469e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(3.0303991699218750e+02 3.2920200347900391e+01 2.3100450134277344e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.3854981994628906e+02 1.0203200340270996e+01 2.3100057983398438e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.4873919677734375e+02 1.8789199829101562e+01 2.6383450317382812e+02)(2.3854981994628906e+02 1.0203200340270996e+01 2.3100057983398438e+02)(2.3685661315917969e+02 -5.2378001213073730e+00 2.3099971008300781e+02)(2.3913789367675781e+02 6.2230002880096436e-01 2.6383630371093750e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.6431451416015625e+02 2.6104499816894531e+01 2.3100041198730469e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(2.4873919677734375e+02 1.8789199829101562e+01 2.6383450317382812e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.8575000000000000e+02 1.5033000707626343e+00 2.6383493041992188e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(2.7846041870117188e+02 1.7165800094604492e+01 2.6383120727539062e+02)(2.7846041870117188e+02 1.7165800094604492e+01 2.6383120727539062e+02)(2.7705169677734375e+02 2.1724800109863281e+01 2.3100181579589844e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.6383789062500000e+02 2.2990901947021484e+01 2.6383090209960938e+02)(2.7705169677734375e+02 2.1724800109863281e+01 2.3100181579589844e+02)(2.6431451416015625e+02 2.6104499816894531e+01 2.3100041198730469e+02)(2.7846041870117188e+02 1.7165800094604492e+01 2.6383120727539062e+02)(2.8732092285156250e+02 9.4460010528564453e+00 2.3099360656738281e+02)(2.7705169677734375e+02 2.1724800109863281e+01 2.3100181579589844e+02)(2.3854981994628906e+02 1.0203200340270996e+01 2.3100057983398438e+02)(2.4873919677734375e+02 1.8789199829101562e+01 2.6383450317382812e+02)(2.4909292602539062e+02 2.2630701065063477e+01 2.3100189208984375e+02)(-2.6883090209960938e+02 2.4736320495605469e+02 2.5001879882812500e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.6883090209960938e+02 2.4736320495605469e+02 2.5001879882812500e+02)(-2.5834219360351562e+02 2.6732879638671875e+02 2.2873262023925781e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-2.5834219360351562e+02 2.6732879638671875e+02 2.2873262023925781e+02)(-2.2705410766601562e+02 2.3114059448242188e+02 2.7256359863281250e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-2.1348460388183594e+02 2.4323570251464844e+02 2.5151521301269531e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-2.0441310119628906e+02 2.6262561035156250e+02 2.3608819580078125e+02)(-2.0441310119628906e+02 2.6262561035156250e+02 2.3608819580078125e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-2.1348460388183594e+02 2.4323570251464844e+02 2.5151521301269531e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.2705410766601562e+02 2.3114059448242188e+02 2.7256359863281250e+02)(-2.1348460388183594e+02 2.4323570251464844e+02 2.5151521301269531e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.2705410766601562e+02 2.3114059448242188e+02 2.7256359863281250e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.1348460388183594e+02 2.4323570251464844e+02 2.5151521301269531e+02)(-2.2705410766601562e+02 2.3114059448242188e+02 2.7256359863281250e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-2.1348460388183594e+02 2.4323570251464844e+02 2.5151521301269531e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-1.9161479187011719e+02 2.7025439453125000e+02 2.2807769775390625e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.5104179382324219e+02 2.0007710266113281e+02 3.4590228271484375e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.2318161010742188e+02 1.9609190368652344e+02 2.4623390197753906e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.2318161010742188e+02 1.9609190368652344e+02 2.4623390197753906e+02)(-2.2692179870605469e+02 1.9850480651855469e+02 2.5957427978515625e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.5104179382324219e+02 2.0007710266113281e+02 3.4590228271484375e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.0646250915527344e+02 1.9765351867675781e+02 2.2881451416015625e+02)(-2.2318161010742188e+02 1.9609190368652344e+02 2.4623390197753906e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.2318161010742188e+02 1.9609190368652344e+02 2.4623390197753906e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.6150000000000000e+02 1.9598291015625000e+02 2.2722410583496094e+02)(-2.4114279174804688e+02 1.9724281311035156e+02 2.9153500366210938e+02)(2.8766979980468750e+02 5.6536903381347656e+01 2.2371832275390625e+02)(2.9717562866210938e+02 6.7286697387695312e+01 2.2681999206542969e+02)(2.5847933959960938e+02 5.9713600158691406e+01 2.2820620727539062e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.8756579589843750e+02 3.1275302124023438e+02 -3.8603303255513310e-04)(3.0837292480468750e+02 2.9295678710937500e+02 -1.9449001410976052e-04)(3.0837292480468750e+02 2.9295678710937500e+02 -1.9449001410976052e-04)(3.2558059692382812e+02 2.6504330444335938e+02 -1.3530200812965631e-03)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(2.8756579589843750e+02 3.1275302124023438e+02 -3.8603303255513310e-04)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(3.2558059692382812e+02 2.6504330444335938e+02 -1.3530200812965631e-03)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.2534170532226562e+02 -2.6543481445312500e+02 2.6465600356459618e-02)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.2534170532226562e+02 -2.6543481445312500e+02 2.6465600356459618e-02)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(2.8499829101562500e+02 -2.8055630493164062e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(2.8499829101562500e+02 -2.8055630493164062e+02 0.0000000000000000e+00)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.8499829101562500e+02 -2.8055630493164062e+02 0.0000000000000000e+00)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(2.5389692687988281e+02 -3.2920571899414062e+02 -4.5005104038864374e-04)(2.2955999755859375e+02 -3.3329043579101562e+02 0.0000000000000000e+00)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.2955999755859375e+02 -3.3329043579101562e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.2955999755859375e+02 -3.3329043579101562e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.6282391357421875e+02 3.2623703002929688e+02 -1.2352400226518512e-03)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.8578720092773438e+02 3.1374548339843750e+02 -1.1697199079208076e-04)(-2.6282391357421875e+02 3.2623703002929688e+02 -1.2352400226518512e-03)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-3.0551489257812500e+02 2.9663409423828125e+02 -5.0049502169713378e-04)(-2.8578720092773438e+02 3.1374548339843750e+02 -1.1697199079208076e-04)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-3.0551489257812500e+02 2.9663409423828125e+02 -5.0049502169713378e-04)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-3.0359701538085938e+02 -2.9891659545898438e+02 3.6203698255121708e-03)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-3.0359701538085938e+02 -2.9891659545898438e+02 3.6203698255121708e-03)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(2.5389692687988281e+02 -3.2920571899414062e+02 -4.5005104038864374e-04)(1.3856919860839844e+02 -1.6670870971679688e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(2.8499829101562500e+02 -2.8055630493164062e+02 0.0000000000000000e+00)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(2.8499829101562500e+02 -2.8055630493164062e+02 2.0000000000000000e+02)(2.8499829101562500e+02 -2.8055630493164062e+02 0.0000000000000000e+00)(2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3337500000000000e+02 -1.6071839904785156e+02 1.5554521179199219e+02)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.3337500000000000e+02 -1.6071839904785156e+02 1.5554521179199219e+02)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.3373071289062500e+02 2.2492781066894531e+02 8.7267898559570312e+01)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.3337380981445312e+02 -1.1711849975585938e+02 0.0000000000000000e+00)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.3044311523437500e+02 -2.4968130493164062e+02 8.7400596618652344e+01)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.3044311523437500e+02 -2.4968130493164062e+02 8.7400596618652344e+01)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(3.2534170532226562e+02 -2.6543481445312500e+02 2.6465600356459618e-02)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(2.5389692687988281e+02 -3.2920571899414062e+02 -4.5005104038864374e-04)(3.3044311523437500e+02 -2.4968130493164062e+02 8.7400596618652344e+01)(3.2534170532226562e+02 -2.6543481445312500e+02 2.6465600356459618e-02)(3.3300228881835938e+02 -2.3394499206542969e+02 -2.1230601705610752e-03)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(3.2534170532226562e+02 -2.6543481445312500e+02 2.6465600356459618e-02)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(2.2955999755859375e+02 -3.3329043579101562e+02 0.0000000000000000e+00)(2.5389692687988281e+02 -3.2920571899414062e+02 -4.5005104038864374e-04)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(2.5389692687988281e+02 -3.2920571899414062e+02 -4.5005104038864374e-04)(2.8329028320312500e+02 -3.1575170898437500e+02 3.3284700475633144e-04)(3.0749468994140625e+02 -2.9423840332031250e+02 -5.0370697863399982e-04)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-1.0266629791259766e+02 -3.3337500000000000e+02 1.2619400024414062e+02)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(-4.4490000605583191e-01 -3.3337500000000000e+02 1.1703989410400391e+02)(-1.0266629791259766e+02 -3.3337500000000000e+02 1.2619400024414062e+02)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(1.2655520629882812e+02 -3.3337500000000000e+02 1.0566669464111328e+02)(-4.4490000605583191e-01 -3.3337500000000000e+02 1.1703989410400391e+02)(1.2655520629882812e+02 -3.3337500000000000e+02 1.0566669464111328e+02)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(-1.0734449768066406e+02 -3.3337500000000000e+02 0.0000000000000000e+00)(2.2955999755859375e+02 -3.3329043579101562e+02 0.0000000000000000e+00)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(-1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670881652832031e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 -2.8055621337890625e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 -2.8055621337890625e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 -1.6670870971679688e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 -2.8055621337890625e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 -2.8055621337890625e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 -2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 -2.9789968872070312e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 -2.8055621337890625e+02 0.0000000000000000e+00)(-2.5181379699707031e+02 -3.2976950073242188e+02 1.3954969787597656e+02)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.2442251586914062e+02 -2.6655001831054688e+02 1.4605419921875000e+02)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-3.2442251586914062e+02 -2.6655001831054688e+02 1.4605419921875000e+02)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-3.0359701538085938e+02 -2.9891659545898438e+02 3.6203698255121708e-03)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.5181379699707031e+02 -3.2976950073242188e+02 1.3954969787597656e+02)(-2.5181379699707031e+02 -3.2976950073242188e+02 1.3954969787597656e+02)(-2.7797930908203125e+02 -3.1890380859375000e+02 -6.7372096236795187e-04)(-2.4389031982421875e+02 -3.3201651000976562e+02 -2.9791999259032309e-04)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.2442251586914062e+02 -2.6655001831054688e+02 1.4605419921875000e+02)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-3.0359701538085938e+02 -2.9891659545898438e+02 3.6203698255121708e-03)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-3.2203460693359375e+02 -2.7198519897460938e+02 -3.2156897941604257e-04)(-3.0359701538085938e+02 -2.9891659545898438e+02 3.6203698255121708e-03)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.3337500000000000e+02 1.6147799682617188e+02 1.4692230224609375e+02)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3337500000000000e+02 1.6147799682617188e+02 1.4692230224609375e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.3335760498046875e+02 1.2336430358886719e+02 1.8009201049804688e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337500000000000e+02 1.6147799682617188e+02 1.4692230224609375e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.3337500000000000e+02 1.2175200462341309e+01 1.8685450744628906e+02)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337500000000000e+02 1.2175200462341309e+01 1.8685450744628906e+02)(-3.3337500000000000e+02 -1.0636940002441406e+02 1.8665480041503906e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337500000000000e+02 -1.4438999938964844e+02 1.5344360351562500e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.3337500000000000e+02 -1.4438999938964844e+02 1.5344360351562500e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3337509155273438e+02 -1.6136839294433594e+02 1.4694731140136719e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-3.3337509155273438e+02 -1.6136839294433594e+02 1.4694731140136719e+02)(-3.3337561035156250e+02 -1.0389200210571289e+01 0.0000000000000000e+00)(-3.3225051879882812e+02 -2.4223959350585938e+02 6.2873600982129574e-03)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -2.2474110412597656e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -2.2474110412597656e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 -1.3168540954589844e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055630493164062e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(1.7298799133300781e+02 1.3168540954589844e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 0.0000000000000000e+00)(2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055621337890625e+02 0.0000000000000000e+00)(2.8499829101562500e+02 2.8055630493164062e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(2.2822010803222656e+02 3.3336099243164062e+02 9.6564002990722656e+01)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(2.8756579589843750e+02 3.1275302124023438e+02 -3.8603303255513310e-04)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.0837292480468750e+02 2.9295678710937500e+02 -1.9449001410976052e-04)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(3.2558059692382812e+02 2.6504330444335938e+02 -1.3530200812965631e-03)(3.3373071289062500e+02 2.2492781066894531e+02 8.7267898559570312e+01)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(2.8756579589843750e+02 3.1275302124023438e+02 -3.8603303255513310e-04)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(3.0837292480468750e+02 2.9295678710937500e+02 -1.9449001410976052e-04)(2.8756579589843750e+02 3.1275302124023438e+02 -3.8603303255513310e-04)(3.0837292480468750e+02 2.9295678710937500e+02 -1.9449001410976052e-04)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.2558059692382812e+02 2.6504330444335938e+02 -1.3530200812965631e-03)(3.2558059692382812e+02 2.6504330444335938e+02 -1.3530200812965631e-03)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(3.3315081787109375e+02 2.3254238891601562e+02 -1.9630900351330638e-04)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(2.6423541259765625e+02 3.2544610595703125e+02 3.6640701000578701e-04)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-2.2697041320800781e+02 3.3336151123046875e+02 1.3732460021972656e+02)(-1.2736399650573730e+01 3.3337500000000000e+02 1.1814060211181641e+02)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-1.2736399650573730e+01 3.3337500000000000e+02 1.1814060211181641e+02)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(1.3019029235839844e+02 3.3337500000000000e+02 1.0534119415283203e+02)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(2.2822010803222656e+02 3.3336099243164062e+02 9.6564002990722656e+01)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(1.3019029235839844e+02 3.3337500000000000e+02 1.0534119415283203e+02)(2.3840849304199219e+02 3.3261022949218750e+02 -1.3229099567979574e-03)(8.4165596008300781e+01 3.3337500000000000e+02 0.0000000000000000e+00)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.3337500000000000e+02 -1.6071839904785156e+02 1.5554521179199219e+02)(3.2628161621093750e+02 -1.3295109558105469e+02 1.6949569702148438e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.2628161621093750e+02 -1.3295109558105469e+02 1.6949569702148438e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.2644128417968750e+02 -1.6672700881958008e+01 1.6950199890136719e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.2644128417968750e+02 -1.6672700881958008e+01 1.6950199890136719e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.2642541503906250e+02 1.2969680786132812e+02 1.6949861145019531e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.3336041259765625e+02 -1.4279119873046875e+02 1.6829330444335938e+02)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.3337500000000000e+02 -3.9860401153564453e+01 1.6950170898437500e+02)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.2605511474609375e+02 1.3662341308593750e+02 1.6908020019531250e+02)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.3337750244140625e+02 1.4074240112304688e+02 1.6864080810546875e+02)(3.2605511474609375e+02 1.3662341308593750e+02 1.6908020019531250e+02)(3.2642541503906250e+02 1.2969680786132812e+02 1.6949861145019531e+02)(3.2896600341796875e+02 1.9909230041503906e+02 1.0106680297851562e+02)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.2782641601562500e+02 1.7954679870605469e+02 1.2886880493164062e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.2896600341796875e+02 1.9909230041503906e+02 1.0106680297851562e+02)(3.2782641601562500e+02 1.7954679870605469e+02 1.2886880493164062e+02)(3.3337500000000000e+02 1.5934320068359375e+02 1.5747549438476562e+02)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.2831091308593750e+02 2.0663359069824219e+02 9.4131401062011719e+01)(3.2831091308593750e+02 2.0663359069824219e+02 9.4131401062011719e+01)(3.2896600341796875e+02 1.9909230041503906e+02 1.0106680297851562e+02)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.3373071289062500e+02 2.2492781066894531e+02 8.7267898559570312e+01)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.3333142089843750e+02 2.0433631896972656e+02 9.5074600219726562e+01)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.2897482299804688e+02 -1.9821269226074219e+02 1.0209870147705078e+02)(3.2830627441406250e+02 -2.0621910095214844e+02 9.4482208251953125e+01)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.2830627441406250e+02 -2.0621910095214844e+02 9.4482208251953125e+01)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.3337500000000000e+02 -1.6071839904785156e+02 1.5554521179199219e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2897482299804688e+02 -1.9821269226074219e+02 1.0209870147705078e+02)(3.3335491943359375e+02 -2.0438900756835938e+02 9.5105308532714844e+01)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.1445388793945312e+02 -2.7596820068359375e+02 8.8462303161621094e+01)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(3.0023101806640625e+02 -2.9510543823242188e+02 8.9796104431152344e+01)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(3.3044311523437500e+02 -2.4968130493164062e+02 8.7400596618652344e+01)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(2.7438543701171875e+02 -3.1605062866210938e+02 9.2262405395507812e+01)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(3.3044311523437500e+02 -2.4968130493164062e+02 8.7400596618652344e+01)(3.3338150024414062e+02 -2.2422570800781250e+02 8.7235099792480469e+01)(3.2601971435546875e+02 -2.4838049316406250e+02 8.7334800720214844e+01)(3.0023101806640625e+02 -2.9510543823242188e+02 8.9796104431152344e+01)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(3.1445388793945312e+02 -2.7596820068359375e+02 8.8462303161621094e+01)(2.5936489868164062e+02 -3.2758441162109375e+02 9.3793205261230469e+01)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(2.9427081298828125e+02 -3.0797940063476562e+02 9.0645606994628906e+01)(3.1859121704101562e+02 -2.7849011230468750e+02 8.8449699401855469e+01)(3.0023101806640625e+02 -2.9510543823242188e+02 8.9796104431152344e+01)(-1.0266629791259766e+02 -3.3337500000000000e+02 1.2619400024414062e+02)(-1.4276521301269531e+02 -3.2852908325195312e+02 1.2978489685058594e+02)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(1.2655520629882812e+02 -3.3337500000000000e+02 1.0566669464111328e+02)(6.1352401733398438e+01 -3.2884820556640625e+02 1.1150560760498047e+02)(-4.4490000605583191e-01 -3.3337500000000000e+02 1.1703989410400391e+02)(-4.4490000605583191e-01 -3.3337500000000000e+02 1.1703989410400391e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(-1.0266629791259766e+02 -3.3337500000000000e+02 1.2619400024414062e+02)(-4.4490000605583191e-01 -3.3337500000000000e+02 1.1703989410400391e+02)(6.1352401733398438e+01 -3.2884820556640625e+02 1.1150560760498047e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(1.2655520629882812e+02 -3.3337500000000000e+02 1.0566669464111328e+02)(2.0085839843750000e+02 -3.2906631469726562e+02 9.9012397766113281e+01)(6.1352401733398438e+01 -3.2884820556640625e+02 1.1150560760498047e+02)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.0085839843750000e+02 -3.2906631469726562e+02 9.9012397766113281e+01)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(2.3212730407714844e+02 -3.3318969726562500e+02 9.6215095520019531e+01)(2.0085839843750000e+02 -3.2906631469726562e+02 9.9012397766113281e+01)(1.2655520629882812e+02 -3.3337500000000000e+02 1.0566669464111328e+02)(-1.0266629791259766e+02 -3.3337500000000000e+02 1.2619400024414062e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(-1.4276521301269531e+02 -3.2852908325195312e+02 1.2978489685058594e+02)(-1.4276521301269531e+02 -3.2852908325195312e+02 1.2978489685058594e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-3.2442251586914062e+02 -2.6655001831054688e+02 1.4605419921875000e+02)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-2.8053140258789062e+02 -3.1139001464843750e+02 1.4237069702148438e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.8053140258789062e+02 -3.1139001464843750e+02 1.4237069702148438e+02)(-3.2442251586914062e+02 -2.6655001831054688e+02 1.4605419921875000e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-2.5181379699707031e+02 -3.2976950073242188e+02 1.3954969787597656e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.8527233886718750e+02 -3.1483761596679688e+02 1.4254910278320312e+02)(-2.2999981689453125e+02 -3.3321920776367188e+02 1.3758790588378906e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.5181379699707031e+02 -3.2976950073242188e+02 1.3954969787597656e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-3.1073141479492188e+02 -2.9012582397460938e+02 1.4482130432128906e+02)(-3.2779809570312500e+02 2.5799807739257812e+02 1.4635411071777344e+02)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-2.3978089904785156e+02 3.3222409057617188e+02 1.3846380615234375e+02)(-2.2697041320800781e+02 3.3336151123046875e+02 1.3732460021972656e+02)(-2.9361590576171875e+02 3.0790051269531250e+02 1.4328730773925781e+02)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-2.8578720092773438e+02 3.1374548339843750e+02 -1.1697199079208076e-04)(-2.3978089904785156e+02 3.3222409057617188e+02 1.3846380615234375e+02)(-2.6282391357421875e+02 3.2623703002929688e+02 -1.2352400226518512e-03)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-3.2779809570312500e+02 2.5799807739257812e+02 1.4635411071777344e+02)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-3.3221191406250000e+02 2.4176589965820312e+02 1.7532501369714737e-03)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-2.9361590576171875e+02 3.0790051269531250e+02 1.4328730773925781e+02)(-3.0551489257812500e+02 2.9663409423828125e+02 -5.0049502169713378e-04)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-3.0551489257812500e+02 2.9663409423828125e+02 -5.0049502169713378e-04)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-2.9361590576171875e+02 3.0790051269531250e+02 1.4328730773925781e+02)(-2.8578720092773438e+02 3.1374548339843750e+02 -1.1697199079208076e-04)(-3.0551489257812500e+02 2.9663409423828125e+02 -5.0049502169713378e-04)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-2.6282391357421875e+02 3.2623703002929688e+02 -1.2352400226518512e-03)(-2.8578720092773438e+02 3.1374548339843750e+02 -1.1697199079208076e-04)(-2.3978089904785156e+02 3.3222409057617188e+02 1.3846380615234375e+02)(-2.3388290405273438e+02 3.3305523681640625e+02 -1.8764499691314995e-04)(-2.6282391357421875e+02 3.2623703002929688e+02 -1.2352400226518512e-03)(-3.2179577636718750e+02 2.7240411376953125e+02 -5.9413403505459428e-04)(-3.2779809570312500e+02 2.5799807739257812e+02 1.4635411071777344e+02)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-3.2881723022460938e+02 1.5969020080566406e+02 1.4697540283203125e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-3.3337500000000000e+02 1.6147799682617188e+02 1.4692230224609375e+02)(-3.2881723022460938e+02 1.5969020080566406e+02 1.4697540283203125e+02)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-3.2866641235351562e+02 1.4169609069824219e+02 1.5581219482421875e+02)(-3.2881723022460938e+02 1.5969020080566406e+02 1.4697540283203125e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.2881723022460938e+02 1.5969020080566406e+02 1.4697540283203125e+02)(-3.3337500000000000e+02 1.6147799682617188e+02 1.4692230224609375e+02)(-3.2936868286132812e+02 1.2512789916992188e+02 1.7853860473632812e+02)(-3.2866641235351562e+02 1.4169609069824219e+02 1.5581219482421875e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3335760498046875e+02 1.2336430358886719e+02 1.8009201049804688e+02)(-3.2936868286132812e+02 1.2512789916992188e+02 1.7853860473632812e+02)(-3.3334811401367188e+02 1.4255760192871094e+02 1.5445460510253906e+02)(-3.3335760498046875e+02 1.2336430358886719e+02 1.8009201049804688e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.2936868286132812e+02 1.2512789916992188e+02 1.7853860473632812e+02)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.3335760498046875e+02 1.2336430358886719e+02 1.8009201049804688e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.2820089721679688e+02 -5.1091701507568359e+01 1.8707220458984375e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.3337500000000000e+02 1.2175200462341309e+01 1.8685450744628906e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.3337561035156250e+02 1.0433460998535156e+02 1.8682940673828125e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(-3.3337500000000000e+02 1.2175200462341309e+01 1.8685450744628906e+02)(-3.3337500000000000e+02 -1.0636940002441406e+02 1.8665480041503906e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.2820089721679688e+02 -5.1091701507568359e+01 1.8707220458984375e+02)(-3.3337500000000000e+02 -3.6560604095458984e+01 1.8686691284179688e+02)(-3.3337500000000000e+02 1.2175200462341309e+01 1.8685450744628906e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.3337500000000000e+02 -1.0636940002441406e+02 1.8665480041503906e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.2872268676757812e+02 -1.2441740417480469e+02 1.7931520080566406e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.2875030517578125e+02 -1.4176580810546875e+02 1.5545831298828125e+02)(-3.2872268676757812e+02 -1.2441740417480469e+02 1.7931520080566406e+02)(-3.3337500000000000e+02 -1.4438999938964844e+02 1.5344360351562500e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-3.2875030517578125e+02 -1.4176580810546875e+02 1.5545831298828125e+02)(-3.3337500000000000e+02 -1.4438999938964844e+02 1.5344360351562500e+02)(-3.2875030517578125e+02 -1.4176580810546875e+02 1.5545831298828125e+02)(-3.3335470581054688e+02 -1.2448749542236328e+02 1.7886950683593750e+02)(-3.3337509155273438e+02 -1.6136839294433594e+02 1.4694731140136719e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-3.3337500000000000e+02 -1.4438999938964844e+02 1.5344360351562500e+02)(-3.3258459472656250e+02 -2.3938159179687500e+02 1.4679800415039062e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.3337509155273438e+02 -1.6136839294433594e+02 1.4694731140136719e+02)(-3.3337509155273438e+02 -1.6136839294433594e+02 1.4694731140136719e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-2.8499829101562500e+02 2.8055621337890625e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 2.8055621337890625e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 2.8055621337890625e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 2.8055630493164062e+02 0.0000000000000000e+00)(-2.2517819213867188e+02 2.9789968872070312e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-1.7298809814453125e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 1.3168540954589844e+02 0.0000000000000000e+00)(-3.0478341674804688e+02 2.2474110412597656e+02 0.0000000000000000e+00)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055630493164062e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(2.8499829101562500e+02 2.8055630493164062e+02 2.0000000000000000e+02)(3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(1.3856919860839844e+02 1.6670870971679688e+02 2.0000000000000000e+02)(3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-1.7298799133300781e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 1.3168540954589844e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(-2.8499829101562500e+02 2.8055621337890625e+02 2.0000000000000000e+02)(-2.2517819213867188e+02 2.9789968872070312e+02 2.0000000000000000e+02)(-1.3856919860839844e+02 1.6670881652832031e+02 2.0000000000000000e+02)(-3.0478341674804688e+02 2.2474110412597656e+02 2.0000000000000000e+02)(2.2822010803222656e+02 3.3336099243164062e+02 9.6564002990722656e+01)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.3373071289062500e+02 2.2492781066894531e+02 8.7267898559570312e+01)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(3.2740530395507812e+02 2.4039630126953125e+02 8.7170707702636719e+01)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(3.0261358642578125e+02 2.9948519897460938e+02 8.9896102905273438e+01)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.2740530395507812e+02 2.4039630126953125e+02 8.7170707702636719e+01)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(3.1850311279296875e+02 2.7859292602539062e+02 8.8477302551269531e+01)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.2872680664062500e+02 2.5509283447265625e+02 8.7569602966308594e+01)(2.5065159606933594e+02 3.3002069091796875e+02 9.4569000244140625e+01)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(2.7867611694335938e+02 3.1863848876953125e+02 9.2054397583007812e+01)(3.2740530395507812e+02 2.4039630126953125e+02 8.7170707702636719e+01)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.3373071289062500e+02 2.2492781066894531e+02 8.7267898559570312e+01)(1.5932330322265625e+02 3.2900131225585938e+02 1.0273200225830078e+02)(1.3019029235839844e+02 3.3337500000000000e+02 1.0534119415283203e+02)(9.9946403503417969e+01 3.2890850830078125e+02 1.0804940795898438e+02)(-7.8173202514648438e+01 3.2863009643554688e+02 1.2400050354003906e+02)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(-1.2736399650573730e+01 3.3337500000000000e+02 1.1814060211181641e+02)(-7.8173202514648438e+01 3.2863009643554688e+02 1.2400050354003906e+02)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(-1.2736399650573730e+01 3.3337500000000000e+02 1.1814060211181641e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(9.9946403503417969e+01 3.2890850830078125e+02 1.0804940795898438e+02)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(-2.1326700210571289e+01 3.2871890258789062e+02 1.1890970611572266e+02)(9.9946403503417969e+01 3.2890850830078125e+02 1.0804940795898438e+02)(1.3019029235839844e+02 3.3337500000000000e+02 1.0534119415283203e+02)(5.6024497985839844e+01 3.3337500000000000e+02 1.1198289489746094e+02)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(2.2822010803222656e+02 3.3336099243164062e+02 9.6564002990722656e+01)(1.5932330322265625e+02 3.2900131225585938e+02 1.0273200225830078e+02)(1.5932330322265625e+02 3.2900131225585938e+02 1.0273200225830078e+02)(2.2822010803222656e+02 3.3336099243164062e+02 9.6564002990722656e+01)(1.3019029235839844e+02 3.3337500000000000e+02 1.0534119415283203e+02)(-7.8173202514648438e+01 3.2863009643554688e+02 1.2400050354003906e+02)(-1.2736399650573730e+01 3.3337500000000000e+02 1.1814060211181641e+02)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-1.3309899902343750e+02 3.3337500000000000e+02 1.2891929626464844e+02)(-2.2697041320800781e+02 3.3336151123046875e+02 1.3732460021972656e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.2453042602539062e+02 2.4608699798583984e+01 1.7106109619140625e+02)(3.2644128417968750e+02 -1.6672700881958008e+01 1.6950199890136719e+02)(3.2642541503906250e+02 1.2969680786132812e+02 1.6949861145019531e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2448699951171875e+02 8.4366401672363281e+01 1.7114210510253906e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.2448699951171875e+02 8.4366401672363281e+01 1.7114210510253906e+02)(3.2447790527343750e+02 5.4313999176025391e+01 1.7105578613281250e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2628161621093750e+02 -1.3295109558105469e+02 1.6949569702148438e+02)(3.2644128417968750e+02 -1.6672700881958008e+01 1.6950199890136719e+02)(3.2445431518554688e+02 -2.7274501800537109e+01 1.7129049682617188e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.2447790527343750e+02 5.4313999176025391e+01 1.7105578613281250e+02)(3.2453042602539062e+02 2.4608699798583984e+01 1.7106109619140625e+02)(3.2642541503906250e+02 1.2969680786132812e+02 1.6949861145019531e+02)(3.2448699951171875e+02 8.4366401672363281e+01 1.7114210510253906e+02)(3.2646008300781250e+02 5.3080600738525391e+01 1.6949879455566406e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2605511474609375e+02 1.3662341308593750e+02 1.6908020019531250e+02)(3.2605511474609375e+02 1.3662341308593750e+02 1.6908020019531250e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2642541503906250e+02 1.2969680786132812e+02 1.6949861145019531e+02)(3.2831091308593750e+02 2.0663359069824219e+02 9.4131401062011719e+01)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2782641601562500e+02 1.7954679870605469e+02 1.2886880493164062e+02)(3.2782641601562500e+02 1.7954679870605469e+02 1.2886880493164062e+02)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.2896600341796875e+02 1.9909230041503906e+02 1.0106680297851562e+02)(3.2831091308593750e+02 2.0663359069824219e+02 9.4131401062011719e+01)(3.2782641601562500e+02 1.7954679870605469e+02 1.2886880493164062e+02)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2831091308593750e+02 2.0663359069824219e+02 9.4131401062011719e+01)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2453042602539062e+02 2.4608699798583984e+01 1.7106109619140625e+02)(3.2447790527343750e+02 5.4313999176025391e+01 1.7105578613281250e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2447790527343750e+02 5.4313999176025391e+01 1.7105578613281250e+02)(3.2448699951171875e+02 8.4366401672363281e+01 1.7114210510253906e+02)(3.2830627441406250e+02 -2.0621910095214844e+02 9.4482208251953125e+01)(3.2713409423828125e+02 -1.8976231384277344e+02 1.1786899566650391e+02)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.2713409423828125e+02 -1.8976231384277344e+02 1.1786899566650391e+02)(3.2521972656250000e+02 -1.6357580566406250e+02 1.5534880065917969e+02)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2445431518554688e+02 -2.7274501800537109e+01 1.7129049682617188e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2521972656250000e+02 -1.6357580566406250e+02 1.5534880065917969e+02)(3.2521972656250000e+02 -1.6357580566406250e+02 1.5534880065917969e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2864031982421875e+02 -2.1992309570312500e+02 8.7972404479980469e+01)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2448699951171875e+02 8.4366401672363281e+01 1.7114210510253906e+02)(3.2453042602539062e+02 2.4608699798583984e+01 1.7106109619140625e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2445431518554688e+02 -2.7274501800537109e+01 1.7129049682617188e+02)(3.2713409423828125e+02 -1.8976231384277344e+02 1.1786899566650391e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2521972656250000e+02 -1.6357580566406250e+02 1.5534880065917969e+02)(3.2897482299804688e+02 -1.9821269226074219e+02 1.0209870147705078e+02)(3.2713409423828125e+02 -1.8976231384277344e+02 1.1786899566650391e+02)(3.2830627441406250e+02 -2.0621910095214844e+02 9.4482208251953125e+01)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2713409423828125e+02 -1.8976231384277344e+02 1.1786899566650391e+02)(3.2897482299804688e+02 -1.9821269226074219e+02 1.0209870147705078e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-1.4276521301269531e+02 -3.2852908325195312e+02 1.2978489685058594e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-1.4276521301269531e+02 -3.2852908325195312e+02 1.2978489685058594e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(6.1352401733398438e+01 -3.2884820556640625e+02 1.1150560760498047e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(6.1352401733398438e+01 -3.2884820556640625e+02 1.1150560760498047e+02)(2.0085839843750000e+02 -3.2906631469726562e+02 9.9012397766113281e+01)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-5.5821697235107422e+01 -3.2866497802734375e+02 1.2199890899658203e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-1.7616009521484375e+02 -3.2709820556640625e+02 2.1171620178222656e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(-1.1189570617675781e+02 -3.2708422851562500e+02 2.1284759521484375e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(-9.1366004943847656e+00 -3.2699130249023438e+02 2.1430249023437500e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(-9.1366004943847656e+00 -3.2699130249023438e+02 2.1430249023437500e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(6.8765602111816406e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(7.2230705261230469e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(7.0861503601074219e+01 -3.2713638305664062e+02 2.0957080078125000e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(7.2230705261230469e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(2.3932618713378906e+02 -3.2802960205078125e+02 9.5508102416992188e+01)(2.1941439819335938e+02 -3.2823980712890625e+02 1.4635340881347656e+02)(2.0085839843750000e+02 -3.2906631469726562e+02 9.9012397766113281e+01)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(7.2053703308105469e+01 -3.2713732910156250e+02 2.0952041625976562e+02)(7.2230705261230469e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(7.2230705261230469e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(7.2053703308105469e+01 -3.2713732910156250e+02 2.0952041625976562e+02)(7.0861503601074219e+01 -3.2713638305664062e+02 2.0957080078125000e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(-1.1189570617675781e+02 -3.2708422851562500e+02 2.1284759521484375e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-1.1189570617675781e+02 -3.2708422851562500e+02 2.1284759521484375e+02)(-1.7616009521484375e+02 -3.2709820556640625e+02 2.1171620178222656e+02)(6.7366706848144531e+01 -3.2713397216796875e+02 2.0971630859375000e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(6.8765602111816406e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(6.7366706848144531e+01 -3.2713397216796875e+02 2.0971630859375000e+02)(5.5040596008300781e+01 -3.2728091430664062e+02 2.0129339599609375e+02)(7.2230705261230469e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(6.8765602111816406e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(7.0861503601074219e+01 -3.2713638305664062e+02 2.0957080078125000e+02)(6.7366706848144531e+01 -3.2713397216796875e+02 2.0971630859375000e+02)(6.8765602111816406e+01 -3.2713873291015625e+02 2.0944090270996094e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-3.0651879882812500e+02 -2.8348971557617188e+02 1.9757209777832031e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-2.8053140258789062e+02 -3.1139001464843750e+02 1.4237069702148438e+02)(-2.8053140258789062e+02 -3.1139001464843750e+02 1.4237069702148438e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-2.8053140258789062e+02 -3.1139001464843750e+02 1.4237069702148438e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-3.0475650024414062e+02 -2.8972198486328125e+02 1.4465420532226562e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-3.0651879882812500e+02 -2.8348971557617188e+02 1.9757209777832031e+02)(-3.0651879882812500e+02 -2.8348971557617188e+02 1.9757209777832031e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-3.2123873901367188e+02 -2.6225372314453125e+02 1.4617700195312500e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-2.4555230712890625e+02 -3.2663409423828125e+02 1.3908009338378906e+02)(-2.2170999145507812e+02 -3.2744290161132812e+02 1.9200559997558594e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-3.2779809570312500e+02 2.5799807739257812e+02 1.4635411071777344e+02)(-3.1331671142578125e+02 2.7737429809570312e+02 1.4543829345703125e+02)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-3.1331671142578125e+02 2.7737429809570312e+02 1.4543829345703125e+02)(-2.9361590576171875e+02 3.0790051269531250e+02 1.4328730773925781e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-2.3978089904785156e+02 3.3222409057617188e+02 1.3846380615234375e+02)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.3978089904785156e+02 3.3222409057617188e+02 1.3846380615234375e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.2697041320800781e+02 3.3336151123046875e+02 1.3732460021972656e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-2.2697041320800781e+02 3.3336151123046875e+02 1.3732460021972656e+02)(-2.7051611328125000e+02 3.1705651855468750e+02 1.4141200256347656e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-3.3301791381835938e+02 2.3431101989746094e+02 1.4681500244140625e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-2.6799160766601562e+02 3.2413922119140625e+02 1.4099200439453125e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-2.7051611328125000e+02 3.1705651855468750e+02 1.4141200256347656e+02)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-2.9361590576171875e+02 3.0790051269531250e+02 1.4328730773925781e+02)(-3.2779809570312500e+02 2.5799807739257812e+02 1.4635411071777344e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-3.1370639038085938e+02 2.8636669921875000e+02 1.4508250427246094e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-3.2832461547851562e+02 -2.3432460021972656e+02 1.4680950927734375e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2872268676757812e+02 -1.2441740417480469e+02 1.7931520080566406e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.2872268676757812e+02 -1.2441740417480469e+02 1.7931520080566406e+02)(-3.2756658935546875e+02 1.2531520080566406e+02 1.8381430053710938e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2866641235351562e+02 1.4169609069824219e+02 1.5581219482421875e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2756658935546875e+02 1.2531520080566406e+02 1.8381430053710938e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2756658935546875e+02 1.2531520080566406e+02 1.8381430053710938e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2760021972656250e+02 -2.7569299697875977e+01 1.8900709533691406e+02)(-3.2820089721679688e+02 -5.1091701507568359e+01 1.8707220458984375e+02)(-3.2881723022460938e+02 1.5969020080566406e+02 1.4697540283203125e+02)(-3.2866641235351562e+02 1.4169609069824219e+02 1.5581219482421875e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2820089721679688e+02 -5.1091701507568359e+01 1.8707220458984375e+02)(-3.2880389404296875e+02 -1.5834950256347656e+02 1.4735920715332031e+02)(-3.2872268676757812e+02 -1.2441740417480469e+02 1.7931520080566406e+02)(-3.2875030517578125e+02 -1.4176580810546875e+02 1.5545831298828125e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2741320800781250e+02 1.8479171752929688e+02 1.8718878173828125e+02)(-3.2741320800781250e+02 1.8479171752929688e+02 1.8718878173828125e+02)(-3.2749368286132812e+02 2.2315060424804688e+02 1.8486270141601562e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2866641235351562e+02 1.4169609069824219e+02 1.5581219482421875e+02)(-3.2936868286132812e+02 1.2512789916992188e+02 1.7853860473632812e+02)(-3.2756658935546875e+02 1.2531520080566406e+02 1.8381430053710938e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.2756658935546875e+02 1.2531520080566406e+02 1.8381430053710938e+02)(-3.2936868286132812e+02 1.2512789916992188e+02 1.7853860473632812e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(-3.2746530151367188e+02 1.9822200775146484e+01 1.8910960388183594e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.2820089721679688e+02 -5.1091701507568359e+01 1.8707220458984375e+02)(-3.2760021972656250e+02 -2.7569299697875977e+01 1.8900709533691406e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(-3.2760021972656250e+02 -2.7569299697875977e+01 1.8900709533691406e+02)(-3.2746530151367188e+02 1.9822200775146484e+01 1.8910960388183594e+02)(-3.2851681518554688e+02 -4.4033002853393555e+00 1.8685450744628906e+02)(3.2740530395507812e+02 2.4039630126953125e+02 8.7170707702636719e+01)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.2861883544921875e+02 2.2239151000976562e+02 8.7643493652343750e+01)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.2740530395507812e+02 2.4039630126953125e+02 8.7170707702636719e+01)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(3.0161581420898438e+02 2.8380560302734375e+02 2.0334188842773438e+02)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(2.4675010681152344e+02 3.2253088378906250e+02 2.0347200012207031e+02)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(3.2064602661132812e+02 2.6342208862304688e+02 8.7899795532226562e+01)(3.1447131347656250e+02 2.6122601318359375e+02 2.0384469604492188e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.0614550781250000e+02 2.8867910766601562e+02 8.9240501403808594e+01)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(3.0161581420898438e+02 2.8380560302734375e+02 2.0334188842773438e+02)(2.8560290527343750e+02 3.0813241577148438e+02 9.1175903320312500e+01)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.8920190429687500e+02 2.9747738647460938e+02 2.0352909851074219e+02)(2.2307360839843750e+02 3.2685241699218750e+02 2.0513059997558594e+02)(2.4675010681152344e+02 3.2253088378906250e+02 2.0347200012207031e+02)(2.3917280578613281e+02 3.2810919189453125e+02 9.5524398803710938e+01)(2.7029971313476562e+02 3.1249310302734375e+02 2.0255000305175781e+02)(2.6558251953125000e+02 3.1989309692382812e+02 9.3066200256347656e+01)(2.4675010681152344e+02 3.2253088378906250e+02 2.0347200012207031e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.2521972656250000e+02 -1.6357580566406250e+02 1.5534880065917969e+02)(3.2678439331054688e+02 -1.5887330627441406e+02 1.5785751342773438e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2519812011718750e+02 -1.4426939392089844e+02 1.6764410400390625e+02)(3.2628161621093750e+02 -1.3295109558105469e+02 1.6949569702148438e+02)(3.2453042602539062e+02 2.4608699798583984e+01 1.7106109619140625e+02)(3.2445431518554688e+02 -2.7274501800537109e+01 1.7129049682617188e+02)(3.2644128417968750e+02 -1.6672700881958008e+01 1.6950199890136719e+02)(3.2633560180664062e+02 -6.9561103820800781e+01 1.6952090454101562e+02)(3.2445431518554688e+02 -2.7274501800537109e+01 1.7129049682617188e+02)(3.2445108032226562e+02 -1.1847410583496094e+02 1.7140031433105469e+02)(3.2452059936523438e+02 1.3579580688476562e+02 1.7096101379394531e+02)(3.2684503173828125e+02 1.5598458862304688e+02 1.6139340209960938e+02)(3.2495730590820312e+02 1.5911430358886719e+02 1.6115341186523438e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(3.2175451660156250e+02 2.3548789978027344e+02 2.0370260620117188e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.2234451293945312e+02 8.5601203918457031e+01 2.0827589416503906e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.2199200439453125e+02 -8.0251098632812500e+01 2.1042601013183594e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(3.1875012207031250e+02 2.1195059204101562e+02 2.1065159606933594e+02)(3.1945962524414062e+02 -2.4776422119140625e+02 2.0187261962890625e+02)(3.1378131103515625e+02 -2.5191200256347656e+02 2.0938130187988281e+02)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(3.1378131103515625e+02 -2.5191200256347656e+02 2.0938130187988281e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(3.1106390380859375e+02 -2.6823260498046875e+02 2.0371539306640625e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(3.1378131103515625e+02 -2.5191200256347656e+02 2.0938130187988281e+02)(3.1945962524414062e+02 -2.4776422119140625e+02 2.0187261962890625e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(3.1378131103515625e+02 -2.5191200256347656e+02 2.0938130187988281e+02)(3.2252859497070312e+02 -2.2448121643066406e+02 2.0453309631347656e+02)(2.6038513183593750e+02 -3.1690469360351562e+02 2.0475199890136719e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(2.7943020629882812e+02 -3.0593048095703125e+02 2.0310668945312500e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.6038513183593750e+02 -3.1690469360351562e+02 2.0475199890136719e+02)(2.9685311889648438e+02 -2.9019723510742188e+02 2.0282299804687500e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.7943020629882812e+02 -3.0593048095703125e+02 2.0310668945312500e+02)(2.6038513183593750e+02 -3.1690469360351562e+02 2.0475199890136719e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-1.7616009521484375e+02 -3.2709820556640625e+02 2.1171620178222656e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-1.7932771301269531e+02 -3.2473132324218750e+02 2.1893060302734375e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(7.2053703308105469e+01 -3.2713732910156250e+02 2.0952041625976562e+02)(-1.1189570617675781e+02 -3.2708422851562500e+02 2.1284759521484375e+02)(-1.5150909423828125e+02 -3.2680599975585938e+02 2.1496119689941406e+02)(-1.7616009521484375e+02 -3.2709820556640625e+02 2.1171620178222656e+02)(-1.5150909423828125e+02 -3.2680599975585938e+02 2.1496119689941406e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-1.5150909423828125e+02 -3.2680599975585938e+02 2.1496119689941406e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-9.1366004943847656e+00 -3.2699130249023438e+02 2.1430249023437500e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(-4.2555404663085938e+01 -3.2706671142578125e+02 2.1332569885253906e+02)(-9.1366004943847656e+00 -3.2699130249023438e+02 2.1430249023437500e+02)(-8.8503999710083008e+00 -3.2523031616210938e+02 2.1904960632324219e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(-8.8503999710083008e+00 -3.2523031616210938e+02 2.1904960632324219e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(-8.8503999710083008e+00 -3.2523031616210938e+02 2.1904960632324219e+02)(-9.1366004943847656e+00 -3.2699130249023438e+02 2.1430249023437500e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(1.3582800292968750e+02 -3.2717129516601562e+02 2.0749421691894531e+02)(2.3239700317382812e+02 -3.2586651611328125e+02 2.0497380065917969e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(-1.7616009521484375e+02 -3.2709820556640625e+02 2.1171620178222656e+02)(-1.5150909423828125e+02 -3.2680599975585938e+02 2.1496119689941406e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-1.1189570617675781e+02 -3.2708422851562500e+02 2.1284759521484375e+02)(-6.9020706176757812e+01 -3.2690301513671875e+02 2.1566651916503906e+02)(-1.5150909423828125e+02 -3.2680599975585938e+02 2.1496119689941406e+02)(7.2053703308105469e+01 -3.2713732910156250e+02 2.0952041625976562e+02)(6.7366706848144531e+01 -3.2713397216796875e+02 2.0971630859375000e+02)(7.0861503601074219e+01 -3.2713638305664062e+02 2.0957080078125000e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(6.7366706848144531e+01 -3.2713397216796875e+02 2.0971630859375000e+02)(7.2053703308105469e+01 -3.2713732910156250e+02 2.0952041625976562e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-2.2261718750000000e+02 3.2789633178710938e+02 1.6602929687500000e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-2.7051611328125000e+02 3.1705651855468750e+02 1.4141200256347656e+02)(-2.4861851501464844e+02 3.2278799438476562e+02 2.1046530151367188e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-2.2846400451660156e+02 3.2837481689453125e+02 1.3746459960937500e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.7051611328125000e+02 3.1705651855468750e+02 1.4141200256347656e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-2.9955657958984375e+02 2.9183081054687500e+02 2.0019030761718750e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-3.1331671142578125e+02 2.7737429809570312e+02 1.4543829345703125e+02)(-2.9955657958984375e+02 2.9183081054687500e+02 2.0019030761718750e+02)(-2.9489089965820312e+02 3.0032690429687500e+02 1.4371800231933594e+02)(-3.1331671142578125e+02 2.7737429809570312e+02 1.4543829345703125e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-3.2749368286132812e+02 2.2315060424804688e+02 1.8486270141601562e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.2881008911132812e+02 2.2753028869628906e+02 1.4685598754882812e+02)(-3.2446722412109375e+02 2.5293180847167969e+02 1.4646940612792969e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-2.4774209594726562e+02 3.2546279907226562e+02 1.3928300476074219e+02)(-2.4861851501464844e+02 3.2278799438476562e+02 2.1046530151367188e+02)(-2.3092730712890625e+02 3.2662890625000000e+02 2.1151649475097656e+02)(-2.7051611328125000e+02 3.1705651855468750e+02 1.4141200256347656e+02)(-2.7596267700195312e+02 3.1145101928710938e+02 2.0609970092773438e+02)(-2.4861851501464844e+02 3.2278799438476562e+02 2.1046530151367188e+02)(-3.1331671142578125e+02 2.7737429809570312e+02 1.4543829345703125e+02)(-3.1386312866210938e+02 2.7184591674804688e+02 1.9502798461914062e+02)(-2.9955657958984375e+02 2.9183081054687500e+02 2.0019030761718750e+02)(-3.2746530151367188e+02 1.9822200775146484e+01 1.8910960388183594e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.2851879882812500e+02 6.1788200378417969e+01 1.8685330200195312e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.2741320800781250e+02 1.8479171752929688e+02 1.8718878173828125e+02)(-3.2741320800781250e+02 1.8479171752929688e+02 1.8718878173828125e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.2749368286132812e+02 2.2315060424804688e+02 1.8486270141601562e+02)(-3.2746530151367188e+02 1.9822200775146484e+01 1.8910960388183594e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2814559936523438e+02 1.0685399627685547e+02 1.8693750000000000e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.2760021972656250e+02 -2.7569299697875977e+01 1.8900709533691406e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2746530151367188e+02 1.9822200775146484e+01 1.8910960388183594e+02)(2.5544079589843750e+02 -2.6166702270507812e+02 2.2152439880371094e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(2.5544079589843750e+02 -2.6166702270507812e+02 2.2152439880371094e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(2.9760189819335938e+02 -4.2628700256347656e+01 2.2169010925292969e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(2.9760189819335938e+02 -4.2628700256347656e+01 2.2169010925292969e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.1838403320312500e+02 4.9684299468994141e+01 2.1528959655761719e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(2.1387100219726562e+02 -2.9993801879882812e+02 2.2031620788574219e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(2.5544079589843750e+02 -2.6166702270507812e+02 2.2152439880371094e+02)(2.2196319580078125e+02 -2.5503752136230469e+02 2.2738389587402344e+02)(2.1387100219726562e+02 -2.9993801879882812e+02 2.2031620788574219e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(2.1387100219726562e+02 -2.9993801879882812e+02 2.2031620788574219e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(2.5544079589843750e+02 -2.6166702270507812e+02 2.2152439880371094e+02)(3.1641433715820312e+02 -2.2644979858398438e+02 2.1191839599609375e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(3.1378131103515625e+02 -2.5191200256347656e+02 2.0938130187988281e+02)(2.5544079589843750e+02 -2.6166702270507812e+02 2.2152439880371094e+02)(2.1387100219726562e+02 -2.9993801879882812e+02 2.2031620788574219e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.8745349121093750e+02 -2.9413299560546875e+02 2.0908908081054688e+02)(2.1387100219726562e+02 -2.9993801879882812e+02 2.2031620788574219e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(-2.2204629516601562e+02 -3.2106842041015625e+02 2.2179721069335938e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(-1.8054609680175781e+02 -3.2292050170898438e+02 2.2131828308105469e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-1.7932771301269531e+02 -3.2473132324218750e+02 2.1893060302734375e+02)(-1.8054609680175781e+02 -3.2292050170898438e+02 2.2131828308105469e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-2.2204629516601562e+02 -3.2106842041015625e+02 2.2179721069335938e+02)(-2.0237501525878906e+02 -3.2555831909179688e+02 2.1667819213867188e+02)(-8.8503999710083008e+00 -3.2523031616210938e+02 2.1904960632324219e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-8.8503999710083008e+00 -3.2523031616210938e+02 2.1904960632324219e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-1.8002938842773438e+02 -3.2363980102539062e+02 2.2021101379394531e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(2.2658561706542969e+02 -3.2358798217773438e+02 2.1032901000976562e+02)(-1.3496791076660156e+02 -3.2525738525390625e+02 2.1934989929199219e+02)(-1.8002938842773438e+02 -3.2363980102539062e+02 2.2021101379394531e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(6.9552398681640625e+01 -3.0918200683593750e+02 2.2882481384277344e+02)(-7.2508506774902344e+01 -3.1709658813476562e+02 2.2815699768066406e+02)(5.1523696899414062e+01 -3.2613000488281250e+02 2.1640661621093750e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-3.0651879882812500e+02 -2.8348971557617188e+02 1.9757209777832031e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-3.0651879882812500e+02 -2.8348971557617188e+02 1.9757209777832031e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-2.6593640136718750e+02 -3.1660049438476562e+02 2.0808671569824219e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.3522238159179688e+02 -3.2596951293945312e+02 2.1154521179199219e+02)(-2.2204629516601562e+02 -3.2106842041015625e+02 2.2179721069335938e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-2.6557870483398438e+02 -2.9969332885742188e+02 2.2457940673828125e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-2.9085711669921875e+02 -3.0013900756835938e+02 2.0292480468750000e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-3.1016549682617188e+02 -2.3015089416503906e+02 2.2075520324707031e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-3.1965682983398438e+02 -2.6117581176757812e+02 1.9195700073242188e+02)(-3.1016549682617188e+02 -2.3015089416503906e+02 2.2075520324707031e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2749368286132812e+02 2.2315060424804688e+02 1.8486270141601562e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.2482290649414062e+02 2.4593699645996094e+02 1.8818659973144531e+02)(-3.2724078369140625e+02 1.5401570129394531e+02 1.9027749633789062e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.1003121948242188e+02 2.3203681945800781e+02 2.2080819702148438e+02)(-3.2710650634765625e+02 2.2128439331054688e+02 1.8785128784179688e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.1016549682617188e+02 -2.3015089416503906e+02 2.2075520324707031e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.2819531250000000e+02 -1.0958290100097656e+02 1.8666661071777344e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.2693161010742188e+02 -2.3180671691894531e+02 1.8750929260253906e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(3.0492138671875000e+02 1.0516300201416016e+01 2.2076010131835938e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.0492138671875000e+02 1.0516300201416016e+01 2.2076010131835938e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(3.0332830810546875e+02 -3.3155097961425781e+01 2.2265670776367188e+02)(3.0492138671875000e+02 1.0516300201416016e+01 2.2076010131835938e+02)(3.0332830810546875e+02 -3.3155097961425781e+01 2.2265670776367188e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.1488082885742188e+02 -1.0623159027099609e+02 2.1626119995117188e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(2.9415930175781250e+02 -4.1012100219726562e+01 2.2549040222167969e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(2.9760189819335938e+02 -4.2628700256347656e+01 2.2169010925292969e+02)(2.9415930175781250e+02 -4.1012100219726562e+01 2.2549040222167969e+02)(2.6123593139648438e+02 -4.4348899841308594e+01 2.2813301086425781e+02)(3.0332830810546875e+02 -3.3155097961425781e+01 2.2265670776367188e+02)(2.9760189819335938e+02 -4.2628700256347656e+01 2.2169010925292969e+02)(3.0612222290039062e+02 -2.9491699218750000e+01 2.1955358886718750e+02)(3.0332830810546875e+02 -3.3155097961425781e+01 2.2265670776367188e+02)(2.9415930175781250e+02 -4.1012100219726562e+01 2.2549040222167969e+02)(2.9760189819335938e+02 -4.2628700256347656e+01 2.2169010925292969e+02)(3.0492138671875000e+02 1.0516300201416016e+01 2.2076010131835938e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(3.0492138671875000e+02 1.0516300201416016e+01 2.2076010131835938e+02)(3.0680761718750000e+02 3.0199001312255859e+01 2.1922468566894531e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(2.9919158935546875e+02 3.8502799987792969e+01 2.2404229736328125e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(2.8874819946289062e+02 4.1856201171875000e+01 2.2558660888671875e+02)(2.9919158935546875e+02 3.8502799987792969e+01 2.2404229736328125e+02)(2.8874819946289062e+02 4.1856201171875000e+01 2.2558660888671875e+02)(2.9748413085937500e+02 4.2789798736572266e+01 2.2161309814453125e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(-1.7932771301269531e+02 -3.2473132324218750e+02 2.1893060302734375e+02)(-1.7785830688476562e+02 -3.2652670288085938e+02 2.1583590698242188e+02)(-1.8002938842773438e+02 -3.2363980102539062e+02 2.2021101379394531e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-2.3391090393066406e+02 -3.1607028198242188e+02 2.2503559875488281e+02)(-2.2204629516601562e+02 -3.2106842041015625e+02 2.2179721069335938e+02)(-1.8054609680175781e+02 -3.2292050170898438e+02 2.2131828308105469e+02)(-1.8002938842773438e+02 -3.2363980102539062e+02 2.2021101379394531e+02)(-1.8126658630371094e+02 -3.2193652343750000e+02 2.2245469665527344e+02)(-1.7932771301269531e+02 -3.2473132324218750e+02 2.1893060302734375e+02)(-1.8002938842773438e+02 -3.2363980102539062e+02 2.2021101379394531e+02)(-1.8054609680175781e+02 -3.2292050170898438e+02 2.2131828308105469e+02)(-3.0493301391601562e+02 -2.2846310424804688e+02 2.2458110046386719e+02)(-3.1016549682617188e+02 -2.3015089416503906e+02 2.2075520324707031e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-3.0493301391601562e+02 -2.2846310424804688e+02 2.2458110046386719e+02)(-2.9611279296875000e+02 -2.6439999389648438e+02 2.2390599060058594e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.1627551269531250e+02 1.6320208740234375e+02 2.1155778503417969e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.1627551269531250e+02 1.6320208740234375e+02 2.1155778503417969e+02)(-3.1537948608398438e+02 1.7843060302734375e+02 2.2000360107421875e+02)(-3.1627551269531250e+02 1.6320208740234375e+02 2.1155778503417969e+02)(-3.0509829711914062e+02 1.6375740051269531e+02 2.1538340759277344e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.2386169433593750e+02 1.5032771301269531e+02 2.0152890014648438e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.2593878173828125e+02 -3.3571403503417969e+01 1.9855021667480469e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.1630700683593750e+02 -1.5177200317382812e+02 2.0741670227050781e+02)(-3.1061279296875000e+02 -1.2055299377441406e+02 2.0839579772949219e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.1061279296875000e+02 -1.2055299377441406e+02 2.0839579772949219e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.1630700683593750e+02 -1.5177200317382812e+02 2.0741670227050781e+02)(-3.2293722534179688e+02 -1.5748690795898438e+02 2.0346401977539062e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(-3.0493301391601562e+02 -2.2846310424804688e+02 2.2458110046386719e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-3.1016549682617188e+02 -2.3015089416503906e+02 2.2075520324707031e+02)(-3.0493301391601562e+02 -2.2846310424804688e+02 2.2458110046386719e+02)(-3.1407638549804688e+02 -1.7473860168457031e+02 2.2188189697265625e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(3.0303991699218750e+02 3.2920200347900391e+01 2.3100450134277344e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(2.9806121826171875e+02 -1.2864790344238281e+02 2.2609260559082031e+02)(2.6352502441406250e+02 -1.3535369873046875e+02 2.2748069763183594e+02)(2.9806121826171875e+02 -1.2864790344238281e+02 2.2609260559082031e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(2.9769631958007812e+02 -6.7902099609375000e+01 2.2685220336914062e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(2.9769631958007812e+02 -6.7902099609375000e+01 2.2685220336914062e+02)(3.0507888793945312e+02 -1.3638999938964844e+02 2.1868379211425781e+02)(2.9769631958007812e+02 -6.7902099609375000e+01 2.2685220336914062e+02)(3.0282321166992188e+02 -5.8106300354003906e+01 2.2034690856933594e+02)(2.6283041381835938e+02 -5.5588699340820312e+01 2.2765100097656250e+02)(2.9415930175781250e+02 -4.1012100219726562e+01 2.2549040222167969e+02)(3.0332830810546875e+02 -3.3155097961425781e+01 2.2265670776367188e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(2.9357150268554688e+02 -4.1024501800537109e+01 2.3081100463867188e+02)(2.9415930175781250e+02 -4.1012100219726562e+01 2.2549040222167969e+02)(3.0267849731445312e+02 -3.3678901672363281e+01 2.3088970947265625e+02)(3.0303991699218750e+02 3.2920200347900391e+01 2.3100450134277344e+02)(2.9919158935546875e+02 3.8502799987792969e+01 2.2404229736328125e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.9919158935546875e+02 3.8502799987792969e+01 2.2404229736328125e+02)(3.0303991699218750e+02 3.2920200347900391e+01 2.3100450134277344e+02)(3.0460058593750000e+02 2.9287099838256836e+01 2.2110108947753906e+02)(2.9919158935546875e+02 3.8502799987792969e+01 2.2404229736328125e+02)(2.8874819946289062e+02 4.1856201171875000e+01 2.2558660888671875e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.9382058715820312e+02 4.1014904022216797e+01 2.3100041198730469e+02)(2.8874819946289062e+02 4.1856201171875000e+01 2.2558660888671875e+02)(2.4777301025390625e+02 4.3880802154541016e+01 2.3022042846679688e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(2.9814712524414062e+02 1.2812881469726562e+02 2.2612480163574219e+02)(2.9717562866210938e+02 6.7286697387695312e+01 2.2681999206542969e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(2.9717562866210938e+02 6.7286697387695312e+01 2.2681999206542969e+02)(2.8766979980468750e+02 5.6536903381347656e+01 2.2371832275390625e+02)(2.9814712524414062e+02 1.2812881469726562e+02 2.2612480163574219e+02)(3.0510501098632812e+02 6.0503700256347656e+01 2.1967039489746094e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(2.5811578369140625e+02 1.3580661010742188e+02 2.2769219970703125e+02)(2.9814712524414062e+02 1.2812881469726562e+02 2.2612480163574219e+02)(3.0182479858398438e+02 1.3732719421386719e+02 2.1960531616210938e+02)(-3.0509829711914062e+02 1.6375740051269531e+02 2.1538340759277344e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-3.0819461059570312e+02 1.7200090026855469e+02 2.2502091979980469e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.1627551269531250e+02 1.6320208740234375e+02 2.1155778503417969e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.0509829711914062e+02 1.6375740051269531e+02 2.1538340759277344e+02)(-3.1627551269531250e+02 1.6320208740234375e+02 2.1155778503417969e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.1247982788085938e+02 1.5646901130676270e+01 2.1102510070800781e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.1247982788085938e+02 1.5646901130676270e+01 2.1102510070800781e+02)(-3.1203091430664062e+02 5.8979301452636719e+01 2.1025851440429688e+02)(-3.1203091430664062e+02 5.8979301452636719e+01 2.1025851440429688e+02)(-3.1236761474609375e+02 9.6297599792480469e+01 2.0831730651855469e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.1236761474609375e+02 9.6297599792480469e+01 2.0831730651855469e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.1203091430664062e+02 5.8979301452636719e+01 2.1025851440429688e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.1236761474609375e+02 9.6297599792480469e+01 2.0831730651855469e+02)(-3.1203091430664062e+02 5.8979301452636719e+01 2.1025851440429688e+02)(-3.1247982788085938e+02 1.5646901130676270e+01 2.1102510070800781e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.1203091430664062e+02 5.8979301452636719e+01 2.1025851440429688e+02)(-3.1630700683593750e+02 -1.5177200317382812e+02 2.0741670227050781e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-3.1061279296875000e+02 -1.2055299377441406e+02 2.0839579772949219e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.1247982788085938e+02 1.5646901130676270e+01 2.1102510070800781e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.1455709838867188e+02 1.9115900039672852e+01 2.0818190002441406e+02)(-3.2194909667968750e+02 2.4537300109863281e+01 2.0501600646972656e+02)(-3.1247982788085938e+02 1.5646901130676270e+01 2.1102510070800781e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.0140789794921875e+02 -1.7303390502929688e+02 2.2586230468750000e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.0822561645507812e+02 -1.7281111145019531e+02 2.2508950805664062e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-3.1630700683593750e+02 -1.5177200317382812e+02 2.0741670227050781e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.0524288940429688e+02 -1.6322529602050781e+02 2.1486000061035156e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.1427310180664062e+02 -1.6215930175781250e+02 2.1166279602050781e+02)(-3.0524288940429688e+02 -1.6322529602050781e+02 2.1486000061035156e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-3.0140789794921875e+02 -1.7303390502929688e+02 2.2586230468750000e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-2.6401629638671875e+02 -2.6082760620117188e+02 2.2667971801757812e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.8341870117187500e+02 -2.0654701232910156e+02 2.2732940673828125e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-3.0509829711914062e+02 1.6375740051269531e+02 2.1538340759277344e+02)(-3.0170251464843750e+02 1.6335310363769531e+02 2.2339399719238281e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.1236761474609375e+02 9.6297599792480469e+01 2.0831730651855469e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.1827819824218750e+02 1.5213981628417969e+02 2.0673881530761719e+02)(-3.1236761474609375e+02 9.6297599792480469e+01 2.0831730651855469e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.1772372436523438e+02 3.2468299865722656e+01 2.7400622558593750e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.0872070312500000e+02 1.1442890167236328e+02 2.1150540161132812e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.1772372436523438e+02 3.2468299865722656e+01 2.7400622558593750e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.1772372436523438e+02 3.2468299865722656e+01 2.7400622558593750e+02)(-3.1180560302734375e+02 5.4337799072265625e+01 2.1334611511230469e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-3.0170251464843750e+02 1.6335310363769531e+02 2.2339399719238281e+02)(-3.0350772094726562e+02 1.5475469970703125e+02 2.1061781311035156e+02)(-3.1061279296875000e+02 -1.2055299377441406e+02 2.0839579772949219e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.1270901489257812e+02 -4.9305702209472656e+01 2.0928810119628906e+02)(-3.1061279296875000e+02 -1.2055299377441406e+02 2.0839579772949219e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.0471368408203125e+02 -1.5420411682128906e+02 2.0957839965820312e+02)(-3.0524288940429688e+02 -1.6322529602050781e+02 2.1486000061035156e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-2.0363569641113281e+02 -2.6391021728515625e+02 2.3527050781250000e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-2.4216818237304688e+02 -2.2349989318847656e+02 3.0658862304687500e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.4216818237304688e+02 -2.2349989318847656e+02 3.0658862304687500e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-2.0363569641113281e+02 -2.6391021728515625e+02 2.3527050781250000e+02)(-2.2911701965332031e+02 -2.3447389221191406e+02 2.7092871093750000e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.1546910095214844e+02 -2.4787750244140625e+02 2.4910250854492188e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.5269299316406250e+02 -2.1032249450683594e+02 4.0986929321289062e+02)(-2.5269299316406250e+02 -2.1032249450683594e+02 4.0986929321289062e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.4942140197753906e+02 -1.9983990478515625e+02 3.3694860839843750e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.4942140197753906e+02 -1.9983990478515625e+02 3.3694860839843750e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.4942140197753906e+02 -1.9983990478515625e+02 3.3694860839843750e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.5721429443359375e+02 -1.9676870727539062e+02 4.6841870117187500e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.5288900756835938e+02 -1.9620390319824219e+02 3.2767269897460938e+02)(-2.5721429443359375e+02 -1.9676870727539062e+02 4.6841870117187500e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.5513151550292969e+02 -1.9814979553222656e+02 4.0015832519531250e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.6149697875976562e+02 -1.9593290710449219e+02 5.7024890136718750e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.5500000000000000e+02 -1.5934260559082031e+02 5.7054760742187500e+02)(-2.5721429443359375e+02 -1.9676870727539062e+02 4.6841870117187500e+02)(-2.5823168945312500e+02 -1.9617970275878906e+02 5.1132797241210938e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.5823168945312500e+02 -1.9617970275878906e+02 5.1132797241210938e+02)(-2.5721429443359375e+02 -1.9676870727539062e+02 4.6841870117187500e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.5823168945312500e+02 -1.9617970275878906e+02 5.1132797241210938e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.5823168945312500e+02 -1.9617970275878906e+02 5.1132797241210938e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.5329130554199219e+02 -2.0433750915527344e+02 5.7056744384765625e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-2.5721429443359375e+02 -1.9676870727539062e+02 4.6841870117187500e+02)(-2.6132510375976562e+02 -1.9569230651855469e+02 4.1570541381835938e+02)(-2.6149697875976562e+02 -1.9593290710449219e+02 5.7024890136718750e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.6148568725585938e+02 -1.9573591613769531e+02 5.0909472656250000e+02)(-3.1909899902343750e+02 -1.9309640502929688e+02 6.5615765380859375e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-2.5500000000000000e+02 -2.0825691223144531e+02 6.5618072509765625e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-3.2934991455078125e+02 1.7470600891113281e+02 6.5616778564453125e+02)(-3.3431469726562500e+02 8.5528099060058594e+01 6.5616815185546875e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-3.2934991455078125e+02 1.7470600891113281e+02 6.5616778564453125e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.5500000000000000e+02 2.0825119018554688e+02 6.5618341064453125e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-3.1909899902343750e+02 -1.9309640502929688e+02 6.5615765380859375e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-3.3431469726562500e+02 8.5528099060058594e+01 6.5616815185546875e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.6150000000000000e+02 1.9600001525878906e+02 5.7025000000000000e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.5500000000000000e+02 1.5934260559082031e+02 5.7054760742187500e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.5636898803710938e+02 1.9681010437011719e+02 5.2687152099609375e+02)(-2.6128921508789062e+02 1.9582510375976562e+02 4.5703369140625000e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5636898803710938e+02 1.9681010437011719e+02 5.2687152099609375e+02)(-2.5636898803710938e+02 1.9681010437011719e+02 5.2687152099609375e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.6150000000000000e+02 1.9600001525878906e+02 5.7025000000000000e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.5636898803710938e+02 1.9681010437011719e+02 5.2687152099609375e+02)(-2.6128921508789062e+02 1.9582510375976562e+02 4.5703369140625000e+02)(-2.5636898803710938e+02 1.9681010437011719e+02 5.2687152099609375e+02)(-2.6150000000000000e+02 1.9600001525878906e+02 5.7025000000000000e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.5104179382324219e+02 2.0007710266113281e+02 3.4590228271484375e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.6128921508789062e+02 1.9582510375976562e+02 4.5703369140625000e+02)(-2.6111538696289062e+02 1.9584129333496094e+02 3.9933718872070312e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.5104179382324219e+02 2.0007710266113281e+02 3.4590228271484375e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.5104179382324219e+02 2.0007710266113281e+02 3.4590228271484375e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.5548741149902344e+02 1.9827250671386719e+02 4.3452691650390625e+02)(-2.0441310119628906e+02 2.6262561035156250e+02 2.3608819580078125e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.3005400085449219e+02 2.3336019897460938e+02 2.7334652709960938e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.3801260375976562e+02 2.2264300537109375e+02 2.9647320556640625e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.1811781311035156e+02 2.4438890075683594e+02 2.5263182067871094e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-1.9598950195312500e+02 2.7671389770507812e+02 2.3185638427734375e+02)(-2.0441310119628906e+02 2.6262561035156250e+02 2.3608819580078125e+02)(-2.0441310119628906e+02 2.6262561035156250e+02 2.3608819580078125e+02)(-1.9598950195312500e+02 2.7671389770507812e+02 2.3185638427734375e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.0140789794921875e+02 -1.7303390502929688e+02 2.2586230468750000e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-2.7903759765625000e+02 -2.1911099243164062e+02 2.4431900024414062e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.9717510986328125e+02 -2.0201321411132812e+02 2.9640341186523438e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-2.9717510986328125e+02 -2.0201321411132812e+02 2.9640341186523438e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-2.9717510986328125e+02 -2.0201321411132812e+02 2.9640341186523438e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-2.7903759765625000e+02 -2.1911099243164062e+02 2.4431900024414062e+02)(-2.9717510986328125e+02 -2.0201321411132812e+02 2.9640341186523438e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.7903759765625000e+02 -2.1911099243164062e+02 2.4431900024414062e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.7903759765625000e+02 -2.1911099243164062e+02 2.4431900024414062e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-2.9724731445312500e+02 -1.7182679748535156e+02 2.2968891906738281e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-2.8853112792968750e+02 2.2532501220703125e+02 2.8727407836914062e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-2.8853112792968750e+02 2.2532501220703125e+02 2.8727407836914062e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-2.8853112792968750e+02 2.2532501220703125e+02 2.8727407836914062e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-2.9707901000976562e+02 1.7267060852050781e+02 2.3008010864257812e+02)(-3.0170251464843750e+02 1.6335310363769531e+02 2.2339399719238281e+02)(-2.9707901000976562e+02 1.7267060852050781e+02 2.3008010864257812e+02)(-3.1284710693359375e+02 1.6672970581054688e+02 3.0302758789062500e+02)(-2.7793179321289062e+02 2.1571020507812500e+02 2.2939511108398438e+02)(-3.0170251464843750e+02 1.6335310363769531e+02 2.2339399719238281e+02)(-2.9707901000976562e+02 1.7267060852050781e+02 2.3008010864257812e+02)(-3.0256390380859375e+02 1.7047119140625000e+02 2.2508331298828125e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.1772372436523438e+02 3.2468299865722656e+01 2.7400622558593750e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.1772372436523438e+02 3.2468299865722656e+01 2.7400622558593750e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.1233938598632812e+02 -2.0917699813842773e+01 2.1261611938476562e+02)(-3.0895022583007812e+02 -1.1543418884277344e+02 2.1211419677734375e+02)(-3.0157281494140625e+02 -1.6569239807128906e+02 2.2282409667968750e+02)(-3.0971228027343750e+02 -1.6624609375000000e+02 2.8153292846679688e+02)(-3.2934991455078125e+02 1.7470600891113281e+02 6.5616778564453125e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.3431469726562500e+02 8.5528099060058594e+01 6.5616815185546875e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-3.3431469726562500e+02 8.5528099060058594e+01 6.5616815185546875e+02)(-3.3431469726562500e+02 8.5528099060058594e+01 6.5616815185546875e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.2953128051757812e+02 8.2005996704101562e+01 4.6353680419921875e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-2.7506958007812500e+02 -2.3969100952148438e+02 2.6260171508789062e+02)(-2.6450988769531250e+02 -2.5069949340820312e+02 2.4733018493652344e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.8329980468750000e+02 -2.2965000915527344e+02 2.8934860229492188e+02)(-2.7506958007812500e+02 -2.3969100952148438e+02 2.6260171508789062e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.8329980468750000e+02 -2.2965000915527344e+02 2.8934860229492188e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-2.2279380798339844e+02 -2.4315341186523438e+02 2.6099072265625000e+02)(-2.6450988769531250e+02 -2.5069949340820312e+02 2.4733018493652344e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.4242858886718750e+02 -2.8712341308593750e+02 2.2637010192871094e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-2.6450988769531250e+02 -2.5069949340820312e+02 2.4733018493652344e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-1.9201400756835938e+02 -2.8525430297851562e+02 2.2802369689941406e+02)(-2.0276020812988281e+02 -2.6726800537109375e+02 2.3576710510253906e+02)(-2.5323692321777344e+02 -2.6886859130859375e+02 2.3238121032714844e+02)(-2.3953071594238281e+02 -2.2955619812011719e+02 2.9798672485351562e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-2.8329980468750000e+02 -2.2965000915527344e+02 2.8934860229492188e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.5269299316406250e+02 -2.1032249450683594e+02 4.0986929321289062e+02)(-2.4097021484375000e+02 -2.1888510131835938e+02 3.0747140502929688e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.4216818237304688e+02 -2.2349989318847656e+02 3.0658862304687500e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.4216818237304688e+02 -2.2349989318847656e+02 3.0658862304687500e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.4970869445800781e+02 -2.1475401306152344e+02 3.5550991821289062e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.5323060607910156e+02 -2.0838220214843750e+02 4.7045349121093750e+02)(-2.5269299316406250e+02 -2.1032249450683594e+02 4.0986929321289062e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5500000000000000e+02 -1.5934561157226562e+02 6.5618621826171875e+02)(-2.5500000000000000e+02 -2.0825691223144531e+02 6.5618072509765625e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.5500000000000000e+02 -1.5934260559082031e+02 5.7054760742187500e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5500000000000000e+02 -1.5934561157226562e+02 6.5618621826171875e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5500000000000000e+02 -1.5934260559082031e+02 5.7054760742187500e+02)(-2.5490078735351562e+02 -2.0725320434570312e+02 5.7055432128906250e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.5500000000000000e+02 -1.5934561157226562e+02 6.5618621826171875e+02)(-2.5500000000000000e+02 -1.5934260559082031e+02 5.7054760742187500e+02)(-2.6150000000000000e+02 -1.5934289550781250e+02 5.7025000000000000e+02)(-2.5500000000000000e+02 -1.5934561157226562e+02 6.5618621826171875e+02)(-2.5490078735351562e+02 -2.0725320434570312e+02 5.7055432128906250e+02)(-2.5329130554199219e+02 -2.0433750915527344e+02 5.7056744384765625e+02)(-2.5502999877929688e+02 -1.9741380310058594e+02 5.7054840087890625e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.2433160400390625e+02 -1.8688801574707031e+02 5.9237664794921875e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-3.2433160400390625e+02 -1.8688801574707031e+02 5.9237664794921875e+02)(-3.1909899902343750e+02 -1.9309640502929688e+02 6.5615765380859375e+02)(-3.2433160400390625e+02 -1.8688801574707031e+02 5.9237664794921875e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.1909899902343750e+02 -1.9309640502929688e+02 6.5615765380859375e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.2433160400390625e+02 -1.8688801574707031e+02 5.9237664794921875e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-3.1909899902343750e+02 -1.9309640502929688e+02 6.5615765380859375e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.3335650634765625e+02 -8.7930503845214844e+01 5.8962292480468750e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-3.3568103027343750e+02 -1.2105299949645996e+01 6.5616040039062500e+02)(-3.3335650634765625e+02 -8.7930503845214844e+01 5.8962292480468750e+02)(-3.2984332275390625e+02 -1.7271240234375000e+02 6.5617297363281250e+02)(-3.3335650634765625e+02 -8.7930503845214844e+01 5.8962292480468750e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.3335650634765625e+02 -8.7930503845214844e+01 5.8962292480468750e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-3.2213012695312500e+02 -9.9647499084472656e+01 3.4815429687500000e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-3.3085272216796875e+02 -4.5833801269531250e+01 4.8528829956054688e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.2934991455078125e+02 1.7470600891113281e+02 6.5616778564453125e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.2934991455078125e+02 1.7470600891113281e+02 6.5616778564453125e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-3.2891421508789062e+02 1.7582830810546875e+02 5.4998040771484375e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-3.0566320800781250e+02 2.0894561767578125e+02 5.8862792968750000e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-3.2280969238281250e+02 1.8986770629882812e+02 5.6836761474609375e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-3.1781671142578125e+02 1.9390710449218750e+02 6.5617004394531250e+02)(-3.0566320800781250e+02 2.0894561767578125e+02 5.8862792968750000e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-3.0277929687500000e+02 2.1115820312500000e+02 5.5772204589843750e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-3.0566320800781250e+02 2.0894561767578125e+02 5.8862792968750000e+02)(-3.0566320800781250e+02 2.0894561767578125e+02 5.8862792968750000e+02)(-3.0196942138671875e+02 2.0997979736328125e+02 5.8483612060546875e+02)(-3.0277929687500000e+02 2.1115820312500000e+02 5.5772204589843750e+02)(-3.0566320800781250e+02 2.0894561767578125e+02 5.8862792968750000e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-3.0196942138671875e+02 2.0997979736328125e+02 5.8483612060546875e+02)(-3.0277929687500000e+02 2.1115820312500000e+02 5.5772204589843750e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-2.5500000000000000e+02 2.0825119018554688e+02 6.5618341064453125e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-3.0277929687500000e+02 2.1115820312500000e+02 5.5772204589843750e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-3.0456701660156250e+02 2.1263919067382812e+02 5.1154190063476562e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-3.0196942138671875e+02 2.0997979736328125e+02 5.8483612060546875e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-3.0277929687500000e+02 2.1115820312500000e+02 5.5772204589843750e+02)(-3.0496319580078125e+02 2.0630851745605469e+02 6.5617242431640625e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-3.0196942138671875e+02 2.0997979736328125e+02 5.8483612060546875e+02)(-2.5500000000000000e+02 1.5934390258789062e+02 6.5618621826171875e+02)(-2.5500000000000000e+02 2.0825119018554688e+02 6.5618341064453125e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.6150000000000000e+02 -1.5932890319824219e+02 6.5617498779296875e+02)(-2.5500000000000000e+02 -2.0825691223144531e+02 6.5618072509765625e+02)(-2.5500000000000000e+02 -1.5934561157226562e+02 6.5618621826171875e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5500000000000000e+02 -2.0825691223144531e+02 6.5618072509765625e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.0545648193359375e+02 -2.0641780090332031e+02 6.5615686035156250e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-2.5017961120605469e+02 -2.2291529846191406e+02 3.4508041381835938e+02)(-2.5500000000000000e+02 1.5934260559082031e+02 5.7054760742187500e+02)(-2.5500000000000000e+02 1.5934390258789062e+02 6.5618621826171875e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.6144488525390625e+02 1.5934660339355469e+02 5.7025079345703125e+02)(-2.5500000000000000e+02 1.5934390258789062e+02 6.5618621826171875e+02)(-2.6150000000000000e+02 1.5932469177246094e+02 6.5618438720703125e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.5428581237792969e+02 2.0588610839843750e+02 5.7052178955078125e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5500000000000000e+02 1.5934260559082031e+02 5.7054760742187500e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.5500000000000000e+02 2.0825119018554688e+02 6.5618341064453125e+02)(-2.5500000000000000e+02 1.5934390258789062e+02 6.5618621826171875e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5500000000000000e+02 1.5934390258789062e+02 6.5618621826171875e+02)(-2.5500000000000000e+02 1.5934260559082031e+02 5.7054760742187500e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5428581237792969e+02 2.0588610839843750e+02 5.7052178955078125e+02)(-2.5495329284667969e+02 1.9707821655273438e+02 5.7056445312500000e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.5233122253417969e+02 2.1589819335937500e+02 3.7277612304687500e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.5233122253417969e+02 2.1589819335937500e+02 3.7277612304687500e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-2.5233122253417969e+02 2.1589819335937500e+02 3.7277612304687500e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.5244628906250000e+02 2.2112980651855469e+02 3.6706671142578125e+02)(-2.4677000427246094e+02 2.1743350219726562e+02 3.3303808593750000e+02)(-2.8729553222656250e+02 2.2629321289062500e+02 3.0603237915039062e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-2.6883090209960938e+02 2.4736320495605469e+02 2.5001879882812500e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.6883090209960938e+02 2.4736320495605469e+02 2.5001879882812500e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.2512860107421875e+02 2.4139070129394531e+02 2.6529360961914062e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.6883090209960938e+02 2.4736320495605469e+02 2.5001879882812500e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-2.0922000122070312e+02 2.5864749145507812e+02 2.4209570312500000e+02)(-1.9598950195312500e+02 2.7671389770507812e+02 2.3185638427734375e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-2.5888940429687500e+02 2.6074282836914062e+02 2.3711720275878906e+02)(-1.9598950195312500e+02 2.7671389770507812e+02 2.3185638427734375e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-1.9598950195312500e+02 2.7671389770507812e+02 2.3185638427734375e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-1.9309339904785156e+02 2.8225778198242188e+02 2.2805050659179688e+02)(-2.3655441284179688e+02 3.1402832031250000e+02 2.2571330261230469e+02)(-2.4089520263671875e+02 2.8654281616210938e+02 2.2672879028320312e+02)(-2.3936788940429688e+02 2.2954141235351562e+02 2.9631442260742188e+02)(-2.8729553222656250e+02 2.2629321289062500e+02 3.0603237915039062e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.2811242675781250e+02 -1.7760290527343750e+02 5.2930346679687500e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-3.2332272338867188e+02 -1.7587080383300781e+02 4.1620849609375000e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-2.9717510986328125e+02 -2.0201321411132812e+02 2.9640341186523438e+02)(-2.7506958007812500e+02 -2.3969100952148438e+02 2.6260171508789062e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.6229461669921875e+02 -2.5929312133789062e+02 2.3134329223632812e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.8329980468750000e+02 -2.2965000915527344e+02 2.8934860229492188e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-2.8329980468750000e+02 -2.2965000915527344e+02 2.8934860229492188e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.7506958007812500e+02 -2.3969100952148438e+02 2.6260171508789062e+02)(-2.8853112792968750e+02 2.2532501220703125e+02 2.8727407836914062e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.6491421508789062e+02 2.5324790954589844e+02 2.3056059265136719e+02)(-2.8853112792968750e+02 2.2532501220703125e+02 2.8727407836914062e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.8729553222656250e+02 2.2629321289062500e+02 3.0603237915039062e+02)(-2.7971621704101562e+02 2.3434710693359375e+02 2.7460522460937500e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-2.8729553222656250e+02 2.2629321289062500e+02 3.0603237915039062e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-3.2143258666992188e+02 1.7361032104492188e+02 3.8849099731445312e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-3.0058889770507812e+02 2.1900680541992188e+02 3.5762530517578125e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-3.2085760498046875e+02 1.8414109802246094e+02 4.2986614990234375e+02)(-2.9479119873046875e+02 2.2127371215820312e+02 3.1309182739257812e+02)(-3.0441201782226562e+02 1.9688571166992188e+02 3.2667379760742188e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.5323060607910156e+02 -2.0838220214843750e+02 4.7045349121093750e+02)(-2.5329130554199219e+02 -2.0433750915527344e+02 5.7056744384765625e+02)(-2.5323060607910156e+02 -2.0838220214843750e+02 4.7045349121093750e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.5269299316406250e+02 -2.1032249450683594e+02 4.0986929321289062e+02)(-2.5446638488769531e+02 -1.9991090393066406e+02 4.5304281616210938e+02)(-2.5329130554199219e+02 -2.0433750915527344e+02 5.7056744384765625e+02)(-2.5323060607910156e+02 -2.0838220214843750e+02 4.7045349121093750e+02)(-2.5329130554199219e+02 -2.0433750915527344e+02 5.7056744384765625e+02)(-2.5490078735351562e+02 -2.0725320434570312e+02 5.7055432128906250e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.5323060607910156e+02 -2.0838220214843750e+02 4.7045349121093750e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-2.5477859497070312e+02 -2.1310140991210938e+02 4.1839654541015625e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5486022949218750e+02 -2.1820759582519531e+02 4.2155017089843750e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.5490078735351562e+02 -2.0725320434570312e+02 5.7055432128906250e+02)(-2.5497698974609375e+02 -2.1187500000000000e+02 5.7982714843750000e+02)(-2.5480982971191406e+02 -2.0962619018554688e+02 5.1108370971679688e+02)(-2.9198971557617188e+02 -2.2284852600097656e+02 2.9840460205078125e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-3.0113549804687500e+02 -2.1763050842285156e+02 3.5814602661132812e+02)(-2.9340371704101562e+02 -2.2323350524902344e+02 3.2401782226562500e+02)(-3.0391619873046875e+02 -2.1531729125976562e+02 4.2680978393554688e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-2.5498780822753906e+02 2.1765550231933594e+02 4.3579840087890625e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)(-2.5370979309082031e+02 2.1019850158691406e+02 4.2148800659179688e+02)(-2.5557890319824219e+02 2.1074359130859375e+02 5.9178143310546875e+02)(-2.5428581237792969e+02 2.0588610839843750e+02 5.7052178955078125e+02)(-2.5358560180664062e+02 2.0324099731445312e+02 5.1523583984375000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3600 -> 77 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.2307360172271729e+02 3.2685241103172302e+02 2.0513060688972473e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02) (float-vector -3.0496320128440857e+02 2.0630851387977600e+02 6.5617245435714722e+02) (float-vector -2.3092730343341827e+02 3.2662889361381531e+02 2.1151649951934814e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector 2.3239700496196747e+02 -3.2586652040481567e+02 2.0497380197048187e+02) (float-vector -2.3522238433361053e+02 -3.2596951723098755e+02 2.1154521405696869e+02) (float-vector -3.0545648932456970e+02 -2.0641779899597168e+02 6.5615683794021606e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3337751030921936e+02 1.4074240624904633e+02 1.6864080727100372e+02) (float-vector 3.3373069763183594e+02 2.2492781281471252e+02 8.7267898023128510e+01) (float-vector 3.3315080404281616e+02 2.3254239559173584e+02 -1.9630900283118535e-04) (float-vector 3.3300229907035828e+02 -2.3394499719142914e+02 -2.1230600850685732e-03) (float-vector 3.3044311404228210e+02 -2.4968130886554718e+02 8.7400600314140320e+01) (float-vector 3.3336040377616882e+02 -1.4279119670391083e+02 1.6829329729080200e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2534170150756836e+02 -2.6543480157852173e+02 2.6465600967640057e-02) (float-vector 3.3044311404228210e+02 -2.4968130886554718e+02 8.7400600314140320e+01) (float-vector 3.3300229907035828e+02 -2.3394499719142914e+02 -2.1230600850685732e-03))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1378132104873657e+02 -2.5191199779510498e+02 2.0938129723072052e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector 2.9603591561317444e+02 -3.2186899334192276e+01 2.9027292132377625e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1370639801025391e+02 2.8636670112609863e+02 1.4508250355720520e+02) (float-vector -2.9361590743064880e+02 3.0790051817893982e+02 1.4328730106353760e+02) (float-vector -2.7596268057823181e+02 3.1145101785659790e+02 2.0609970390796661e+02) (float-vector -3.0496320128440857e+02 2.0630851387977600e+02 6.5617245435714722e+02) (float-vector -3.1781670451164246e+02 1.9390709698200226e+02 6.5617007017135620e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0006298422813416e+02 3.3962201327085495e+01 2.8493592143058777e+02) (float-vector 2.9490810632705688e+02 3.3810500055551529e+01 2.9029712080955505e+02) (float-vector 3.2175451517105103e+02 2.3548789322376251e+02 2.0370259881019592e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9490810632705688e+02 3.3810500055551529e+01 2.9029712080955505e+02) (float-vector 3.0006298422813416e+02 3.3962201327085495e+01 2.8493592143058777e+02) (float-vector 2.9603591561317444e+02 -3.2186899334192276e+01 2.9027292132377625e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2252860069274902e+02 -2.2448121011257172e+02 2.0453310012817383e+02) (float-vector 2.9603591561317444e+02 -3.2186899334192276e+01 2.9027292132377625e+02) (float-vector 3.0006298422813416e+02 3.3962201327085495e+01 2.8493592143058777e+02) (float-vector 3.2175451517105103e+02 2.3548789322376251e+02 2.0370259881019592e+02) (float-vector 3.3337751030921936e+02 1.4074240624904633e+02 1.6864080727100372e+02) (float-vector 3.3336040377616882e+02 -1.4279119670391083e+02 1.6829329729080200e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2558059692382812e+02 2.6504331827163696e+02 -1.3530200249078916e-03) (float-vector 3.2872679829597473e+02 2.5509282946586609e+02 8.7569601833820343e+01) (float-vector 3.1850311160087585e+02 2.7859291434288025e+02 8.8477306067943573e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1447130441665649e+02 2.6122599840164185e+02 2.0384469628334045e+02) (float-vector 3.2872679829597473e+02 2.5509282946586609e+02 8.7569601833820343e+01) (float-vector 3.2175451517105103e+02 2.3548789322376251e+02 2.0370259881019592e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3373069763183594e+02 2.2492781281471252e+02 8.7267898023128510e+01) (float-vector 3.2872679829597473e+02 2.5509282946586609e+02 8.7569601833820343e+01) (float-vector 3.2558059692382812e+02 2.6504331827163696e+02 -1.3530200249078916e-03) (float-vector 3.3315080404281616e+02 2.3254239559173584e+02 -1.9630900283118535e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2175451517105103e+02 2.3548789322376251e+02 2.0370259881019592e+02) (float-vector 3.2872679829597473e+02 2.5509282946586609e+02 8.7569601833820343e+01) (float-vector 3.3373069763183594e+02 2.2492781281471252e+02 8.7267898023128510e+01) (float-vector 3.3337751030921936e+02 1.4074240624904633e+02 1.6864080727100372e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3522238433361053e+02 -3.2596951723098755e+02 2.1154521405696869e+02) (float-vector -2.6593640446662903e+02 -3.1660050153732300e+02 2.0808671414852142e+02) (float-vector -3.0545648932456970e+02 -2.0641779899597168e+02 6.5615683794021606e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6593640446662903e+02 -3.1660050153732300e+02 2.0808671414852142e+02) (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02) (float-vector -3.0545648932456970e+02 -2.0641779899597168e+02 6.5615683794021606e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2999981045722961e+02 -3.3321920037269592e+02 1.3758790493011475e+02) (float-vector -2.3522238433361053e+02 -3.2596951723098755e+02 2.1154521405696869e+02) (float-vector 2.3239700496196747e+02 -3.2586652040481567e+02 2.0497380197048187e+02) (float-vector 2.3212730884552002e+02 -3.3318969607353210e+02 9.6215099096298218e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4389031529426575e+02 -3.3201649785041809e+02 -2.9791999622830190e-04) (float-vector -2.2999981045722961e+02 -3.3321920037269592e+02 1.3758790493011475e+02) (float-vector 2.3212730884552002e+02 -3.3318969607353210e+02 9.6215099096298218e+01) (float-vector 2.2956000268459320e+02 -3.3329042792320251e+02 0.0000000000000000e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1859120726585388e+02 -2.7849012613296509e+02 8.8449701666831970e+01) (float-vector 3.2534170150756836e+02 -2.6543480157852173e+02 2.6465600967640057e-02) (float-vector 3.0749469995498657e+02 -2.9423841834068298e+02 -5.0370698545521009e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2534170150756836e+02 -2.6543480157852173e+02 2.6465600967640057e-02) (float-vector 3.1859120726585388e+02 -2.7849012613296509e+02 8.8449701666831970e+01) (float-vector 3.3044311404228210e+02 -2.4968130886554718e+02 8.7400600314140320e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5936490297317505e+02 -3.2758441567420959e+02 9.3793205916881561e+01) (float-vector 2.5389692187309265e+02 -3.2920572161674500e+02 -4.5005103288531245e-04) (float-vector 2.2956000268459320e+02 -3.3329042792320251e+02 0.0000000000000000e+00) (float-vector 2.3212730884552002e+02 -3.3318969607353210e+02 9.6215099096298218e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1378132104873657e+02 -2.5191199779510498e+02 2.0938129723072052e+02) (float-vector 3.1945961713790894e+02 -2.4776421487331390e+02 2.0187261700630188e+02) (float-vector 3.1106391549110413e+02 -2.6823261380195618e+02 2.0371539890766144e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1106391549110413e+02 -2.6823261380195618e+02 2.0371539890766144e+02) (float-vector 3.1945961713790894e+02 -2.4776421487331390e+02 2.0187261700630188e+02) (float-vector 3.3044311404228210e+02 -2.4968130886554718e+02 8.7400600314140320e+01) (float-vector 3.1859120726585388e+02 -2.7849012613296509e+02 8.8449701666831970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1945961713790894e+02 -2.4776421487331390e+02 2.0187261700630188e+02) (float-vector 3.1378132104873657e+02 -2.5191199779510498e+02 2.0938129723072052e+02) (float-vector 2.9603591561317444e+02 -3.2186899334192276e+01 2.9027292132377625e+02) (float-vector 3.2252860069274902e+02 -2.2448121011257172e+02 2.0453310012817383e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1945961713790894e+02 -2.4776421487331390e+02 2.0187261700630188e+02) (float-vector 3.2252860069274902e+02 -2.2448121011257172e+02 2.0453310012817383e+02) (float-vector 3.3336040377616882e+02 -1.4279119670391083e+02 1.6829329729080200e+02) (float-vector 3.3044311404228210e+02 -2.4968130886554718e+02 8.7400600314140320e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1370639801025391e+02 2.8636670112609863e+02 1.4508250355720520e+02) (float-vector -3.2179579138755798e+02 2.7240410447120667e+02 -5.9413400776975323e-04) (float-vector -3.0551490187644958e+02 2.9663410782814026e+02 -5.0049504807248013e-04))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0551490187644958e+02 2.9663410782814026e+02 -5.0049504807248013e-04) (float-vector -2.8578719496726990e+02 3.1374549865722656e+02 -1.1697198942783871e-04) (float-vector -2.9361590743064880e+02 3.0790051817893982e+02 1.4328730106353760e+02) (float-vector -3.1370639801025391e+02 2.8636670112609863e+02 1.4508250355720520e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6799160242080688e+02 3.2413920760154724e+02 1.4099200069904327e+02) (float-vector -2.7596268057823181e+02 3.1145101785659790e+02 2.0609970390796661e+02) (float-vector -2.9361590743064880e+02 3.0790051817893982e+02 1.4328730106353760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2697041928768158e+02 3.3336150646209717e+02 1.3732460141181946e+02) (float-vector -2.6799160242080688e+02 3.2413920760154724e+02 1.4099200069904327e+02) (float-vector -2.6282390952110291e+02 3.2623702287673950e+02 -1.2352400062809465e-03) (float-vector -2.3388290405273438e+02 3.3305522799491882e+02 -1.8764499998269457e-04))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6282390952110291e+02 3.2623702287673950e+02 -1.2352400062809465e-03) (float-vector -2.6799160242080688e+02 3.2413920760154724e+02 1.4099200069904327e+02) (float-vector -2.9361590743064880e+02 3.0790051817893982e+02 1.4328730106353760e+02) (float-vector -2.8578719496726990e+02 3.1374549865722656e+02 -1.1697198942783871e-04))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4861851334571838e+02 3.2278800010681152e+02 2.1046529710292816e+02) (float-vector -2.3092730343341827e+02 3.2662889361381531e+02 2.1151649951934814e+02) (float-vector -3.0496320128440857e+02 2.0630851387977600e+02 6.5617245435714722e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7596268057823181e+02 3.1145101785659790e+02 2.0609970390796661e+02) (float-vector -2.4861851334571838e+02 3.2278800010681152e+02 2.1046529710292816e+02) (float-vector -3.0496320128440857e+02 2.0630851387977600e+02 6.5617245435714722e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6799160242080688e+02 3.2413920760154724e+02 1.4099200069904327e+02) (float-vector -2.4861851334571838e+02 3.2278800010681152e+02 2.1046529710292816e+02) (float-vector -2.7596268057823181e+02 3.1145101785659790e+02 2.0609970390796661e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3092730343341827e+02 3.2662889361381531e+02 2.1151649951934814e+02) (float-vector -2.4861851334571838e+02 3.2278800010681152e+02 2.1046529710292816e+02) (float-vector -2.6799160242080688e+02 3.2413920760154724e+02 1.4099200069904327e+02) (float-vector -2.2697041928768158e+02 3.3336150646209717e+02 1.3732460141181946e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6423540711402893e+02 3.2544609904289246e+02 3.6640702205659181e-04) (float-vector 2.5065159797668457e+02 3.3002069592475891e+02 9.4568997621536255e+01) (float-vector 2.3840849101543427e+02 3.3261021971702576e+02 -1.3229099522504839e-03))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6423540711402893e+02 3.2544609904289246e+02 3.6640702205659181e-04) (float-vector 2.8756579756736755e+02 3.1275302171707153e+02 -3.8603303664785926e-04) (float-vector 2.7867612242698669e+02 3.1863850355148315e+02 9.2054396867752075e+01) (float-vector 2.5065159797668457e+02 3.3002069592475891e+02 9.4568997621536255e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2307360172271729e+02 3.2685241103172302e+02 2.0513060688972473e+02) (float-vector -2.3092730343341827e+02 3.2662889361381531e+02 2.1151649951934814e+02) (float-vector -2.2697041928768158e+02 3.3336150646209717e+02 1.3732460141181946e+02) (float-vector 2.2822010517120361e+02 3.3336099982261658e+02 9.6564002335071564e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5065159797668457e+02 3.3002069592475891e+02 9.4568997621536255e+01) (float-vector 2.2822010517120361e+02 3.3336099982261658e+02 9.6564002335071564e+01) (float-vector -2.2697041928768158e+02 3.3336150646209717e+02 1.3732460141181946e+02) (float-vector -2.3388290405273438e+02 3.3305522799491882e+02 -1.8764499998269457e-04) (float-vector 2.3840849101543427e+02 3.3261021971702576e+02 -1.3229099522504839e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0496320128440857e+02 2.0630851387977600e+02 6.5617245435714722e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector -3.0545648932456970e+02 -2.0641779899597168e+02 6.5615683794021606e+02) (float-vector -3.1909900903701782e+02 -1.9309639930725098e+02 6.5615767240524292e+02) (float-vector -3.2984331250190735e+02 -1.7271240055561066e+02 6.5617299079895020e+02) (float-vector -3.3568102121353149e+02 -1.2105300091207027e+01 6.5616041421890259e+02) (float-vector -3.2934990525245667e+02 1.7470601201057434e+02 6.5616780519485474e+02) (float-vector -3.1781670451164246e+02 1.9390709698200226e+02 6.5617007017135620e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02) (float-vector -3.1073141098022461e+02 -2.9012581706047058e+02 1.4482130110263824e+02) (float-vector -3.1909900903701782e+02 -1.9309639930725098e+02 6.5615767240524292e+02) (float-vector -3.0545648932456970e+02 -2.0641779899597168e+02 6.5615683794021606e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2442250847816467e+02 -2.6655000448226929e+02 1.4605419337749481e+02) (float-vector -3.2984331250190735e+02 -1.7271240055561066e+02 6.5617299079895020e+02) (float-vector -3.1909900903701782e+02 -1.9309639930725098e+02 6.5615767240524292e+02) (float-vector -3.1073141098022461e+02 -2.9012581706047058e+02 1.4482130110263824e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5181379914283752e+02 -3.2976949214935303e+02 1.3954970240592957e+02) (float-vector -2.2999981045722961e+02 -3.3321920037269592e+02 1.3758790493011475e+02) (float-vector -2.4389031529426575e+02 -3.3201649785041809e+02 -2.9791999622830190e-04))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5181379914283752e+02 -3.2976949214935303e+02 1.3954970240592957e+02) (float-vector -2.6593640446662903e+02 -3.1660050153732300e+02 2.0808671414852142e+02) (float-vector -2.3522238433361053e+02 -3.2596951723098755e+02 2.1154521405696869e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6593640446662903e+02 -3.1660050153732300e+02 2.0808671414852142e+02) (float-vector -2.5181379914283752e+02 -3.2976949214935303e+02 1.3954970240592957e+02) (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2999981045722961e+02 -3.3321920037269592e+02 1.3758790493011475e+02) (float-vector -2.5181379914283752e+02 -3.2976949214935303e+02 1.3954970240592957e+02) (float-vector -2.3522238433361053e+02 -3.2596951723098755e+02 2.1154521405696869e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02) (float-vector -2.5181379914283752e+02 -3.2976949214935303e+02 1.3954970240592957e+02) (float-vector -2.4389031529426575e+02 -3.3201649785041809e+02 -2.9791999622830190e-04) (float-vector -2.7797931432723999e+02 -3.1890380382537842e+02 -6.7372099010754027e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9685312509536743e+02 -2.9019722342491150e+02 2.0282299816608429e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector 3.1378132104873657e+02 -2.5191199779510498e+02 2.0938129723072052e+02) (float-vector 3.1106391549110413e+02 -2.6823261380195618e+02 2.0371539890766144e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2179579138755798e+02 2.7240410447120667e+02 -5.9413400776975323e-04) (float-vector -3.2779809832572937e+02 2.5799807906150818e+02 1.4635410904884338e+02) (float-vector -3.3221191167831421e+02 2.4176590144634247e+02 1.7532501033201697e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2779809832572937e+02 2.5799807906150818e+02 1.4635410904884338e+02) (float-vector -3.2179579138755798e+02 2.7240410447120667e+02 -5.9413400776975323e-04) (float-vector -3.1370639801025391e+02 2.8636670112609863e+02 1.4508250355720520e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2934990525245667e+02 1.7470601201057434e+02 6.5616780519485474e+02) (float-vector -3.2779809832572937e+02 2.5799807906150818e+02 1.4635410904884338e+02) (float-vector -3.1370639801025391e+02 2.8636670112609863e+02 1.4508250355720520e+02) (float-vector -3.1781670451164246e+02 1.9390709698200226e+02 6.5617007017135620e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3221191167831421e+02 2.4176590144634247e+02 1.7532501033201697e-03) (float-vector -3.2779809832572937e+02 2.5799807906150818e+02 1.4635410904884338e+02) (float-vector -3.2934990525245667e+02 1.7470601201057434e+02 6.5616780519485474e+02) (float-vector -3.3568102121353149e+02 -1.2105300091207027e+01 6.5616041421890259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0837291479110718e+02 2.9295679926872253e+02 -1.9449001342763950e-04) (float-vector 3.0261358618736267e+02 2.9948520660400391e+02 8.9896105229854584e+01) (float-vector 2.7867612242698669e+02 3.1863850355148315e+02 9.2054396867752075e+01) (float-vector 2.8756579756736755e+02 3.1275302171707153e+02 -3.8603303664785926e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1850311160087585e+02 2.7859291434288025e+02 8.8477306067943573e+01) (float-vector 3.0261358618736267e+02 2.9948520660400391e+02 8.9896105229854584e+01) (float-vector 3.0837291479110718e+02 2.9295679926872253e+02 -1.9449001342763950e-04) (float-vector 3.2558059692382812e+02 2.6504331827163696e+02 -1.3530200249078916e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2442250847816467e+02 -2.6655000448226929e+02 1.4605419337749481e+02) (float-vector -3.3258458971977234e+02 -2.3938159644603729e+02 1.4679799973964691e+02) (float-vector -3.2984331250190735e+02 -1.7271240055561066e+02 6.5617299079895020e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2984331250190735e+02 -1.7271240055561066e+02 6.5617299079895020e+02) (float-vector -3.3258458971977234e+02 -2.3938159644603729e+02 1.4679799973964691e+02) (float-vector -3.3568102121353149e+02 -1.2105300091207027e+01 6.5616041421890259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3568102121353149e+02 -1.2105300091207027e+01 6.5616041421890259e+02) (float-vector -3.3258458971977234e+02 -2.3938159644603729e+02 1.4679799973964691e+02) (float-vector -3.3225050568580627e+02 -2.4223959445953369e+02 6.2873600654711481e-03) (float-vector -3.3221191167831421e+02 2.4176590144634247e+02 1.7532501033201697e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0359700322151184e+02 -2.9891660809516907e+02 3.6203698527970118e-03) (float-vector -3.1073141098022461e+02 -2.9012581706047058e+02 1.4482130110263824e+02) (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0359700322151184e+02 -2.9891660809516907e+02 3.6203698527970118e-03) (float-vector -2.8527233004570007e+02 -3.1483760476112366e+02 1.4254909753799438e+02) (float-vector -2.7797931432723999e+02 -3.1890380382537842e+02 -6.7372099010754027e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6038512587547302e+02 -3.1690469384193420e+02 2.0475199818611145e+02) (float-vector 2.3239700496196747e+02 -3.2586652040481567e+02 2.0497380197048187e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3239700496196747e+02 -3.2586652040481567e+02 2.0497380197048187e+02) (float-vector 2.6038512587547302e+02 -3.1690469384193420e+02 2.0475199818611145e+02) (float-vector 2.5936490297317505e+02 -3.2758441567420959e+02 9.3793205916881561e+01) (float-vector 2.3212730884552002e+02 -3.3318969607353210e+02 9.6215099096298218e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 3.1859120726585388e+02 -2.7849012613296509e+02 8.8449701666831970e+01) (float-vector 3.0749469995498657e+02 -2.9423841834068298e+02 -5.0370698545521009e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8329029679298401e+02 -3.1575170159339905e+02 3.3284700862168393e-04) (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 3.0749469995498657e+02 -2.9423841834068298e+02 -5.0370698545521009e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5936490297317505e+02 -3.2758441567420959e+02 9.3793205916881561e+01) (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 2.8329029679298401e+02 -3.1575170159339905e+02 3.3284700862168393e-04) (float-vector 2.5389692187309265e+02 -3.2920572161674500e+02 -4.5005103288531245e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1106391549110413e+02 -2.6823261380195618e+02 2.0371539890766144e+02) (float-vector 3.1859120726585388e+02 -2.7849012613296509e+02 8.8449701666831970e+01) (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 2.9685312509536743e+02 -2.9019722342491150e+02 2.0282299816608429e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4675010144710541e+02 3.2253089547157288e+02 2.0347200334072113e+02) (float-vector 2.2307360172271729e+02 3.2685241103172302e+02 2.0513060688972473e+02) (float-vector 2.2822010517120361e+02 3.3336099982261658e+02 9.6564002335071564e+01) (float-vector 2.5065159797668457e+02 3.3002069592475891e+02 9.4568997621536255e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4675010144710541e+02 3.2253089547157288e+02 2.0347200334072113e+02) (float-vector 2.7029970288276672e+02 3.1249311566352844e+02 2.0255000889301300e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02) (float-vector 2.2307360172271729e+02 3.2685241103172302e+02 2.0513060688972473e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7029970288276672e+02 3.1249311566352844e+02 2.0255000889301300e+02) (float-vector 2.4675010144710541e+02 3.2253089547157288e+02 2.0347200334072113e+02) (float-vector 2.5065159797668457e+02 3.3002069592475891e+02 9.4568997621536255e+01) (float-vector 2.7867612242698669e+02 3.1863850355148315e+02 9.2054396867752075e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0161580443382263e+02 2.8380560874938965e+02 2.0334188640117645e+02) (float-vector 3.0261358618736267e+02 2.9948520660400391e+02 8.9896105229854584e+01) (float-vector 3.1850311160087585e+02 2.7859291434288025e+02 8.8477306067943573e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7029970288276672e+02 3.1249311566352844e+02 2.0255000889301300e+02) (float-vector 3.0161580443382263e+02 2.8380560874938965e+02 2.0334188640117645e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7867612242698669e+02 3.1863850355148315e+02 9.2054396867752075e+01) (float-vector 3.0261358618736267e+02 2.9948520660400391e+02 8.9896105229854584e+01) (float-vector 3.0161580443382263e+02 2.8380560874938965e+02 2.0334188640117645e+02) (float-vector 2.7029970288276672e+02 3.1249311566352844e+02 2.0255000889301300e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1850311160087585e+02 2.7859291434288025e+02 8.8477306067943573e+01) (float-vector 3.2872679829597473e+02 2.5509282946586609e+02 8.7569601833820343e+01) (float-vector 3.1447130441665649e+02 2.6122599840164185e+02 2.0384469628334045e+02) (float-vector 3.0161580443382263e+02 2.8380560874938965e+02 2.0334188640117645e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0161580443382263e+02 2.8380560874938965e+02 2.0334188640117645e+02) (float-vector 3.1447130441665649e+02 2.6122599840164185e+02 2.0384469628334045e+02) (float-vector 3.2175451517105103e+02 2.3548789322376251e+02 2.0370259881019592e+02) (float-vector 2.9490810632705688e+02 3.3810500055551529e+01 2.9029712080955505e+02) (float-vector -2.5499999523162842e+02 2.0825119316577911e+02 6.5618342161178589e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3388290405273438e+02 3.3305522799491882e+02 -1.8764499998269457e-04) (float-vector -2.6282390952110291e+02 3.2623702287673950e+02 -1.2352400062809465e-03) (float-vector -2.8578719496726990e+02 3.1374549865722656e+02 -1.1697198942783871e-04) (float-vector -3.0551490187644958e+02 2.9663410782814026e+02 -5.0049504807248013e-04) (float-vector -3.2179579138755798e+02 2.7240410447120667e+02 -5.9413400776975323e-04) (float-vector -3.3221191167831421e+02 2.4176590144634247e+02 1.7532501033201697e-03) (float-vector -3.3225050568580627e+02 -2.4223959445953369e+02 6.2873600654711481e-03) (float-vector -3.2203459739685059e+02 -2.7198520302772522e+02 -3.2156899010260531e-04) (float-vector -3.0359700322151184e+02 -2.9891660809516907e+02 3.6203698527970118e-03) (float-vector -2.7797931432723999e+02 -3.1890380382537842e+02 -6.7372099010754027e-04) (float-vector -2.4389031529426575e+02 -3.3201649785041809e+02 -2.9791999622830190e-04) (float-vector 2.2956000268459320e+02 -3.3329042792320251e+02 0.0000000000000000e+00) (float-vector 2.5389692187309265e+02 -3.2920572161674500e+02 -4.5005103288531245e-04) (float-vector 2.8329029679298401e+02 -3.1575170159339905e+02 3.3284700862168393e-04) (float-vector 3.0749469995498657e+02 -2.9423841834068298e+02 -5.0370698545521009e-04) (float-vector 3.2534170150756836e+02 -2.6543480157852173e+02 2.6465600967640057e-02) (float-vector 3.3300229907035828e+02 -2.3394499719142914e+02 -2.1230600850685732e-03) (float-vector 3.3315080404281616e+02 2.3254239559173584e+02 -1.9630900283118535e-04) (float-vector 3.2558059692382812e+02 2.6504331827163696e+02 -1.3530200249078916e-03) (float-vector 3.0837291479110718e+02 2.9295679926872253e+02 -1.9449001342763950e-04) (float-vector 2.8756579756736755e+02 3.1275302171707153e+02 -3.8603303664785926e-04) (float-vector 2.6423540711402893e+02 3.2544609904289246e+02 3.6640702205659181e-04) (float-vector 2.3840849101543427e+02 3.3261021971702576e+02 -1.3229099522504839e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3258458971977234e+02 -2.3938159644603729e+02 1.4679799973964691e+02) (float-vector -3.2442250847816467e+02 -2.6655000448226929e+02 1.4605419337749481e+02) (float-vector -3.2203459739685059e+02 -2.7198520302772522e+02 -3.2156899010260531e-04) (float-vector -3.3225050568580627e+02 -2.4223959445953369e+02 6.2873600654711481e-03))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2442250847816467e+02 -2.6655000448226929e+02 1.4605419337749481e+02) (float-vector -3.1073141098022461e+02 -2.9012581706047058e+02 1.4482130110263824e+02) (float-vector -3.0359700322151184e+02 -2.9891660809516907e+02 3.6203698527970118e-03) (float-vector -3.2203459739685059e+02 -2.7198520302772522e+02 -3.2156899010260531e-04))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 2.7943021059036255e+02 -3.0593049526214600e+02 2.0310668647289276e+02) (float-vector 2.9685312509536743e+02 -2.9019722342491150e+02 2.0282299816608429e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7943021059036255e+02 -3.0593049526214600e+02 2.0310668647289276e+02) (float-vector 2.9427081346511841e+02 -3.0797940492630005e+02 9.0645603835582733e+01) (float-vector 2.5936490297317505e+02 -3.2758441567420959e+02 9.3793205916881561e+01) (float-vector 2.6038512587547302e+02 -3.1690469384193420e+02 2.0475199818611145e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7943021059036255e+02 -3.0593049526214600e+02 2.0310668647289276e+02) (float-vector 2.6038512587547302e+02 -3.1690469384193420e+02 2.0475199818611145e+02) (float-vector -2.5499999523162842e+02 -2.0825691521167755e+02 6.5618073940277100e+02) (float-vector 2.9685312509536743e+02 -2.9019722342491150e+02 2.0282299816608429e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_base_bellow_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_base_bellow_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.100000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(-1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)(-1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 -9.2500000000000000e+01 7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 -9.2500000000000000e+01 -7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 -7.5000000000000000e+01)(-1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)(1.2500000000000000e+01 9.2500000000000000e+01 7.5000000000000000e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector -1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 -7.5000002980232239e+01) (float-vector 1.2500000186264515e+01 -9.2500001192092896e+01 7.5000002980232239e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_bl_caster_rotation_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_bl_caster_rotation_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/caster.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 56 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_bl_caster_l_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_bl_caster_l_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_bl_caster_r_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_bl_caster_r_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_br_caster_rotation_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_br_caster_rotation_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/caster.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 56 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_br_caster_l_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_br_caster_l_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_br_caster_r_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_br_caster_r_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_fl_caster_rotation_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fl_caster_rotation_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/caster.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 56 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_fl_caster_l_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fl_caster_l_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_fl_caster_r_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fl_caster_r_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_fr_caster_rotation_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fr_caster_rotation_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/caster.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(5.6568344116210938e+01 -4.8854415893554688e+01 1.3346562194824219e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-9.0112968444824219e+01 -1.8593845367431641e+01 1.0339002227783203e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.0112968444824219e+01 -1.8593845367431641e+01 6.5114234924316406e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.0635910034179688e+01 1.7232580184936523e+01 5.5033313751220703e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.3611633300781250e+01 2.5904483795166016e+01 1.0519409179687500e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.6321174621582031e+01 -2.3537843704223633e+01 -2.8051286697387695e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.5910034179687500e+01 2.5394439697265625e+01 -8.8531160354614258e+00)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-4.1010608673095703e+01 6.2885150909423828e+01 1.6125006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(-8.5449035644531250e+01 1.3931497573852539e+01 1.5719975280761719e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(4.3381810188293457e+00 -8.6500015258789062e+01 -2.7369834899902344e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(-7.1687973022460938e+01 -2.2238489151000977e+01 1.6125004577636719e+02)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(6.2567764282226562e+01 -4.1499729156494141e+01 1.6774975585937500e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-6.7835960388183594e+01 3.2077857971191406e+01 1.6774998474121094e+02)(-7.2009666442871094e+01 2.1281465530395508e+01 1.6774993896484375e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(8.0546951293945312e+00 -7.4603233337402344e+01 1.6125000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-2.5388035857637492e-13 7.5000000000000000e+01 1.6775000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-3.1974423109204508e-13 -7.5000000000000000e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(-1.4446232795715332e+01 8.6499740600585938e+01 -2.3352657318115234e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(2.7500000000000000e+01 8.3500000000000000e+01 6.1924388885498047e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-7.2402847290039062e+01 -2.0073417663574219e+01 1.6775000000000000e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.3644508361816406e+01 -1.7455656051635742e+01 -3.1769245147705078e+01)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(9.3040290832519531e+01 8.5211200714111328e+00 1.3346542358398438e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(-8.1101541519165039e+00 8.3499954223632812e+01 -2.6377056121826172e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.3863143920898438e+01 -1.3130586624145508e+01 1.6125001525878906e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(4.3039344787597656e+01 6.1510375976562500e+01 1.6125001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.2768165588378906e+01 -1.1368683772161603e-13 1.5719999694824219e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(7.0318603515625000e+01 -2.2694311141967773e+01 1.3049975585937500e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 2.3751937866210938e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-4.3893966674804688e+01 -2.9079030990600586e+01 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 6.0335853576660156e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.8246543407440186e+00)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3610725402832031e+01 -2.5091253280639648e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 3.0410037994384766e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.5705986022949219e+01 2.4004983901977539e+01 6.3944019317626953e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 5.6142581939697266e+01)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 8.6714447021484375e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 3.4834915161132812e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.8507911682128906e+01 -2.4144041061401367e+01 -2.4222715377807617e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 6.7844734191894531e+01)(6.6635116577148438e+01 2.5095191955566406e+01 7.6718864440917969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-9.0820014953613281e+01 1.6348896026611328e+01 9.7063537597656250e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -6.9758973121643066e+00)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0714019775390625e+01 1.7007638931274414e+01 1.3307831764221191e+01)(6.2046672821044922e+01 2.6005401611328125e+01 1.1820683479309082e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.6393997192382812e+01 -2.5252225875854492e+01 -3.1769874572753906e+01)(6.4391571044921875e+01 -2.5801553726196289e+01 -1.7952758789062500e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.4828872680664062e+01 -2.5737499237060547e+01 6.9435493469238281e+01)(6.4391159057617188e+01 -2.5801763534545898e+01 1.0273176574707031e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-1.0214221000671387e+01 7.4392318725585938e+01 1.6775001525878906e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(6.9582809448242188e+01 2.3433988571166992e+01 -2.7056911468505859e+01)(-8.8907424926757812e+01 -2.0866981506347656e+01 -2.8244312286376953e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 -2.5528682708740234e+01)(-8.2111740112304688e+01 -2.5678712844848633e+01 3.0747336149215698e-01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.0546226501464844e+02)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 1.2893971252441406e+02)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8356018066406250e+01 2.1567317962646484e+01 8.0790237426757812e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.0446272277832031e+02)(-8.3741844177246094e+01 2.5108713150024414e+01 1.0346186065673828e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.0392636108398438e+02)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 -3.0209545135498047e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.7477874755859375e+01 -2.2527986526489258e+01 -2.7026269912719727e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 -1.1437340736389160e+01)(7.2512092590332031e+01 -1.9999502182006836e+01 -3.1132726669311523e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(7.0774162292480469e+01 -2.2258674621582031e+01 -3.1769689559936523e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.3639289855957031e+01 1.7111631393432617e+01 1.0599861907958984e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(6.8042015075683594e+01 2.4402191162109375e+01 1.0512095642089844e+02)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.5023956298828125e+01 -2.4399051666259766e+01 3.0641633987426758e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(-8.8547523498535156e+01 2.1307743072509766e+01 -1.1735793352127075e+00)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(6.6250129699707031e+01 -2.5284011840820312e+01 1.7463008880615234e+01)(6.8767593383789062e+01 -2.3979000091552734e+01 2.7362794876098633e+00)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(7.2823318481445312e+01 1.9345205307006836e+01 3.9796138763427734e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(7.1535766601562500e+01 -2.1445131301879883e+01 -6.0370934009552002e-01)(6.2046672821044922e+01 2.6005401611328125e+01 4.6390792846679688e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(6.5149871826171875e+01 2.5598823547363281e+01 1.5270380020141602e+01)(6.2046672821044922e+01 2.6005401611328125e+01 7.4695365905761719e+01)(6.5149871826171875e+01 2.5598823547363281e+01 8.1229072570800781e+01)(6.5149871826171875e+01 2.5598823547363281e+01 5.2388145446777344e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 6.0274906158447266e+01)(-8.7511779785156250e+01 2.2489559173583984e+01 1.4843739509582520e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(-8.3615974426269531e+01 -2.5093389511108398e+01 5.9458190917968750e+01)(-8.6330505371093750e+01 -2.3525917053222656e+01 1.0792460632324219e+02)(-8.5023956298828125e+01 -2.4399049758911133e+01 7.9142021179199219e+01)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.0589691162109375e+01 2.5904277801513672e+01 5.7641921997070312e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 2.7569828033447266e+01)(-8.2129409790039062e+01 2.5598011016845703e+01 7.4841636657714844e+01)(-8.9781906127929688e+01 1.9380043029785156e+01 8.1771514892578125e+01)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.0417015838623047e+02)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.3945549011230469e+01 1.5571919441223145e+01 8.4393829345703125e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4068229675292969e+01 -1.4006268501281738e+01 1.0571428537368774e+00)(-7.9023178100585938e+01 2.6005401611328125e+01 6.2481246948242188e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(-8.0589691162109375e+01 2.5904277801513672e+01 3.4347324371337891e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -1.4996746063232422e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.3951889038085938e+01 -1.5548828125000000e+01 1.2715247344970703e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023185729980469e+01 -2.6007728576660156e+01 1.1790208816528320e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-8.2073081970214844e+01 -2.5667484283447266e+01 3.7937202453613281e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 1.2649586677551270e+01)(7.3842453002929688e+01 1.6352560043334961e+01 3.2640762329101562e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 8.4837234497070312e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1028137207031250e+01 1.4005443572998047e+01 9.1023721694946289e+00)(-9.0644447326660156e+01 1.7214775085449219e+01 -2.9394233703613281e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(-8.8547523498535156e+01 -2.1307743072509766e+01 1.2869000434875488e+01)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(7.3186988830566406e+01 1.8607654571533203e+01 9.3047019958496094e+01)(7.0145812988281250e+01 2.2963018417358398e+01 1.3049995422363281e+02)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.8042007446289062e+01 2.4402191162109375e+01 4.8799829483032227e+00)(6.8042007446289062e+01 2.4402191162109375e+01 5.8726818084716797e+01)(-8.9419967651367188e+01 -2.0000736236572266e+01 7.7060180664062500e+01)(-8.9801719665527344e+01 -1.9341281890869141e+01 4.3038616180419922e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 4.1612411499023438e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 8.5714897155761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3639289855957031e+01 -1.7111631393432617e+01 9.8489746093750000e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.3222488403320312e+01 -1.8595720291137695e+01 6.2816463470458984e+01)(7.3421592712402344e+01 -1.7911386489868164e+01 2.8508438110351562e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 9.0658025741577148e+00)(-8.6330505371093750e+01 -2.3525917053222656e+01 2.5473192214965820e+01)(-8.8547523498535156e+01 -2.1307743072509766e+01 6.7015830993652344e+01)(-8.7983680725097656e+01 -2.2025215148925781e+01 4.1770877838134766e+01)(-8.7511779785156250e+01 -2.2489559173583984e+01 8.8908607482910156e+01)(7.1680549621582031e+01 2.1239969253540039e+01 7.7994125366210938e+01)(7.0301490783691406e+01 2.2780668258666992e+01 2.3175428390502930e+01)(6.9349021911621094e+01 2.3529741287231445e+01 8.0851188659667969e+01)(-8.9032020568847656e+01 2.0674293518066406e+01 5.0998508453369141e+01)(-8.8547523498535156e+01 2.1307743072509766e+01 3.2153171539306641e+01)(-8.9419967651367188e+01 2.0000736236572266e+01 9.4558744430541992e+00)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1186248779296875e+01 -2.1818662643432617e+01 1.2777687835693359e+02)(6.8199630737304688e+01 -2.4393993377685547e+01 1.2817570495605469e+02)(-8.1410614013671875e+01 -2.5793256759643555e+01 1.2857640075683594e+02)(-8.3615974426269531e+01 -2.5093389511108398e+01 1.0670562744140625e+02)(-8.1370376586914062e+01 -2.5801153182983398e+01 8.5519851684570312e+01)(7.2502433776855469e+01 -2.0005266189575195e+01 9.4783348083496094e+01)(6.9195892333984375e+01 -2.3701536178588867e+01 6.1189132690429688e+01)(7.1379814147949219e+01 -2.1636556625366211e+01 4.7111511230468750e+01)(-9.0616600036621094e+01 -1.7108596801757812e+01 6.5488034486770630e-01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.9560356140136719e+01 -1.9873533248901367e+01 -1.5758405923843384e+00)(7.3756309509277344e+01 1.6941520690917969e+01 1.8675678253173828e+01)(7.3850120544433594e+01 1.6310745239257812e+01 -3.0784076690673828e+01)(7.2436782836914062e+01 2.0139514923095703e+01 -2.8579622268676758e+01)(-8.5644157409667969e+01 2.4045246124267578e+01 1.5285170555114746e+01)(-8.3615974426269531e+01 2.5093389511108398e+01 -2.6119689941406250e+00)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.7764801025390625e+01 -3.2242206573486328e+01 1.6774996948242188e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(2.4404411315917969e+01 4.6824039459228516e+01 1.5719995117187500e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(6.7951301574707031e+01 2.4542978286743164e+01 -3.1770818710327148e+01)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-5.1931579589843750e+01 5.4333858489990234e+01 1.6125000000000000e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-6.2900997161865234e+01 4.1064804077148438e+01 1.6125006103515625e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-5.9879058837890625e+01 -5.0929645538330078e+01 1.3346559143066406e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.3127746582031250e+01 1.8871967315673828e+01 -3.1769943237304688e+01)(7.4046676635742188e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(4.5799865722656250e+01 -5.9457805633544922e+01 1.6774998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-8.8923892974853516e+00 -7.4528411865234375e+01 1.6124995422363281e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.8347320556640625e+01 3.0021541595458984e+01 1.3049998474121094e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(7.1889564514160156e+01 2.0188781738281250e+01 1.5719985961914062e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(4.3751384735107422e+01 6.0545715332031250e+01 1.5719996643066406e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 3.4884891510009766e+01)(-8.5844612121582031e+01 -2.3929893493652344e+01 -3.1769815444946289e+01)(-9.0190704345703125e+01 -1.8723707199096680e+01 -3.1769975662231445e+01)(-8.2176124572753906e+01 -2.5651206970214844e+01 -3.1769256591796875e+01)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.2840324401855469e+01 1.6688291549682617e+01 1.3346591186523438e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.4670478820800781e+01 3.8160169124603271e+00 1.3346557617187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 5.8841522216796875e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(-2.0086696520503489e-13 -7.5000000000000000e+01 1.6775000000000000e+02)(7.4961767196655273e+00 -7.4684196472167969e+01 1.6775001525878906e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(-6.2738201141357422e+01 -4.8272773742675781e+01 1.5719996643066406e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(8.9427154541015625e+01 -2.6915592193603516e+01 1.3346551513671875e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(8.1294532775878906e+01 -4.6588893890380859e+01 1.3346530151367188e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(3.4291679382324219e+01 6.6874122619628906e+01 1.6774981689453125e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 2.6005401611328125e+01 1.1235576629638672e+01)(6.2046672821044922e+01 2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 7.6523834228515625e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(5.1484649658203125e+01 5.4627273559570312e+01 1.6125001525878906e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.2981338500976562e+01 7.1454238891601562e+01 1.6774993896484375e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(1.1500982284545898e+01 7.4240890502929688e+01 1.6775001525878906e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-9.1191358566284180e+00 7.4532142639160156e+01 1.6125006103515625e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-2.1198894500732422e+01 -7.2015518188476562e+01 1.6774996948242188e+02)(-9.0607328414916992e+00 -7.4531417846679688e+01 1.6774998474121094e+02)(6.3744419097900391e+01 -3.9105220794677734e+01 1.3346539306640625e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(-2.7711166694643907e-13 7.5000000000000000e+01 1.6125000000000000e+02)(8.3348693847656250e+00 7.4622276306152344e+01 1.6124992370605469e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(-2.1306856155395508e+01 7.1962928771972656e+01 1.6774993896484375e+02)(-2.1266397476196289e+01 7.2026412963867188e+01 1.6125006103515625e+02)(3.3510765075683594e+01 -6.7240554809570312e+01 1.6774996948242188e+02)(1.8422235488891602e+01 -7.2828826904296875e+01 1.6774990844726562e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-6.9965950012207031e+01 2.7403331756591797e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-5.7060512542724609e+01 4.8739387512207031e+01 1.6774998474121094e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(-3.8157699584960938e+01 -6.4664611816406250e+01 1.6124998474121094e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-2.2035116195678711e+01 -7.1864418029785156e+01 1.6124995422363281e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(6.1233039855957031e+01 4.3551002502441406e+01 1.6125006103515625e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(6.8471626281738281e+01 2.9723161697387695e+01 1.5719995117187500e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.5866577148437500e+01 -1.2403345108032227e+01 1.5719999694824219e+02)(-8.1801506042480469e+01 -2.3221632003784180e+01 1.5719999694824219e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-8.0403465270996094e+01 -4.7990089416503906e+01 1.3049998474121094e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-6.9660385131835938e+01 4.1024261474609375e+01 1.3346549987792969e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.1289993286132812e+01 3.9113079071044922e+01 1.5719992065429688e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-7.4969779968261719e+01 -5.7055526733398438e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4888923645019531e+01 4.7028226852416992e+00 1.6125001525878906e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.2083520889282227e+01 8.3499839782714844e+01 -1.6511587142944336e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(7.1031112670898438e+00 -8.3500007629394531e+01 -2.6709621429443359e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 1.0231732177734375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.2425885772705078e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.1197740554809570e+01 6.7802062988281250e+01 1.5719993591308594e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.7757694244384766e+01 6.4393600463867188e+01 1.5720001220703125e+02)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(6.7167518615722656e+01 3.3453254699707031e+01 1.6125001525878906e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(-8.7273971557617188e+01 -2.2735280990600586e+01 1.3049960327148438e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 -3.1769830703735352e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 -3.1769830703735352e+01)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(7.4929084777832031e+01 -4.1990342140197754e+00 1.6125000000000000e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.4678085327148438e+01 7.8352298736572266e+00 1.6124992370605469e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.6933624267578125e+01 -2.5024982452392578e+01 1.3050001525878906e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-9.0747459411621094e+01 1.6444686889648438e+01 1.3050000000000000e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 1.3050000000000000e+02)(-9.1357238769531250e+01 1.9070823669433594e+01 1.3049990844726562e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(-6.6067413330078125e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-7.9023178100585938e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(-4.1763257980346680e+00 -8.3499992370605469e+01 -2.7412359237670898e+01)(-7.4371280670166016e+00 -8.6499816894531250e+01 -2.6638793945312500e+01)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(2.8469144821166992e+01 5.3159366607666016e+01 1.5719999694824219e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(7.8696449279785156e+01 -5.1277267456054688e+01 1.3049996948242188e+02)(7.1506225585937500e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(6.1565635681152344e+01 4.2239334106445312e+01 1.3346557617187500e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-3.1266868591308594e+01 -6.2015098571777344e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(6.2046672821044922e+01 -2.6005401611328125e+01 1.3050000000000000e+02)(4.1298755645751953e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-8.5021507263183594e+01 -2.4398166656494141e+01 1.3050000000000000e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(5.2768165588378906e+01 -1.5276668818842154e-13 1.5719999694824219e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(-4.4312145233154297e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(-4.9750961303710938e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(4.9232200622558594e+01 -1.8984346389770508e+01 1.5720007324218750e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-5.7104511260986328e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-6.6849647521972656e+01 -3.4149829864501953e+01 1.6775000000000000e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-3.4890045166015625e+01 6.7120681762695312e+01 1.5719998168945312e+02)(-1.6670688629150391e+01 -5.0302070617675781e+01 1.5719995117187500e+02)(-2.7031339645385742e+01 -4.5309486389160156e+01 1.5720002746582031e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 3.6297683715820312e+01)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3346551513671875e+02)(-4.4312145233154297e+01 -6.2188003540039062e+01 1.3050000000000000e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(-4.9812393188476562e+01 1.7215398788452148e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(4.8286041259765625e+01 -5.7161788940429688e+01 1.3346569824218750e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(3.8522853851318359e+01 -6.3928745269775391e+01 1.3584690856933594e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(-8.5377494812011719e+01 1.4220652580261230e+01 1.3346554565429688e+02)(-8.7257682800292969e+01 5.3665590286254883e+00 1.3346563720703125e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.5526336669921875e+01 3.3584129333496094e+01 1.3346542358398438e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-6.8931365966796875e+01 -4.1853664398193359e+01 1.5719999694824219e+02)(-4.8918796539306641e+01 -5.9330558776855469e+01 1.3346546936035156e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-5.4540454864501953e+01 -5.5304397583007812e+01 1.5719999694824219e+02)(5.5273727416992188e+01 5.0349800109863281e+01 1.3346554565429688e+02)(4.8824459075927734e+01 5.6570331573486328e+01 1.3346582031250000e+02)(4.9515712738037109e+01 5.5933147430419922e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.3050000000000000e+02)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(7.4012634277343750e+01 1.0421646118164062e+01 1.5719998168945312e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-8.7256286621093750e+01 -5.4364528656005859e+00 1.5719989013671875e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-8.7560592651367188e+01 1.7757962644100189e-01 1.5720011901855469e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-8.7038528442382812e+01 6.9375810623168945e+00 1.5719927978515625e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(4.3855422973632812e+01 -2.9152513504028320e+01 1.5720021057128906e+02)(4.5452251434326172e+01 -2.6775592803955078e+01 1.6124998474121094e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-6.5878494262695312e+01 4.5136981964111328e+01 1.5719998168945312e+02)(-5.7099235534667969e+01 2.5740236282348633e+01 1.5719999694824219e+02)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(-3.4073406219482422e+01 4.0245048522949219e+01 1.6124998474121094e+02)(-3.0879575729370117e+01 6.8372200012207031e+01 1.6125003051757812e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(6.2293994903564453e+01 -4.1157024383544922e+01 1.5720001220703125e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(-6.3077995300292969e+01 4.0631622314453125e+01 1.6774984741210938e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-4.8890350341796875e+01 5.6930206298828125e+01 1.6775000000000000e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-1.5631938831469488e-13 -5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-3.4358688354492188e+01 4.0060527801513672e+01 1.5720005798339844e+02)(-2.4782356262207031e+01 4.6653167724609375e+01 1.5720001220703125e+02)(7.4046676635742188e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-3.3511653900146484e+01 -6.7201721191406250e+01 1.6775006103515625e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(5.1381282806396484e+01 1.1961022377014160e+01 1.5720007324218750e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.6500000000000000e+01 8.8271492004394531e+01)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(6.5599250793457031e+01 3.5677104949951172e+01 1.3346554565429688e+02)(7.0053070068359375e+01 2.5780675888061523e+01 1.3346554565429688e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(7.3272308349609375e+01 1.8382198333740234e+01 1.3050190734863281e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(7.3615806579589844e+01 -1.4678483009338379e+01 1.6125006103515625e+02)(7.1105758666992188e+01 -2.4090614318847656e+01 1.6125004577636719e+02)(-2.9842794901924208e-13 5.2680000305175781e+01 1.6125000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(-4.2277292777725961e-13 5.2680000305175781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(1.9489873886108398e+01 8.6499641418457031e+01 -1.9362747192382812e+01)(1.2767145156860352e+01 8.6499855041503906e+01 -2.4439380645751953e+01)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 6.1463169097900391e+01)(-2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(7.5782341003417969e+01 5.5891242980957031e+01 1.3050004577636719e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-8.4838142395019531e+01 3.8973972320556641e+01 1.3346549987792969e+02)(-8.9336181640625000e+01 2.6993732452392578e+01 1.3346551513671875e+02)(-8.1325523376464844e+01 2.4076435089111328e+01 1.3346548461914062e+02)(-2.7711166694643907e-13 -5.2680000305175781e+01 1.6125000000000000e+02)(-1.8078422546386719e+01 -4.9675231933593750e+01 1.6124993896484375e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-8.7486099243164062e+01 -3.1490042209625244e+00 1.3346559143066406e+02)(-9.3285728454589844e+01 7.6760721206665039e+00 1.3346549987792969e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-2.5185577392578125e+01 4.6444450378417969e+01 1.6124961853027344e+02)(-2.7500000000000000e+01 -8.6500000000000000e+01 9.5855155944824219e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-7.5364570617675781e+01 -7.2461426258087158e-01 -3.1769830703735352e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-7.9023178100585938e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.2122238159179688e+01 -2.0990419387817383e+01 1.6774984741210938e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(8.1439865112304688e+01 4.6165725708007812e+01 1.3346539306640625e+02)(9.0933486938476562e+01 2.1264158248901367e+01 1.3346549987792969e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 4.4208824157714844e+01)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(7.4046676635742188e+01 -1.4005400657653809e+01 6.9185600280761719e+01)(7.4046676635742188e+01 -2.1977169513702393e+00 9.4352531433105469e+00)(7.4046676635742188e+01 1.4005400657653809e+01 6.5748100280761719e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.3515126228332520e+01 -8.6500030517578125e+01 -2.3961565017700195e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-1.3970300674438477e+01 -8.3499824523925781e+01 -2.3669649124145508e+01)(2.7500000000000000e+01 8.6500000000000000e+01 3.2219860076904297e+01)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(-2.8861297607421875e+01 5.4849514007568359e+01 1.3050000000000000e+02)(-4.4139652252197266e+01 5.3079219818115234e+01 1.3050000000000000e+02)(9.6112070083618164e+00 5.1957012176513672e+01 1.6125001525878906e+02)(2.0353624343872070e+01 7.2285522460937500e+01 1.6124996948242188e+02)(3.3114341735839844e+01 6.7340042114257812e+01 1.6125001525878906e+02)(-8.9642395019531250e+01 -1.9637180328369141e+01 1.3050077819824219e+02)(-8.9825271606445312e+01 -2.5200748443603516e+01 1.3050000000000000e+02)(-9.1244758605957031e+01 -1.9413391113281250e+01 1.3050000000000000e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(-5.9612304687500000e+01 -4.5636425018310547e+01 1.6125013732910156e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-6.6812088012695312e+01 -3.4464725494384766e+01 1.6125024414062500e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-8.7431739807128906e+01 2.2651365280151367e+01 1.2877049255371094e+02)(-8.9908714294433594e+01 1.9126947402954102e+01 1.2754798126220703e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(4.6363193511962891e+01 -5.9140903472900391e+01 1.6125004577636719e+02)(3.5773017883300781e+01 -6.6016731262207031e+01 1.6125003051757812e+02)(-8.5401557922363281e+01 -3.7751152038574219e+01 1.3050007629394531e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-7.3578536987304688e+01 1.4789866447448730e+01 1.6125001525878906e+02)(-5.1388313293457031e+01 1.2026908874511719e+01 1.6125000000000000e+02)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-1.8946477890014648e+01 8.3499221801757812e+01 -1.9983108520507812e+01)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-2.4810487747192383e+01 -8.3499771118164062e+01 -1.2105969429016113e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-3.6651382446289062e+01 -3.7997226715087891e+01 1.5719999694824219e+02)(-3.0599491119384766e+01 -4.2939529418945312e+01 1.6125004577636719e+02)(-3.8757396697998047e+01 -3.5818653106689453e+01 1.6125001525878906e+02)(2.7500000000000000e+01 8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.3050000000000000e+02)(-1.7509630918502808e+00 2.6005401611328125e+01 1.3050000000000000e+02)(2.7500000000000000e+01 6.9362617492675781e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(1.3835906982421875e+01 5.1038253784179688e+01 1.5719999694824219e+02)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(8.8046340942382812e+01 -3.1130365371704102e+01 1.3049987792968750e+02)(7.3166748046875000e+01 -1.8728326797485352e+01 1.3049955749511719e+02)(4.9493560791015625e+01 -5.5952938079833984e+01 1.5719999694824219e+02)(5.6767070770263672e+01 -4.8697395324707031e+01 1.5720005798339844e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.3394485473632812e+01 -1.9708364486694336e+01 1.3346574401855469e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-5.1959529876708984e+01 -9.1832647323608398e+00 1.5720005798339844e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(7.4986404418945312e+01 5.7029747009277344e+01 1.3346551513671875e+02)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5840560913085938e+01 4.9969528198242188e+01 1.3346551513671875e+02)(1.4429249763488770e+01 -5.0916908264160156e+01 1.5719999694824219e+02)(4.1793392181396484e+01 -6.1974334716796875e+01 1.5719990539550781e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3050000000000000e+02)(3.6877834320068359e+01 6.4938354492187500e+01 1.3050019836425781e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.3600654602050781e+01 -3.6235103607177734e+01 1.5719989013671875e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.9039299011230469e+01 2.1004236221313477e+01 1.3050039672851562e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(-8.3488998413085938e+01 2.5188650131225586e+01 1.3050068664550781e+02)(-8.5202804565429688e+01 2.4371303558349609e+01 -3.1769815444946289e+01)(-8.9515121459960938e+01 1.9935207366943359e+01 -3.1769947052001953e+01)(-8.7535324096679688e+01 2.2457002639770508e+01 -3.1769830703735352e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7500000000000000e+01 -8.6500000000000000e+01 -1.4210854715202004e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7500000000000000e+01 -8.3500000000000000e+01 3.1974423109204508e-13)(7.1506225585937500e+01 6.2188003540039062e+01 1.3346551513671875e+02)(6.5464729309082031e+01 6.2188003540039062e+01 1.3050000000000000e+02)(4.1298755645751953e+01 6.2188003540039062e+01 1.3346551513671875e+02)(5.2745903015136719e+01 -3.9014687538146973e+00 1.6124996948242188e+02)(4.9716709136962891e+01 -1.7735923767089844e+01 1.6125000000000000e+02)(5.1936588287353516e+01 -9.3247003555297852e+00 1.5720001220703125e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 3.5527136788005009e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.7500000000000000e+01 8.3500000000000000e+01 -8.5265128291212022e-14)(-1.1993492126464844e+01 5.1369159698486328e+01 1.6124972534179688e+02)(-5.2547960281372070e+00 5.2463558197021484e+01 1.5720002746582031e+02)(-1.5251138687133789e+01 5.0588748931884766e+01 1.5719985961914062e+02)(2.4536960601806641e+01 4.6794597625732422e+01 1.6124983215332031e+02)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(6.6161926269531250e+01 -3.4574485778808594e+01 1.5720005798339844e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(5.4976158142089844e+01 -3.7404087066650391e+01 1.5719999694824219e+02)(8.6536094665527344e+01 3.4835777282714844e+01 1.3346551513671875e+02)(9.0297088623046875e+01 2.3851243972778320e+01 1.3050001525878906e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 -1.0658141036401503e-13)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(-2.7169082641601562e+01 -8.3500198364257812e+01 -4.6480736732482910e+00)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.7218658447265625e+01 8.6500053405761719e+01 -4.2035999298095703e+00)(-2.6133790969848633e+01 8.3499389648437500e+01 -9.0429000854492188e+00)(-2.7500000000000000e+01 8.3500000000000000e+01 3.2684965844964609e-13)(2.5842729568481445e+01 8.6500991821289062e+01 -1.0067432403564453e+01)(2.7500000000000000e+01 8.6500000000000000e+01 -1.1368683772161603e-13)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(5.1869064331054688e+01 9.6966800689697266e+00 1.6124987792968750e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(7.1929275512695312e+01 2.1703926086425781e+01 1.6125033569335938e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(-5.7800388336181641e+01 6.2188003540039062e+01 1.3346551513671875e+02)(-6.3029327392578125e+01 4.7988216400146484e+01 1.3346551513671875e+02)(2.6533561706542969e+01 -8.3500000000000000e+01 -7.6685323715209961e+00)(2.7169080734252930e+01 -8.6499954223632812e+01 -4.6480798721313477e+00)(2.4910627365112305e+01 -8.6500000000000000e+01 -1.1930105209350586e+01)(9.2097923278808594e+01 -1.5517567634582520e+01 1.3049993896484375e+02)(7.4046676635742188e+01 1.4005400657653809e+01 1.3050000000000000e+02)(9.3551139831542969e+01 2.4151535034179688e+00 1.3050006103515625e+02)(-2.0128026962280273e+01 8.6499954223632812e+01 -1.8719894409179688e+01)(-2.4658794403076172e+01 8.6499664306640625e+01 -1.2483454704284668e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.5303173065185547e+01 3.9258464813232422e+01 1.6124998474121094e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)(4.1449623107910156e+01 3.2505737304687500e+01 1.5720005798339844e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 7.4975730895996094e+01)(-9.1023178100585938e+01 1.4005400657653809e+01 1.2425885772705078e+02)(-9.1023178100585938e+01 1.4005400657653809e+01 6.4571784973144531e+01)(-4.6785579681396484e+01 -2.4622884750366211e+01 1.6125015258789062e+02)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-4.8973659515380859e+01 -1.9622596740722656e+01 1.5720005798339844e+02)(6.2046672821044922e+01 -2.6006364822387695e+01 1.6714866638183594e+01)(-1.8142257690429688e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(6.2046672821044922e+01 -2.6005401611328125e+01 -3.1769830703735352e+01)(-8.6333305358886719e+01 -1.0644967079162598e+01 1.3346554565429688e+02)(-9.2919418334960938e+01 -1.0094609260559082e+01 1.3346545410156250e+02)(-8.9594100952148438e+01 -2.6176630020141602e+01 1.3346551513671875e+02)(-9.2873863220214844e+01 -1.0607085227966309e+01 1.3049984741210938e+02)(-9.3238922119140625e+01 5.9731507301330566e+00 1.3050001525878906e+02)(-9.1023178100585938e+01 -1.4005400657653809e+01 1.3050000000000000e+02)(-5.7789394378662109e+01 5.2736637115478516e+01 1.5719996643066406e+02)(-4.5176086425781250e+01 6.1726181030273438e+01 1.5719996643066406e+02)(-5.3076999664306641e+01 5.6438434600830078e+01 1.3346563720703125e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.0409965515136719e+01 2.6376106262207031e+01 1.6774998474121094e+02)(5.5023292541503906e+01 -5.1138046264648438e+01 1.6774993896484375e+02)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(1.4446233749389648e+01 8.3500373840332031e+01 -2.3352657318115234e+01)(2.6825448989868164e+01 8.3500007629394531e+01 -7.1016974449157715e+00)(3.3814022064208984e+01 -5.9495456695556641e+01 1.3050000000000000e+02)(3.3190704345703125e+01 -6.6912818908691406e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.3050000000000000e+02)(5.7353664398193359e+01 -4.8390903472900391e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(6.4919387817382812e+01 -3.7795818328857422e+01 1.6125027465820312e+02)(-4.7847377777099609e+01 2.2162990570068359e+01 1.6124998474121094e+02)(-4.1857151031494141e+01 3.2210327148437500e+01 1.6124998474121094e+02)(-4.4190227508544922e+01 2.8773574829101562e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 8.6500000000000000e+01 9.8720527648925781e+01)(2.7500000000000000e+01 8.6500000000000000e+01 1.5719999694824219e+02)(2.7500000000000000e+01 8.6500000000000000e+01 7.7052558898925781e+01)(-5.1334136962890625e+01 -1.2050828933715820e+01 1.6125003051757812e+02)(-7.4968612670898438e+01 -3.4747965335845947e+00 1.6125009155273438e+02)(-5.2769325256347656e+01 -1.2287213802337646e+00 1.6124995422363281e+02)(-4.0644512176513672e+01 6.3066162109375000e+01 1.6774998474121094e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-3.1505632400512695e+01 6.8185791015625000e+01 1.6774995422363281e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(5.7097816467285156e+01 4.8688312530517578e+01 1.6774993896484375e+02)(4.7890579223632812e+01 5.7901737213134766e+01 1.6774998474121094e+02)(7.3172996520996094e+01 -1.4904995918273926e+01 1.5719995117187500e+02)(7.3826629638671875e+01 -1.1329031944274902e+01 1.4933326721191406e+02)(7.4703033447265625e+01 -3.2683925628662109e+00 1.5720013427734375e+02)(7.2606910705566406e+01 -1.7419267654418945e+01 1.3346551513671875e+02)(9.3224205017089844e+01 -7.9539341926574707e+00 1.3346553039550781e+02)(7.4448554992675781e+01 -6.6282186508178711e+00 1.3346574401855469e+02)(6.3444847106933594e+01 4.0103900909423828e+01 1.6774978637695312e+02)(-7.4721839904785156e+01 7.6030898094177246e+00 1.6775006103515625e+02)(-7.4802711486816406e+01 -6.3990607261657715e+00 1.6774998474121094e+02)(-4.7637077331542969e+01 -5.8130901336669922e+01 1.6774990844726562e+02)(-5.9516044616699219e+01 -4.5807617187500000e+01 1.6775001525878906e+02)(-5.1205204010009766e+01 -5.4992069244384766e+01 1.6125010681152344e+02)(-4.4923904418945312e+01 -6.1877056121826172e+01 1.5719998168945312e+02)(-3.6399375915527344e+01 -6.6452644348144531e+01 1.3050004577636719e+02)(-3.4647197723388672e+01 -6.7212234497070312e+01 1.5719995117187500e+02)(6.3920379638671875e+01 3.8730957031250000e+01 1.5720005798339844e+02)(5.6196445465087891e+01 4.9302890777587891e+01 1.5719982910156250e+02)(3.4075340270996094e+01 4.0295608520507812e+01 1.5719999694824219e+02)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(-2.7500000000000000e+01 -8.6500000000000000e+01 3.2684965844964609e-13)(-2.6530216217041016e+01 -8.6500022888183594e+01 -7.6352477073669434e+00)(-8.2037071228027344e+01 2.2562515258789062e+01 1.5719989013671875e+02)(-5.2412345886230469e+01 6.5029921531677246e+00 1.5719999694824219e+02)(-7.7384971618652344e+01 3.0844591140747070e+01 1.5719984436035156e+02)(-7.0092063903808594e+01 -4.0707054138183594e+01 1.3346559143066406e+02)(-7.8303855895996094e+01 -2.9375566482543945e+01 1.3346548461914062e+02)(-8.2998054504394531e+01 -4.3143230438232422e+01 1.3346554565429688e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.5719999694824219e+02)(-2.7500000000000000e+01 7.0010139465332031e+01 1.3050000000000000e+02)(-3.8026851654052734e+01 6.5685386657714844e+01 1.3050004577636719e+02)(2.7500000000000000e+01 -6.9362617492675781e+01 1.5719999694824219e+02)(-6.0711631774902344e+00 -5.2393779754638672e+01 1.5720002746582031e+02)(-2.7500000000000000e+01 -7.0010139465332031e+01 1.5719999694824219e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(2.6551660537719727e+01 -4.5650089263916016e+01 1.5719999694824219e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(7.4476074218750000e+01 9.6094312667846680e+00 1.6775006103515625e+02)(7.4096588134765625e+01 -1.1731911659240723e+01 1.6774995422363281e+02)(7.5009902954101562e+01 -2.8366594314575195e+00 1.6775000000000000e+02)(3.6033199310302734e+01 -3.8540302276611328e+01 1.5719999694824219e+02)(4.0172702789306641e+01 -3.4223472595214844e+01 1.6125001525878906e+02)(3.0666088104248047e+01 -4.2930080413818359e+01 1.6125003051757812e+02)(-7.8516853332519531e+01 5.1479923248291016e+01 1.3346551513671875e+02)(-7.1506225585937500e+01 6.2188003540039062e+01 1.3050000000000000e+02)(-8.2037712097167969e+01 4.5078964233398438e+01 1.3049998474121094e+02)(2.2079833984375000e+01 -4.7860900878906250e+01 1.6125001525878906e+02)(2.1243343353271484e+01 -7.2030403137207031e+01 1.6124998474121094e+02)(1.0787144660949707e+01 -5.1746307373046875e+01 1.6124987792968750e+02)(6.6629837036132812e+01 2.5092590332031250e+01 1.3050000000000000e+02)(6.2046672821044922e+01 2.6005401611328125e+01 1.3050000000000000e+02)(8.3728973388671875e+01 4.1508079528808594e+01 1.3050010681152344e+02)(-2.3315937042236328e+01 -8.6499832153320312e+01 -1.4633215904235840e+01)(-1.9986772537231445e+01 -8.3500122070312500e+01 -1.8907535552978516e+01)(-1.6159154891967773e+01 -8.6499969482421875e+01 -2.2321565628051758e+01)(1.6159154891967773e+01 -8.3500167846679688e+01 -2.2321565628051758e+01)(2.3315935134887695e+01 -8.3500228881835938e+01 -1.4633216857910156e+01)(1.9986772537231445e+01 -8.6499794006347656e+01 -1.8907535552978516e+01)(-7.9875040054321289e+00 8.6500000000000000e+01 -2.6395946502685547e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(3.3473291397094727e+00 8.6500320434570312e+01 -2.7408464431762695e+01)(7.9875130653381348e+00 8.3499725341796875e+01 -2.6395942687988281e+01)(-1.3478947877883911e+00 8.3500511169433594e+01 -2.7524913787841797e+01)(2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(2.7500000000000000e+01 -8.3500000000000000e+01 8.8128768920898438e+01)(-2.7500000000000000e+01 -8.3500000000000000e+01 1.3050000000000000e+02)(7.0521041870117188e+01 -2.4467180252075195e+01 1.3346548461914062e+02)(7.0440612792968750e+01 -2.4795007705688477e+01 1.5719992065429688e+02)(6.8085754394531250e+01 -3.0548526763916016e+01 1.3435859680175781e+02)(4.9453201293945312e+01 1.8237962722778320e+01 1.6124995422363281e+02)(4.7567695617675781e+01 2.2686857223510742e+01 1.5719992065429688e+02)(4.4417877197265625e+01 2.8603290557861328e+01 1.6125006103515625e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 56 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector 7.0774160325527191e+01 -2.2258674725890160e+01 -3.1769689172506332e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector 7.4046678841114044e+01 -1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.3285731971263885e+01 7.6760719530284405e+00 1.3346549868583679e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector 1.9489873200654984e+01 8.6499638855457306e+01 -1.9362747669219971e+01) (float-vector 2.5842729955911636e+01 8.6500994861125946e+01 -1.0067432187497616e+01) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -2.0128026604652405e+01 8.6499951779842377e+01 -1.8719894811511040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3473290968686342e+00 8.6500316858291626e+01 -2.7408463880419731e+01) (float-vector -7.9875038936734200e+00 8.6499996483325958e+01 -2.6395946741104126e+01) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01) (float-vector 7.3127746582031250e+01 1.8871966749429703e+01 -3.1769942492246628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -9.0190701186656952e+01 -1.8723707646131516e+01 -3.1769976019859314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4910626932978630e+01 -8.6499996483325958e+01 -1.1930105276405811e+01) (float-vector 1.3515125960111618e+01 -8.6500033736228943e+01 -2.3961564525961876e+01) (float-vector -7.4371281079947948e+00 -8.6499817669391632e+01 -2.6638794690370560e+01) (float-vector -1.6159154474735260e+01 -8.6499966681003571e+01 -2.2321565076708794e+01) (float-vector -2.6530215516686440e+01 -8.6500026285648346e+01 -7.6352478936314583e+00) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -7.1506224572658539e+01 -6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.9594103395938873e+01 -2.6176629588007927e+01 1.3346551358699799e+02) (float-vector -8.5866577923297882e+01 -1.2403344735503197e+01 1.5719999372959137e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 3.5527137317400601e-13))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 2.7499999850988388e+01 -8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 8.9427158236503601e+01 -2.6915593072772026e+01 1.3346551358699799e+02) (float-vector 7.1506224572658539e+01 -6.2188003212213516e+01 1.3346551358699799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 9.3551136553287506e+01 2.4151534307748079e+00 1.3050006330013275e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 8.6536094546318054e+01 3.4835778176784515e+01 1.3346551358699799e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector -7.1289993822574615e+01 3.9113078266382217e+01 1.5719991922378540e+02) (float-vector -8.5449032485485077e+01 1.3931497931480408e+01 1.5719975531101227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7535321712493896e+01 2.2457001730799675e+01 -3.1769830733537674e+01) (float-vector -8.2037709653377533e+01 4.5078963041305542e+01 1.3049998879432678e+02) (float-vector -9.1357238590717316e+01 1.9070822745561600e+01 1.3049991428852081e+02) (float-vector -9.1023176908493042e+01 1.4005400240421295e+01 -3.1769830733537674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02) (float-vector 2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02) (float-vector 7.1506224572658539e+01 6.2188003212213516e+01 1.3050000369548798e+02) (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -2.7499999850988388e+01 8.6499996483325958e+01 1.5719999372959137e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3444845378398895e+01 4.0103901177644730e+01 1.6774979233741760e+02) (float-vector 7.0409968495368958e+01 2.6376105844974518e+01 1.6774998605251312e+02) (float-vector 7.5009904801845551e+01 -2.8366593178361654e+00 1.6775000095367432e+02) (float-vector 6.7764803767204285e+01 -3.2242204993963242e+01 1.6774997115135193e+02) (float-vector 5.5023293942213058e+01 -5.1138047128915787e+01 1.6774994134902954e+02) (float-vector 3.3510766923427582e+01 -6.7240551114082336e+01 1.6774997115135193e+02) (float-vector -2.0086696806377108e-13 -7.5000002980232239e+01 1.6775000095367432e+02) (float-vector -3.3511653542518616e+01 -6.7201718688011169e+01 1.6775006055831909e+02) (float-vector -5.9516046196222305e+01 -4.5807618647813797e+01 1.6775001585483551e+02) (float-vector -6.6849648952484131e+01 -3.4149829298257828e+01 1.6775000095367432e+02) (float-vector -7.4802711606025696e+01 -6.3990605995059013e+00 1.6774998605251312e+02) (float-vector -7.2009667754173279e+01 2.1281465888023376e+01 1.6774994134902954e+02) (float-vector -5.7060513645410538e+01 4.8739388585090637e+01 1.6774998605251312e+02) (float-vector -3.1505633145570755e+01 6.8185791373252869e+01 1.6774995625019073e+02) (float-vector -1.0214220732450485e+01 7.4392318725585938e+01 1.6775001585483551e+02) (float-vector 3.4291680902242661e+01 6.6874124109745026e+01 1.6774982213973999e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_fr_caster_l_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fr_caster_l_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_fr_caster_r_wheel_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_fr_caster_r_wheel_link_geom0
  (:init (&key (name "package://pr2_description/meshes/base_v0/wheel.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.3284435272216797e+01 1.6808694839477539e+01 -4.4547128677368164e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.0501644134521484e+01 1.6800275802612305e+01 3.8274131774902344e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.0777980804443359e+01 1.6855493545532227e+01 1.7475717544555664e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.6935825347900391e+01 1.6001268386840820e+01 -4.6935825347900391e+01)(2.8417785644531250e+01 1.5975512504577637e+01 -6.0260677337646484e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(6.7477287292480469e+01 1.4571015357971191e+01 2.6760143280029297e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.1366294860839844e+01 1.4560894012451172e+01 1.3268533706665039e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.0040168762207031e+01 1.0612962722778320e+01 2.9782400131225586e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.4474632263183594e+01 1.0610558509826660e+01 1.5645107269287109e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.2012920379638672e+01 1.1733756065368652e+01 4.2892890930175781e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.7358291625976562e+01 5.9753594398498535e+00 1.2475640296936035e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(6.6670867919921875e+01 5.9789676666259766e+00 4.1205490112304688e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3549858093261719e+01 5.9776644706726074e+00 2.7056976318359375e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(2.6272901535034180e+01 1.0612361907958984e+01 7.1428627014160156e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(3.9661190032958984e+01 1.1734057426452637e+01 6.4126136779785156e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.1923675537109375e+01 1.1733956336975098e+01 5.4677360534667969e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(1.2114569664001465e+01 1.0609956741333008e+01 7.5127021789550781e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(4.4562759399414062e+01 5.9789676666259766e+00 6.4476882934570312e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(5.6843185424804688e+01 5.9783663749694824e+00 5.3965938568115234e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(1.6111604690551758e+01 5.9759612083435059e+00 7.6686553955078125e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.0671596527099609e+01 5.9780654907226562e+00 7.2119895935058594e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.5049489974975586e+01 1.4557987213134766e+01 6.8122467041015625e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.9782400131225586e+01 1.0612962722778320e+01 7.0040168762207031e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.7341029644012451e+00 1.0607952117919922e+01 7.6070945739746094e+01)(-1.5645107269287109e+01 1.0610558509826660e+01 7.4474632263183594e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-4.2892890930175781e+01 1.1733756065368652e+01 6.2012920379638672e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(-1.2475640296936035e+01 5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.7856130599975586e+00 5.9734554290771484e+00 7.8329666137695312e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-4.1205490112304688e+01 5.9789676666259766e+00 6.6670867919921875e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.7056976318359375e+01 5.9776644706726074e+00 7.3549858093261719e+01)(-7.1428627014160156e+01 1.0612361907958984e+01 2.6272901535034180e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-6.4126136779785156e+01 1.1734057426452637e+01 3.9661190032958984e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5127021789550781e+01 1.0609956741333008e+01 1.2114569664001465e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4476882934570312e+01 5.9789676666259766e+00 4.4562759399414062e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.3965938568115234e+01 5.9783663749694824e+00 5.6843185424804688e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.6686553955078125e+01 5.9759612083435059e+00 1.6111604690551758e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.2119895935058594e+01 5.9780654907226562e+00 3.0671596527099609e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.8114608764648438e+01 5.0769314169883728e-02 1.4203429222106934e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.3951416015625000e+01 5.9412367641925812e-02 2.8930276870727539e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.6686500549316406e+01 6.5381012856960297e-02 4.3129695892333984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.6477607727050781e+01 6.7689038813114166e-02 5.5839744567871094e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.6686553955078125e+01 -5.9759612083435059e+00 1.6111604690551758e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.2119895935058594e+01 -5.9780654907226562e+00 3.0671596527099609e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(6.4476882934570312e+01 -5.9789676666259766e+00 4.4562759399414062e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.3869579315185547e+01 6.5916761755943298e-02 6.6202369689941406e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9703927993774414e+01 6.0392662882804871e-02 7.3644660949707031e+01)(3.4453573822975159e-01 4.5095697045326233e-02 7.9383018493652344e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.4941605567932129e+01 5.2065975964069366e-02 7.7977317810058594e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.3965938568115234e+01 -5.9783663749694824e+00 5.6843185424804688e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(4.1205490112304688e+01 -5.9789676666259766e+00 6.6670867919921875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.7056976318359375e+01 -5.9776644706726074e+00 7.3549858093261719e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.2475640296936035e+01 -5.9753594398498535e+00 7.7358291625976562e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(7.5127021789550781e+01 -1.0609956741333008e+01 1.2114569664001465e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(7.1428627014160156e+01 -1.0612361907958984e+01 2.6272901535034180e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(7.1374313354492188e+01 -1.4562997817993164e+01 1.3211111068725586e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.4126136779785156e+01 -1.1734057426452637e+01 3.9661190032958984e+01)(-6.7437202453613281e+01 1.1886383295059204e+00 4.1716079711914062e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(2.9782400131225586e+01 -1.0612962722778320e+01 7.0040168762207031e+01)(1.5645107269287109e+01 -1.0610558509826660e+01 7.4474632263183594e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.2892890930175781e+01 -1.1733756065368652e+01 6.2012920379638672e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.4203429222106934e+01 5.0769314169883728e-02 7.8114608764648438e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.8930276870727539e+01 5.9412367641925812e-02 7.3951416015625000e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.3129695892333984e+01 6.5381012856960297e-02 6.6686500549316406e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.4402469635009766e+01 -5.5167800188064575e-01 5.7758537292480469e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.7856130599975586e+00 -5.9734554290771484e+00 7.8329666137695312e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-1.6111604690551758e+01 -5.9759612083435059e+00 7.6686553955078125e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.0671596527099609e+01 -5.9780654907226562e+00 7.2119895935058594e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-4.4562759399414062e+01 -5.9789676666259766e+00 6.4476882934570312e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.4116416931152344e+01 5.2471347153186798e-02 4.6979221343994141e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.8114608764648438e+01 -5.0769314169883728e-02 1.4203429222106934e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3951416015625000e+01 -5.9412367641925812e-02 2.8930276870727539e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-5.6843185424804688e+01 -5.9783663749694824e+00 5.3965938568115234e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-6.6670867919921875e+01 -5.9789676666259766e+00 4.1205490112304688e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.3549858093261719e+01 -5.9776644706726074e+00 2.7056976318359375e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.7358291625976562e+01 -5.9753594398498535e+00 1.2475640296936035e+01)(1.7341029644012451e+00 -1.0607952117919922e+01 7.6070945739746094e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-1.2114569664001465e+01 -1.0609956741333008e+01 7.5127021789550781e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.6272901535034180e+01 -1.0612361907958984e+01 7.1428627014160156e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5049489974975586e+01 -1.4557987213134766e+01 6.8122467041015625e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-3.9661190032958984e+01 -1.1734057426452637e+01 6.4126136779785156e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.4474632263183594e+01 -1.0610558509826660e+01 1.5645107269287109e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.0040168762207031e+01 -1.0612962722778320e+01 2.9782400131225586e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.1923675537109375e+01 -1.1733956336975098e+01 5.4677360534667969e+01)(-6.2012920379638672e+01 -1.1733756065368652e+01 4.2892890930175781e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(5.1130180358886719e+00 1.4596670150756836e+01 7.2644523620605469e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-7.1374313354492188e+01 1.4562997817993164e+01 1.3211111068725586e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 -1.4560894012451172e+01 1.3268533706665039e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.7513267517089844e+01 -1.4559289932250977e+01 2.6707132339477539e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-2.8395435333251953e+01 1.4558387756347656e+01 6.6799041748046875e+01)(-5.3849891662597656e+01 1.2509713172912598e+01 5.2006954193115234e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7513267517089844e+01 1.4559289932250977e+01 2.6707132339477539e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.7477287292480469e+01 -1.4571015357971191e+01 2.6760143280029297e+01)(-5.1130180358886719e+00 -1.4596670150756836e+01 7.2644523620605469e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.8395435333251953e+01 -1.4558387756347656e+01 6.6799041748046875e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.3849891662597656e+01 -1.2509713172912598e+01 5.2006954193115234e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-3.6946296691894531e+01 -1.6759088516235352e+01 5.8903579711914062e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-2.1015577316284180e+01 -1.6753675460815430e+01 6.6359001159667969e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.9207580566406250e+01 -1.6768507003784180e+01 4.9181221008300781e+01)(-6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-5.9104812622070312e+01 -1.6766201019287109e+01 3.6562072753906250e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-4.8701999664306641e+01 -1.6940675735473633e+01 3.9441925048828125e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.3503906250000000e+01 -1.6001668930053711e+01 2.0110342025756836e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(1.5252769470214844e+01 -1.6862508773803711e+01 6.1349304199218750e+01)(-5.0577709197998047e+01 -1.5940038681030273e+01 4.3333030700683594e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.5114028930664062e+01 -1.6005678176879883e+01 6.1894569396972656e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-3.9422084808349609e+01 -1.7119155883789062e+01 4.7579601287841797e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(-8.7783451080322266e+00 -1.7089693069458008e+01 6.1264526367187500e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.9121547698974609e+01 -1.7100416183471680e+01 1.8429155349731445e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.0705169677734375e+01 -1.7117853164672852e+01 5.3397022247314453e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(5.0155704498291016e+01 -1.7073158264160156e+01 3.6021820068359375e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.0698513031005859e+01 -1.7066644668579102e+01 -6.7463059425354004e+00)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-7.4320707321166992e+00 -1.7034477233886719e+01 -6.0312988281250000e+01)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(4.0430438995361328e+01 -1.7047702789306641e+01 -4.7272247314453125e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-6.1515357971191406e+01 -1.7084281921386719e+01 7.3675327301025391e+00)(-6.5953941345214844e+01 -1.6003171920776367e+01 -1.1007605552673340e+01)(-5.8962009429931641e+01 -1.7058326721191406e+01 -1.6372161865234375e+01)(-4.3333030700683594e+01 -1.5940038681030273e+01 -5.0577709197998047e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(-5.9442737579345703e+01 -1.5974713325500488e+01 -3.0091455459594727e+01)(4.4547128677368164e+00 -1.6808694839477539e+01 -6.3284435272216797e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(-2.0092506408691406e+01 -1.5940038681030273e+01 -6.3447692871093750e+01)(-1.7475717544555664e+01 -1.6855493545532227e+01 -6.0777980804443359e+01)(-4.1316326141357422e+01 -1.7128274917602539e+01 -4.6076591491699219e+01)(2.7441900253295898e+01 -1.6952501296997070e+01 -5.6364959716796875e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6047485351562500e+01 -1.7018941879272461e+01 -2.7524675369262695e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(-4.6690702438354492e+00 -1.5939937591552734e+01 6.6339462280273438e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.8837289810180664e+00 -1.6753576278686523e+01 6.9383857727050781e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.3447692871093750e+01 -1.5940038681030273e+01 -2.0092506408691406e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(2.9234127044677734e+01 -1.5940038681030273e+01 -5.9817333221435547e+01)(4.6690702438354492e+00 -1.5939937591552734e+01 -6.6339462280273438e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.0577709197998047e+01 -1.5940038681030273e+01 -4.3333030700683594e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.6711563110351562e+01 -1.6003875732421875e+01 1.3538911938667297e-01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(5.9817333221435547e+01 -1.5940038681030273e+01 2.9234127044677734e+01)(6.7285079956054688e+01 -1.6753675460815430e+01 1.7788486480712891e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(5.6481307983398438e+01 -1.6751972198486328e+01 4.0724861145019531e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3593990325927734e+01 -1.5963087081909180e+01 5.0356529235839844e+01)(1.5174003601074219e+01 -1.6649353027343750e+01 6.8473518371582031e+01)(2.0092506408691406e+01 -1.5940038681030273e+01 6.3447692871093750e+01)(4.3375324249267578e+01 -1.6742853164672852e+01 5.4679862976074219e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-6.7477287292480469e+01 1.4571015357971191e+01 -2.6760143280029297e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.0040168762207031e+01 1.0612962722778320e+01 -2.9782400131225586e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.4474632263183594e+01 1.0610558509826660e+01 -1.5645107269287109e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.5355110168457031e+01 1.1731551170349121e+01 -1.7169663906097412e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.8329864501953125e+01 5.9728546142578125e+00 1.7853122949600220e+00)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.2012920379638672e+01 1.1733756065368652e+01 -4.2892890930175781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7358291625976562e+01 5.9753594398498535e+00 -1.2475640296936035e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-6.6670867919921875e+01 5.9789676666259766e+00 -4.1205490112304688e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3549858093261719e+01 5.9776644706726074e+00 -2.7056976318359375e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-2.6272901535034180e+01 1.0612361907958984e+01 -7.1428627014160156e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-3.9661190032958984e+01 1.1734057426452637e+01 -6.4126136779785156e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.1923675537109375e+01 1.1733956336975098e+01 -5.4677360534667969e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-1.2114569664001465e+01 1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-4.4562759399414062e+01 5.9789676666259766e+00 -6.4476882934570312e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-5.6843185424804688e+01 5.9783663749694824e+00 -5.3965938568115234e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-1.6111604690551758e+01 5.9759612083435059e+00 -7.6686553955078125e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-3.0671596527099609e+01 5.9780654907226562e+00 -7.2119895935058594e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(6.7513267517089844e+01 1.4559289932250977e+01 -2.6707132339477539e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.1374313354492188e+01 1.4562997817993164e+01 -1.3211111068725586e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.9782400131225586e+01 1.0612962722778320e+01 -7.0040168762207031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.7341029644012451e+00 1.0607952117919922e+01 -7.6070945739746094e+01)(1.5645107269287109e+01 1.0610558509826660e+01 -7.4474632263183594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(4.2892890930175781e+01 1.1733756065368652e+01 -6.2012920379638672e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(1.2475640296936035e+01 5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.7856130599975586e+00 5.9734554290771484e+00 -7.8329666137695312e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(4.1205490112304688e+01 5.9789676666259766e+00 -6.6670867919921875e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.7056976318359375e+01 5.9776644706726074e+00 -7.3549858093261719e+01)(7.1428627014160156e+01 1.0612361907958984e+01 -2.6272901535034180e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(6.4126136779785156e+01 1.1734057426452637e+01 -3.9661190032958984e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.5355110168457031e+01 1.1731551170349121e+01 1.7169663906097412e+00)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.5127021789550781e+01 1.0609956741333008e+01 -1.2114569664001465e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(6.4476882934570312e+01 5.9789676666259766e+00 -4.4562759399414062e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.3965938568115234e+01 5.9783663749694824e+00 -5.6843185424804688e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.6686553955078125e+01 5.9759612083435059e+00 -1.6111604690551758e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.2119895935058594e+01 5.9780654907226562e+00 -3.0671596527099609e+01)(7.8329864501953125e+01 5.9728546142578125e+00 -1.7853122949600220e+00)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.9383018493652344e+01 -4.5113835483789444e-02 -3.4453573822975159e-01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.7977317810058594e+01 -5.2065975964069366e-02 -1.4941605567932129e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.3644660949707031e+01 -6.0392662882804871e-02 -2.9703927993774414e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.6202369689941406e+01 -6.5916761755943298e-02 -4.3869579315185547e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.5839744567871094e+01 -6.7689038813114166e-02 -5.6477607727050781e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.8329864501953125e+01 -5.9728546142578125e+00 -1.7853122949600220e+00)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.6686553955078125e+01 -5.9759612083435059e+00 -1.6111604690551758e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-7.2119895935058594e+01 -5.9780654907226562e+00 -3.0671596527099609e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-6.4476882934570312e+01 -5.9789676666259766e+00 -4.4562759399414062e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.3129695892333984e+01 -6.5381012856960297e-02 -6.6686500549316406e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.8930276870727539e+01 -5.9412367641925812e-02 -7.3951416015625000e+01)(3.4453573822975159e-01 -4.5095697045326233e-02 -7.9383018493652344e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.4203429222106934e+01 -5.0769314169883728e-02 -7.8114608764648438e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.3965938568115234e+01 -5.9783663749694824e+00 -5.6843185424804688e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-4.1205490112304688e+01 -5.9789676666259766e+00 -6.6670867919921875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.7056976318359375e+01 -5.9776644706726074e+00 -7.3549858093261719e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.2475640296936035e+01 -5.9753594398498535e+00 -7.7358291625976562e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.5355110168457031e+01 -1.1731551170349121e+01 1.7169663906097412e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-7.5127021789550781e+01 -1.0609956741333008e+01 -1.2114569664001465e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-7.1428627014160156e+01 -1.0612361907958984e+01 -2.6272901535034180e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.4126136779785156e+01 -1.1734057426452637e+01 -3.9661190032958984e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-2.9782400131225586e+01 -1.0612962722778320e+01 -7.0040168762207031e+01)(-1.5645107269287109e+01 -1.0610558509826660e+01 -7.4474632263183594e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-4.2892890930175781e+01 -1.1733756065368652e+01 -6.2012920379638672e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-5.3849891662597656e+01 -1.2509713172912598e+01 -5.2006954193115234e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.4941605567932129e+01 -5.2065975964069366e-02 -7.7977317810058594e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.9703927993774414e+01 -6.0392662882804871e-02 -7.3644660949707031e+01)(4.9999069213867188e+01 4.5879269600845873e-04 -6.1566768646240234e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(4.1731716156005859e+01 -5.7101935148239136e-01 -6.7474884033203125e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.7531753540039062e+01 5.7983815670013428e-01 -5.4633163452148438e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.7856130599975586e+00 -5.9734554290771484e+00 -7.8329666137695312e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(1.6111604690551758e+01 -5.9759612083435059e+00 -7.6686553955078125e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(3.0671596527099609e+01 -5.9780654907226562e+00 -7.2119895935058594e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6202369689941406e+01 6.5916761755943298e-02 -4.3869579315185547e+01)(7.9383018493652344e+01 4.5113835483789444e-02 -3.4453573822975159e-01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.7977317810058594e+01 5.2065975964069366e-02 -1.4941605567932129e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3644660949707031e+01 6.0392662882804871e-02 -2.9703927993774414e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6843185424804688e+01 -5.9783663749694824e+00 -5.3965938568115234e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(6.6670867919921875e+01 -5.9789676666259766e+00 -4.1205490112304688e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.3549858093261719e+01 -5.9776644706726074e+00 -2.7056976318359375e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.8329864501953125e+01 -5.9728546142578125e+00 1.7853122949600220e+00)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.7358291625976562e+01 -5.9753594398498535e+00 -1.2475640296936035e+01)(-1.7341029644012451e+00 -1.0607952117919922e+01 -7.6070945739746094e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(1.2114569664001465e+01 -1.0609956741333008e+01 -7.5127021789550781e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(4.2744575500488281e+01 -7.2595014572143555e+00 -6.5250137329101562e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(2.6272901535034180e+01 -1.0612361907958984e+01 -7.1428627014160156e+01)(2.5049489974975586e+01 -1.4557987213134766e+01 -6.8122467041015625e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.4474632263183594e+01 -1.0610558509826660e+01 -1.5645107269287109e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.0040168762207031e+01 -1.0612962722778320e+01 -2.9782400131225586e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(5.1923675537109375e+01 -1.1733956336975098e+01 -5.4677360534667969e+01)(6.2012920379638672e+01 -1.1733756065368652e+01 -4.2892890930175781e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(5.6820335388183594e+01 -1.6761692047119141e+01 -4.0331226348876953e+01)(6.7477287292480469e+01 -1.4571015357971191e+01 -2.6760143280029297e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(7.5355110168457031e+01 -1.1731551170349121e+01 -1.7169663906097412e+00)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-6.7513267517089844e+01 -1.4559289932250977e+01 -2.6707132339477539e+01)(-5.6185375213623047e+01 -1.6768407821655273e+01 -4.1025905609130859e+01)(-6.6359001159667969e+01 1.6753675460815430e+01 -2.1015577316284180e+01)(-7.1366294860839844e+01 1.4560894012451172e+01 -1.3268533706665039e+01)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-5.1424510955810547e+01 1.5527256011962891e+01 -4.9469036102294922e+01)(-5.8180137634277344e+01 1.6755380630493164e+01 -3.8144855499267578e+01)(-2.5049489974975586e+01 1.4557987213134766e+01 -6.8122467041015625e+01)(-3.9660892486572266e+01 1.6755979537963867e+01 -5.7238628387451172e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.8837289810180664e+00 1.6753576278686523e+01 -6.9383857727050781e+01)(-5.1130180358886719e+00 1.4596670150756836e+01 -7.2644523620605469e+01)(-2.1015577316284180e+01 1.6753675460815430e+01 -6.6359001159667969e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(2.8395435333251953e+01 1.4558387756347656e+01 -6.6799041748046875e+01)(1.5174003601074219e+01 1.6649353027343750e+01 -6.8473518371582031e+01)(5.6185375213623047e+01 1.6768407821655273e+01 -4.1026008605957031e+01)(5.3849891662597656e+01 1.2509713172912598e+01 -5.2006954193115234e+01)(4.1918712615966797e+01 1.6744255065917969e+01 -5.5662662506103516e+01)(6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(7.1366294860839844e+01 -1.4560894012451172e+01 -1.3268533706665039e+01)(6.9488479614257812e+01 -1.6759588241577148e+01 1.4108126163482666e+00)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(3.8677989959716797e+01 -1.3713483810424805e+01 -6.2656394958496094e+01)(4.3921188354492188e+01 -1.6757984161376953e+01 -5.3944389343261719e+01)(-4.8838286399841309e+00 -1.6753576278686523e+01 -6.9383857727050781e+01)(5.1130180358886719e+00 -1.4596670150756836e+01 -7.2644523620605469e+01)(2.1015577316284180e+01 -1.6753675460815430e+01 -6.6359001159667969e+01)(-4.1918712615966797e+01 -1.6744255065917969e+01 -5.5662662506103516e+01)(-2.8395435333251953e+01 -1.4558387756347656e+01 -6.6799041748046875e+01)(-1.5174003601074219e+01 -1.6649353027343750e+01 -6.8473518371582031e+01)(-6.9456222534179688e+01 -1.6766201019287109e+01 -1.5820784568786621e+00)(-7.1374313354492188e+01 -1.4562997817993164e+01 -1.3211111068725586e+01)(-6.6359001159667969e+01 -1.6753675460815430e+01 -2.1015577316284180e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.9456222534179688e+01 1.6766201019287109e+01 -1.5820784568786621e+00)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.3375324249267578e+01 1.6742853164672852e+01 5.4679862976074219e+01)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.9488479614257812e+01 1.6759588241577148e+01 1.4108126163482666e+00)(-5.6481307983398438e+01 1.6751972198486328e+01 4.0724861145019531e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.7285079956054688e+01 1.6753675460815430e+01 1.7788385391235352e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-1.5174003601074219e+01 1.6649353027343750e+01 6.8473518371582031e+01)(-4.8837289810180664e+00 1.6753576278686523e+01 6.9383857727050781e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(2.0110342025756836e+01 1.6001668930053711e+01 6.3503906250000000e+01)(2.1015577316284180e+01 1.6753675460815430e+01 6.6359001159667969e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.7388893127441406e+01 1.5940138816833496e+01 4.7388893127441406e+01)(3.6946296691894531e+01 1.6759088516235352e+01 5.8903579711914062e+01)(4.9207580566406250e+01 1.6768507003784180e+01 4.9181221008300781e+01)(6.3447692871093750e+01 1.5940038681030273e+01 2.0092506408691406e+01)(5.9104812622070312e+01 1.6766201019287109e+01 3.6562072753906250e+01)(6.7285079956054688e+01 1.6753675460815430e+01 1.7788486480712891e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.6695713996887207e+00 1.5939937591552734e+01 -6.6339462280273438e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(4.4547128677368164e+00 1.6808794021606445e+01 -6.3284137725830078e+01)(-2.0110342025756836e+01 1.6001668930053711e+01 -6.3503906250000000e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-3.8845046997070312e+01 1.7098611831665039e+01 -4.7875831604003906e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-4.6282833099365234e+01 1.5940138816833496e+01 4.8698692321777344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-1.2190330505371094e+01 1.5980625152587891e+01 6.5981597900390625e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-6.4798369407653809e+00 1.7077568054199219e+01 6.1832832336425781e+01)(-4.8726047515869141e+01 1.7080373764038086e+01 3.8182334899902344e+01)(-3.8747741699218750e+01 1.6979858398437500e+01 4.9141639709472656e+01)(-6.0312988281250000e+01 1.7034477233886719e+01 -7.4320707321166992e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-5.2328941345214844e+01 1.6869623184204102e+01 -3.4908843994140625e+01)(-4.4070610046386719e+01 1.5974812507629395e+01 -4.9997463226318359e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-5.9817333221435547e+01 1.5940038681030273e+01 -2.9234127044677734e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(-6.1349304199218750e+01 1.6862508773803711e+01 -1.5252769470214844e+01)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.6339462280273438e+01 1.5939937591552734e+01 -4.6690702438354492e+00)(-6.3503906250000000e+01 1.6001668930053711e+01 2.0110342025756836e+01)(-6.1740337371826172e+01 1.7020647048950195e+01 1.0151277542114258e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(1.6372161865234375e+01 1.7058326721191406e+01 5.8962009429931641e+01)(6.0312988281250000e+01 1.7034477233886719e+01 7.4320707321166992e+00)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(3.8039627075195312e+01 1.7068847656250000e+01 4.8811229705810547e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(5.5512039184570312e+01 1.7128776550292969e+01 -2.7132337570190430e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(-1.1417180061340332e+01 1.7068548202514648e+01 -6.0313694000244141e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.3109302520751953e+01 1.7098211288452148e+01 -5.2159877777099609e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(6.1150580644607544e-01 -1.5899851799011230e+01 5.0388500213623047e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(3.6084953308105469e+01 -1.5887627601623535e+01 3.5027698516845703e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.4957695007324219e+01 -1.5924203872680664e+01 4.3825584411621094e+01)(1.2848436355590820e+01 -1.5922700881958008e+01 4.8701499938964844e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.2296758651733398e+01 -1.5922099113464355e+01 4.8861740112304688e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(5.2289356231689453e+01 -1.6047065734863281e+01 -4.6614537239074707e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-4.9869494438171387e+00 -1.6038248062133789e+01 -5.1428817749023438e+01)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.5625026702880859e+01 -1.6076030731201172e+01 -2.5078151702880859e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(-4.0905651092529297e+01 -1.6034240722656250e+01 2.9103347778320312e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-3.3270847320556641e+01 -1.6033336639404297e+01 3.7523929595947266e+01)(-2.4017486572265625e+01 -1.5924604415893555e+01 4.4330863952636719e+01)(-3.6748870849609375e+01 -1.6010690689086914e+01 3.6192886352539062e+01)(4.5658798217773438e+01 -1.5956172943115234e+01 2.1977430343627930e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(4.9076301574707031e+01 -1.6030429840087891e+01 1.6025621414184570e+01)(3.6392715454101562e+01 -1.6013896942138672e+01 -3.6605068206787109e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(-4.9878009796142578e+01 -1.5923703193664551e+01 6.1259813308715820e+00)(-4.7150184631347656e+01 -1.6031133651733398e+01 1.8047439575195312e+01)(-4.7621795654296875e+01 -1.6026622772216797e+01 2.0646087646484375e+01)(2.1093544006347656e+01 -1.6008085250854492e+01 -4.7210712432861328e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.6904357910156250e+01 -1.5901354789733887e+01 -1.8819988250732422e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-4.9968704223632812e+01 -1.5928715705871582e+01 -5.5100660324096680e+00)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-4.1161998748779297e+01 -1.5915686607360840e+01 -2.8893398284912109e+01)(-1.5955571174621582e+01 -1.5898849487304688e+01 -4.8027957916259766e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-3.1769943237304688e+01 -1.5940439224243164e+01 -3.8861186981201172e+01)(5.7852540016174316e+00 -1.5968998908996582e+01 -5.0313041687011719e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.4033721923828125e+01 -1.6031936645507812e+01 -4.4287673950195312e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(3.8290866851806641e+01 -1.6033840179443359e+01 -3.2910076141357422e+01)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.9954174041748047e+01 -1.6034139633178711e+01 5.4539465904235840e+00)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(4.8870758056640625e+01 -1.6032836914062500e+01 -1.3342591285705566e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(3.8549514770507812e+01 -3.1274986267089844e+01 -1.6160508394241333e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7004219055175781e+01 -3.1274986267089844e+01 -1.1183481216430664e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.0869119644165039e+01 -3.1274185180664062e+01 -2.3010036468505859e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(1.4917956352233887e+01 -3.1274986267089844e+01 -3.5685401916503906e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(1.3205298423767090e+01 -3.1267467498779297e+01 -5.5868301391601562e+00)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(1.3861099243164062e+01 -3.1269170761108398e+01 4.1422452926635742e+00)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(3.7707519531250000e+01 -3.1274986267089844e+01 8.4653768539428711e+00)(3.1677742004394531e+01 -3.1274080276489258e+01 2.1873910903930664e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(1.6532604217529297e+01 -3.1274986267089844e+01 3.4899124145507812e+01)(5.2078208923339844e+00 -3.1274986267089844e+01 3.8213199615478516e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.3522274971008301e+01 -3.1267967224121094e+01 -5.6107811927795410e+00)(-1.2266695022583008e+01 -3.1268268585205078e+01 8.1144285202026367e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(2.5930072784423828e+01 -3.1274986267089844e+01 2.8557580947875977e+01)(-2.6745111942291260e+00 -3.1266967773437500e+01 1.4119550704956055e+01)(6.8692679405212402e+00 -3.1267967224121094e+01 1.2766762733459473e+01)(6.8684673309326172e+00 -3.1269073486328125e+01 -1.2765459060668945e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(2.3136405944824219e+01 -3.1274185180664062e+01 -3.0677909851074219e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(3.7122273445129395e+00 -3.1274986267089844e+01 -3.8455818176269531e+01)(-5.2078208923339844e+00 -3.1274986267089844e+01 -3.8213199615478516e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-1.6054082870483398e+01 -3.1274986267089844e+01 -3.5240352630615234e+01)(-3.2840328216552734e+01 -3.1274280548095703e+01 -1.9909013748168945e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-2.6819669723510742e+01 -3.1274885177612305e+01 -2.7747953414916992e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-2.8130069732666016e+01 -1.8539588928222656e+01 4.1621479034423828e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-4.0471221923828125e+01 -1.8539588928222656e+01 -2.9807352066040039e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.4507934570312500e+01 -1.8522552490234375e+01 -2.9667152404785156e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(3.1033166885375977e+01 -1.8523353576660156e+01 2.2732845306396484e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(4.0471221923828125e+01 -1.8539588928222656e+01 2.9807352066040039e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.8620170593261719e+01 -1.8521450042724609e+01 8.1173342466354370e-01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6223651885986328e+01 -1.8521450042724609e+01 1.2948951721191406e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(1.0624888420104980e+01 -1.8538286209106445e+01 -4.9357898712158203e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(4.8967868804931641e+01 -1.8537586212158203e+01 1.3350308418273926e+01)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.7271289825439453e+01 -1.8538286209106445e+01 -3.3985774993896484e+01)(2.9183420181274414e+01 -1.8522052764892578e+01 -2.5193399429321289e+01)(2.5166641235351562e+01 -1.8536884307861328e+01 -4.3544486999511719e+01)(5.0034343719482422e+01 -1.8539588928222656e+01 -4.1452517509460449e+00)(3.6341102600097656e+01 -1.8521450042724609e+01 -1.3186057090759277e+01)(4.7313331604003906e+01 -1.8535280227661133e+01 -1.8334651947021484e+01)(-9.2678909301757812e+00 -1.8538888931274414e+01 4.9685195922851562e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(9.3135881423950195e+00 -1.8538587570190430e+01 4.9535076141357422e+01)(-4.3557815551757812e+01 -1.8537786483764648e+01 2.6049627304077148e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(2.0160552978515625e+01 -1.8523256301879883e+01 3.2750637054443359e+01)(2.6869878768920898e+01 -1.8538488388061523e+01 4.2637649536132812e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(5.6024637222290039e+00 -1.8521450042724609e+01 -3.8081520080566406e+01)(-6.9415225982666016e+00 -1.8539287567138672e+01 -4.9904666900634766e+01)(1.6305919647216797e+01 -1.8521450042724609e+01 -3.5007354736328125e+01)(-1.6590629577636719e+01 -1.8521450042724609e+01 -3.4709415435791016e+01)(-2.6072174072265625e+01 -1.8537786483764648e+01 -4.3274208068847656e+01)(-4.5067234039306641e+00 -1.8521450042724609e+01 -3.8375247955322266e+01)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-4.8967868804931641e+01 -1.8537586212158203e+01 -1.3350308418273926e+01)(-3.3142272949218750e+01 -1.8523155212402344e+01 -1.9787353515625000e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-4.9886928558349609e+01 -1.8539287567138672e+01 6.8352961540222168e+00)(-3.7880290985107422e+01 -1.8521450042724609e+01 -7.4131298065185547e+00)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.9341503143310547e+01 -1.8522953033447266e+01 3.3338989257812500e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-1.7555686950683594e+01 -3.1274885177612305e+01 3.4412784576416016e+01)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-3.8329246520996094e+01 -3.1274986267089844e+01 -5.8210301399230957e+00)(-3.7614620208740234e+01 -3.1274986267089844e+01 9.4109973907470703e+00)(-3.8129821777343750e+01 -1.8521450042724609e+01 6.3572754859924316e+00)(-3.4695690155029297e+01 -1.8521450042724609e+01 1.6600347518920898e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-2.5230377197265625e+01 -3.1274784088134766e+01 2.9101842880249023e+01)(-2.8872354507446289e+01 -1.8521749496459961e+01 2.5504159927368164e+01)(-3.1601581573486328e+01 -3.1274080276489258e+01 2.1895757675170898e+01)(-7.6062426567077637e+00 -1.8521450042724609e+01 3.7799518585205078e+01)(-3.4079775810241699e+00 -3.1274986267089844e+01 3.8494701385498047e+01)(6.2813129425048828e+00 -1.8521450042724609e+01 3.8171009063720703e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-3.6015205383300781e+01 1.5891837120056152e+01 3.4995128631591797e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(-2.5745376586914062e+01 1.5941440582275391e+01 4.3290142059326172e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(4.8633049011230469e+01 1.5915084838867188e+01 1.3719897270202637e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.5477012634277344e+01 1.5954470634460449e+01 2.1893854141235352e+01)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.8763229370117188e+01 1.6027824401855469e+01 1.6582309722900391e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-9.9128684997558594e+00 1.5916187286376953e+01 4.9431358337402344e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(3.9991497039794922e+01 1.5902258872985840e+01 3.0614173889160156e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(2.9460409164428711e+01 1.6034240722656250e+01 4.0491466522216797e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.8352443695068359e+01 1.6010288238525391e+01 4.3039104461669922e+01)(2.3468112945556641e+00 1.5992449760437012e+01 5.1267074584960938e+01)(1.5969602584838867e+01 1.5944348335266113e+01 4.7725414276123047e+01)(2.9968996047973633e+00 1.6034240722656250e+01 5.0145580291748047e+01)(-5.1266777038574219e+01 1.5994755744934082e+01 2.3467111587524414e+00)(-4.9730495452880859e+01 1.6034240722656250e+01 6.7970142364501953e+00)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-4.9943748474121094e+01 1.6038450241088867e+01 -1.3358124732971191e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.5538841247558594e+01 1.6077232360839844e+01 -2.5041173934936523e+01)(-2.3467111587524414e+00 1.5994453430175781e+01 -5.1266872406005859e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.9947456359863281e+01 1.6034240722656250e+01 -5.4530444145202637e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(5.0044464111328125e+01 1.5887927055358887e+01 -5.6227068901062012e+00)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(4.5476310729980469e+01 1.5954669952392578e+01 -2.1894153594970703e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(3.5953674316406250e+01 1.5902157783508301e+01 -3.5078807830810547e+01)(9.9144706726074219e+00 1.5916187286376953e+01 -4.9431056976318359e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(2.5745376586914062e+01 1.5941440582275391e+01 -4.3290142059326172e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.9968996047973633e+00 1.6034240722656250e+01 -5.0145580291748047e+01)(-3.0698352813720703e+01 1.5885622978210449e+01 -3.9734249114990234e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-1.5955170631408691e+01 1.5939136505126953e+01 -4.7729221343994141e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.6939933776855469e+01 1.6034240722656250e+01 -1.7957345962524414e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-3.9104701995849609e+01 1.5893939971923828e+01 -3.1760320663452148e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(1.2806145668029785e+01 -3.2073188781738281e+01 -3.8097352981567383e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(6.1997389793395996e+00 -3.2095836639404297e+01 -1.1747786521911621e+01)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.2268096923828125e+01 -3.2127906799316406e+01 3.9475295543670654e+00)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(7.4256563186645508e+00 -3.2105155944824219e+01 1.1212243080139160e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(-5.3216638565063477e+00 -3.1856025695800781e+01 -9.7155456542968750e+00)(-3.6472883224487305e+00 -3.1430717468261719e+01 -1.3761585235595703e+01)(-1.0887749671936035e+01 -3.2082004547119141e+01 -8.1607265472412109e+00)(-8.4007387161254883e+00 -3.1910943984985352e+01 -7.2348494529724121e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.2876496315002441e+01 -3.2073390960693359e+01 3.7913963794708252e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-5.0008792877197266e+00 -3.2080303192138672e+01 1.2562326431274414e+01)(-7.1613922119140625e+00 -3.1892002105712891e+01 8.4554557800292969e+00)(-3.0639426708221436e+00 -3.1891201019287109e+01 1.0639820098876953e+01)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(-1.0192164421081543e+01 -3.1942609786987305e+01 5.5662865638732910e+00)(-1.1755402565002441e+01 -3.2032703399658203e+01 1.1026545763015747e+00)(-1.0925930976867676e+01 -3.1888294219970703e+01 -2.1682300567626953e+00)(-1.0304103851318359e+01 -3.1464389801025391e+01 4.2756299972534180e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(-1.0057476758956909e+00 -3.1903125762939453e+01 -1.1044585227966309e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(3.3441410064697266e+00 -3.1903825759887695e+01 -1.0557945251464844e+01)(7.2371544837951660e+00 -3.1794395446777344e+01 -8.3682699203491211e+00)(5.1377716064453125e+00 1.9265237808227539e+01 -9.3289203643798828e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0831028938293457e+01 -3.1741979598999023e+01 -2.0038790702819824e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(9.8024320602416992e+00 -3.1920866012573242e+01 -5.1737480163574219e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(9.8029327392578125e+00 -3.1907136917114258e+01 5.1623239517211914e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.1011414527893066e+01 -3.1664016723632812e+01 0.0000000000000000e+00)(1.0836640357971191e+01 -3.1821750640869141e+01 2.0018749237060547e+00)(1.0690127372741699e+01 7.9555883407592773e+00 0.0000000000000000e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(7.1426525115966797e+00 -3.1803916931152344e+01 8.4595642089843750e+00)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(1.0089546442031860e+00 -3.1902223587036133e+01 1.1044384002685547e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(4.0852236747741699e+00 -3.1921867370605469e+01 1.0249588012695312e+01)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.0421454429626465e+01 1.9127546310424805e+01 -1.9288187026977539e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.0523071289062500e+01 1.9192182540893555e+01 2.0459690093994141e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-3.0436995029449463e+00 1.9367357254028320e+01 1.0238362312316895e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0572576522827148e+00 1.9359039306640625e+01 -1.0600135803222656e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(-2.8588044643402100e+00 1.9322359085083008e+01 -1.0273538589477539e+01)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-6.6211385726928711e+00 1.9392711639404297e+01 8.3632593154907227e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-9.9000396728515625e+00 1.9434900283813477e+01 4.3989934921264648e+00)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1160531997680664e+01 1.9440914154052734e+01 -8.0952864885330200e-01)(-6.7002077102661133e+00 1.9396318435668945e+01 -8.3112478256225586e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-9.4348468780517578e+00 1.9405738830566406e+01 -4.9726185798645020e+00)(8.2297735214233398e+00 1.9419469833374023e+01 -6.8256754875183105e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.0452820777893066e+01 1.9323263168334961e+01 -2.3364892005920410e+00)(1.0264118194580078e+01 1.9385496139526367e+01 2.9392766952514648e+00)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(8.1824722290039062e+00 1.9391408920288086e+01 6.8734784126281738e+00)(1.0178736448287964e+00 1.9367656707763672e+01 1.0607952117919922e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(5.0151090621948242e+00 1.9400527954101562e+01 9.4172096252441406e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.7444605827331543e+00 1.9581815719604492e+01 -1.2800634384155273e+01)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.3189264297485352e+01 1.9547542572021484e+01 2.1638207435607910e+00)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.0544816970825195e+01 1.9569087982177734e+01 -8.4442319869995117e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-5.5504527091979980e+00 1.9545236587524414e+01 1.2124190330505371e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(6.3305187225341797e+00 1.9557863235473633e+01 1.2118477821350098e+01)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.3189264297485352e+01 1.9547542572021484e+01 -2.1638207435607910e+00)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-1.1655389785766602e+01 1.9542631149291992e+01 6.2996525764465332e+00)(-6.3304185867309570e+00 1.9557863235473633e+01 -1.2118577957153320e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 3.5853466033935547e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 4.9272617340087891e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9609737396240234e+01 1.8539588928222656e+01 8.1507053375244141e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 4.3484355926513672e+01)(6.9386167526245117e+00 1.8539588928222656e+01 4.9888229370117188e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(2.5877357482910156e+01 1.8539588928222656e+01 4.3248752593994141e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(8.3116493225097656e+00 1.8541893005371094e+01 1.1874256134033203e+01)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.0471221923828125e+01 1.8539588928222656e+01 2.9807352066040039e+01)(4.8833580017089844e+01 1.8539588928222656e+01 1.3304310798645020e+01)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(-4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-8.3115482330322266e+00 1.8541893005371094e+01 -1.1874256134033203e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(-2.4852569580078125e+01 1.8539588928222656e+01 -4.3484355926513672e+01)(-3.5167095184326172e+01 1.8539588928222656e+01 -3.5853466033935547e+01)(-4.4943172454833984e+01 1.8539588928222656e+01 -2.2791267395019531e+01)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.9868289947509766e+01 1.8539588928222656e+01 -6.8320899009704590e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(-1.0601638793945312e+01 1.8539588928222656e+01 -4.9272617340087891e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(3.1058923721313477e+01 1.8539588928222656e+01 -3.9376884460449219e+01)(1.2706433296203613e+01 1.8540691375732422e+01 -6.5113043785095215e+00)(1.4127768516540527e+01 1.8539989471435547e+01 3.0538210868835449e+00)(4.3438457489013672e+01 1.8539588928222656e+01 -2.5998516082763672e+01)(2.9828696250915527e+00 1.8539588928222656e+01 -5.0146881103515625e+01)(3.8211596012115479e+00 1.8540090560913086e+01 -1.4019537925720215e+01)(1.7176378250122070e+01 1.8539588928222656e+01 -4.7314834594726562e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-3.8207588195800781e+00 1.8541393280029297e+01 1.4018234252929688e+01)(-1.4127066612243652e+01 1.8540691375732422e+01 -3.0536205768585205e+00)(-4.4943172454833984e+01 1.8539588928222656e+01 2.2791267395019531e+01)(-1.2706433296203613e+01 1.8540691375732422e+01 6.5114045143127441e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 81 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -4.9207579344511032e+01 -1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01) (float-vector 1.7341029597446322e+00 -1.0607952252030373e+01 7.6070941984653473e+01) (float-vector -2.1015577018260956e+01 -1.6753675416111946e+01 6.6358998417854309e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 2.7056977152824402e+01 5.9776646085083485e+00 -7.3549859225749969e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 4.2892891913652420e+01 1.1733756400644779e+01 -6.2012922018766403e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector 5.3965937346220016e+01 5.9783663600683212e+00 -5.6843183934688568e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.4476884901523590e+01 5.9789675287902355e+00 -4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9661191403865814e+01 -1.1734057217836380e+01 6.4126133918762207e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -2.6272902265191078e+01 -1.0612362064421177e+01 7.1428626775741577e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 5.3849890828132629e+01 -1.2509712949395180e+01 5.2006952464580536e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1731715202331543e+01 -5.7101936545222998e-01 -6.7474886775016785e+01) (float-vector 3.0671596527099609e+01 -5.9780655428767204e+00 -7.2119899094104767e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 6.2012922018766403e+01 -1.1733756400644779e+01 -4.2892891913652420e+01) (float-vector 5.6843183934688568e+01 -5.9783663600683212e+00 -5.3965937346220016e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3921187520027161e+01 -1.6757983714342117e+01 -5.3944390267133713e+01) (float-vector 2.5049490854144096e+01 -1.4557987451553345e+01 -6.8122468888759613e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01) (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 1.7341029597446322e+00 1.0607952252030373e+01 -7.6070941984653473e+01) (float-vector 1.5174003317952156e+01 1.6649352386593819e+01 -6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1015577018260956e+01 1.6753675416111946e+01 -6.6358998417854309e+01) (float-vector -3.9660893380641937e+01 1.6755979508161545e+01 -5.7238627225160599e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -6.7285083234310150e+01 -1.6753675416111946e+01 1.7788486555218697e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3644660413265228e+01 6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.9383015632629395e+01 4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector 7.8114606440067291e+01 5.0769314839271829e-02 1.4203429222106934e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 4.1205491870641708e+01 -5.9789675287902355e+00 6.6670864820480347e+01) (float-vector 2.7056977152824402e+01 -5.9776646085083485e+00 7.3549859225749969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 3.0671596527099609e+01 5.9780655428767204e+00 7.2119899094104767e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6819670572876930e+01 -3.1274884939193726e+01 -2.7747953310608864e+01) (float-vector -3.7614621222019196e+01 -3.1274985522031784e+01 9.4109969213604927e+00) (float-vector -2.5230377912521362e+01 -3.1274784356355667e+01 2.9101843014359474e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01) (float-vector 2.3136405274271965e+01 -3.1274184584617615e+01 -3.0677909031510353e+01) (float-vector -5.2078207954764366e+00 -3.1274985522031784e+01 -3.8213200867176056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector -3.4079775214195251e+00 -3.1274985522031784e+01 3.8494702428579330e+01) (float-vector 1.5174003317952156e+01 -1.6649352386593819e+01 6.8473517894744873e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5930073112249374e+01 -3.1274985522031784e+01 2.8557581827044487e+01) (float-vector 4.3375324457883835e+01 -1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector -4.8838285729289055e+00 -1.6753576695919037e+01 -6.9383859634399414e+01) (float-vector 1.2114569544792175e+01 -1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -6.6670864820480347e+01 5.9789675287902355e+00 -4.1205491870641708e+01) (float-vector -5.8180138468742371e+01 1.6755379736423492e+01 -3.8144856691360474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 -5.9789675287902355e+00 -4.4562760740518570e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -5.6185375899076462e+01 -1.6768407076597214e+01 -4.1025906801223755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.3644660413265228e+01 -6.0392663726815954e-02 -2.9703928157687187e+01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1374312043190002e+01 -1.4562997967004776e+01 -1.3211110606789589e+01) (float-vector -7.6686553657054901e+01 -5.9759612195193768e+00 -1.6111604869365692e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.5355112552642822e+01 -1.1731551028788090e+01 1.7169663915410638e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0040166378021240e+01 -1.0612962767481804e+01 2.9782399535179138e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.2012922018766403e+01 -1.1733756400644779e+01 4.2892891913652420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2892891913652420e+01 1.1733756400644779e+01 6.2012922018766403e+01) (float-vector -2.7056977152824402e+01 5.9776646085083485e+00 7.3549859225749969e+01) (float-vector -4.3129697442054749e+01 6.5381012973375618e-02 6.6686503589153290e+01) (float-vector -5.4402470588684082e+01 -5.5167800746858120e-01 5.7758536189794540e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 3.7004217505455017e+01 -3.1274985522031784e+01 -1.1183481663465500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6358998417854309e+01 -1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 7.4474632740020752e+01 -1.0610558092594147e+01 -1.5645107254385948e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 -1.0612362064421177e+01 2.6272902265191078e+01) (float-vector 7.5127020478248596e+01 -1.0609956458210945e+01 1.2114569544792175e+01) (float-vector 6.9488480687141418e+01 -1.6759587451815605e+01 1.4108126051723957e+00) (float-vector 3.7707518786191940e+01 -3.1274985522031784e+01 8.4653766825795174e+00) (float-vector 5.6481309235095978e+01 -1.6751972958445549e+01 4.0724862366914749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6185375899076462e+01 1.6768407076597214e+01 -4.1026007384061813e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1428626775741577e+01 1.0612362064421177e+01 -2.6272902265191078e+01) (float-vector 7.5355112552642822e+01 1.1731551028788090e+01 1.7169663915410638e+00) (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 6.6358998417854309e+01 1.6753675416111946e+01 -2.1015577018260956e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 7.3549859225749969e+01 5.9776646085083485e+00 2.7056977152824402e+01) (float-vector 6.6686503589153290e+01 6.5381012973375618e-02 4.3129697442054749e+01) (float-vector 5.6477606296539307e+01 6.7689041316043586e-02 5.5839743465185165e+01) (float-vector 5.1923677325248718e+01 1.1733956634998322e+01 5.4677359759807587e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7285083234310150e+01 1.6753675416111946e+01 1.7788486555218697e+01) (float-vector 4.9207579344511032e+01 1.6768507659435272e+01 4.9181222915649414e+01) (float-vector 2.5049490854144096e+01 1.4557987451553345e+01 6.8122468888759613e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector -1.5174003317952156e+01 1.6649352386593819e+01 6.8473517894744873e+01) (float-vector -4.3375324457883835e+01 1.6742853447794914e+01 5.4679863154888153e+01) (float-vector 2.7444604784250259e+00 1.9581815227866173e+01 -1.2800634838640690e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4203429222106934e+01 5.0769314839271829e-02 7.8114606440067291e+01) (float-vector -1.2475640513002872e+01 5.9753595851361752e+00 7.7358290553092957e+01) (float-vector 5.1130182109773159e+00 1.4596669934689999e+01 7.2644524276256561e+01) (float-vector 1.6111604869365692e+01 5.9759612195193768e+00 7.6686553657054901e+01) (float-vector 3.4453574335202575e-01 4.5095697714714333e-02 7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -1.2114569544792175e+01 1.0609956458210945e+01 -7.5127020478248596e+01) (float-vector -3.9661191403865814e+01 1.1734057217836380e+01 -6.4126133918762207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -1.5645107254385948e+01 -1.0610558092594147e+01 -7.4474632740020752e+01) (float-vector 3.4453574335202575e-01 -4.5095697714714333e-02 -7.9383015632629395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3849890828132629e+01 -1.2509712949395180e+01 -5.2006952464580536e+01) (float-vector -4.1918713599443436e+01 -1.6744256019592285e+01 -5.5662661790847778e+01) (float-vector -2.9782399535179138e+01 -1.0612962767481804e+01 -7.0040166378021240e+01) (float-vector -2.8930276632308960e+01 -5.9412366681499407e-02 -7.3951415717601776e+01) (float-vector -4.3129697442054749e+01 -6.5381012973375618e-02 -6.6686503589153290e+01) (float-vector -5.5839743465185165e+01 -6.7689041316043586e-02 -5.6477606296539307e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -5.6481309235095978e+01 1.6751972958445549e+01 4.0724862366914749e+01) (float-vector -5.3849890828132629e+01 1.2509712949395180e+01 5.2006952464580536e+01) (float-vector -6.4476884901523590e+01 5.9789675287902355e+00 4.4562760740518570e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9488480687141418e+01 1.6759587451815605e+01 1.4108126051723957e+00) (float-vector -7.1428626775741577e+01 1.0612362064421177e+01 2.6272902265191078e+01) (float-vector -7.3951415717601776e+01 -5.9412366681499407e-02 2.8930276632308960e+01) (float-vector -7.9383015632629395e+01 -4.5113836677046493e-02 -3.4453574335202575e-01) (float-vector -7.4474632740020752e+01 1.0610558092594147e+01 -1.5645107254385948e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_torso_lift_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_torso_lift_link_geom0
  (:init (&key (name "package://pr2_description/meshes/torso_v0/torso_lift.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.900000 0.900000 0.900000 1.000000))
             (list :diffuse (float-vector 0.900000 0.900000 0.900000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(5.7172397613525391e+01 1.3988870239257812e+02 1.5029431152343750e+02)(5.6932998657226562e+01 1.4009330749511719e+02 1.5008198547363281e+02)(5.6932998657226562e+01 1.4009330749511719e+02 1.5008198547363281e+02)(5.6591499328613281e+01 1.4034889221191406e+02 1.4999739074707031e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(5.6932998657226562e+01 1.4009330749511719e+02 1.5008198547363281e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(6.8237297058105469e+01 1.5690019226074219e+02 1.5019639587402344e+02)(6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(6.8237297058105469e+01 1.5690019226074219e+02 1.5019639587402344e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(6.8237297058105469e+01 1.5690019226074219e+02 1.5019639587402344e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(7.2183799743652344e+01 -2.0963540649414062e+02 1.6145698547363281e+02)(6.0651897430419922e+01 -2.3244551086425781e+02 1.6145370483398438e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(3.7702999114990234e+00 -2.6427890014648438e+02 1.5023460388183594e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(6.0651897430419922e+01 -2.3244551086425781e+02 1.6145370483398438e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(6.0651897430419922e+01 -2.3244551086425781e+02 1.6145370483398438e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(7.2183799743652344e+01 -2.0963540649414062e+02 1.6145698547363281e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(-2.6470000743865967e+00 -2.6371450805664062e+02 1.6152299499511719e+02)(3.7702999114990234e+00 -2.6427890014648438e+02 1.5023460388183594e+02)(-2.6470000743865967e+00 -2.6371450805664062e+02 1.6152299499511719e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(3.7702999114990234e+00 -2.6427890014648438e+02 1.5023460388183594e+02)(-1.2827780151367188e+02 -6.0048003196716309e+00 3.1608990478515625e+02)(-1.2895678710937500e+02 -4.5254001617431641e+00 3.1233950805664062e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(6.2785400390625000e+01 -7.8885597229003906e+01 3.1463330078125000e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(8.7118904113769531e+01 -3.6195098876953125e+01 3.0958569335937500e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(8.0934097290039062e+01 9.4587001800537109e+00 2.9958721923828125e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(9.3756195068359375e+01 3.1679902225732803e-02 3.1028500366210938e+02)(8.0934097290039062e+01 9.4587001800537109e+00 2.9958721923828125e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(8.0934097290039062e+01 9.4587001800537109e+00 2.9958721923828125e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 1.6149980163574219e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(1.1392890930175781e+02 -3.7518702447414398e-02 1.6150000000000000e+02)(1.1392890930175781e+02 -3.7518702447414398e-02 1.6150000000000000e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(9.9469902038574219e+01 -1.2292330932617188e+02 2.3283428955078125e+02)(1.0781900024414062e+02 -8.8741302490234375e+01 2.3249769592285156e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(8.0906394958496094e+01 -1.7638850402832031e+02 2.2902761840820312e+02)(9.9469902038574219e+01 -1.2292330932617188e+02 2.3283428955078125e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(8.0906394958496094e+01 -1.7638850402832031e+02 2.2902761840820312e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(9.9469902038574219e+01 -1.2292330932617188e+02 2.3283428955078125e+02)(8.0906394958496094e+01 -1.7638850402832031e+02 2.2902761840820312e+02)(1.0311239624023438e+02 -1.2960580444335938e+02 2.2457960510253906e+02)(1.0781900024414062e+02 -8.8741302490234375e+01 2.3249769592285156e+02)(9.9469902038574219e+01 -1.2292330932617188e+02 2.3283428955078125e+02)(1.0311239624023438e+02 -1.2960580444335938e+02 2.2457960510253906e+02)(9.9469902038574219e+01 -1.2292330932617188e+02 2.3283428955078125e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(1.0781900024414062e+02 -8.8741302490234375e+01 2.3249769592285156e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(1.0781900024414062e+02 -8.8741302490234375e+01 2.3249769592285156e+02)(1.0311239624023438e+02 -1.2960580444335938e+02 2.2457960510253906e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(9.1852203369140625e+01 -1.7051098632812500e+02 1.5750621032714844e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(9.1852203369140625e+01 -1.7051098632812500e+02 1.5750621032714844e+02)(1.0311239624023438e+02 -1.2960580444335938e+02 2.2457960510253906e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(8.8302307128906250e+01 -1.7024800109863281e+02 2.2586860656738281e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(1.0311239624023438e+02 -1.2960580444335938e+02 2.2457960510253906e+02)(9.1852203369140625e+01 -1.7051098632812500e+02 1.5750621032714844e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(9.3476402282714844e+01 1.4305821228027344e+02 2.3216270446777344e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(1.0755560302734375e+02 8.8744094848632812e+01 2.3287402343750000e+02)(9.3476402282714844e+01 1.4305821228027344e+02 2.3216270446777344e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(0.0000000000000000e+00 8.8022399902343750e+01 2.8634530639648438e+02)(0.0000000000000000e+00 8.5153800964355469e+01 2.8856100463867188e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(0.0000000000000000e+00 8.5153800964355469e+01 2.8856100463867188e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 1.6149980163574219e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(5.5193598382174969e-03 -8.7299903869628906e+01 2.8818731689453125e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(8.8514900207519531e+01 1.6910620117187500e+02 2.2585160827636719e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(9.3476402282714844e+01 1.4305821228027344e+02 2.3216270446777344e+02)(9.3476402282714844e+01 1.4305821228027344e+02 2.3216270446777344e+02)(1.0391199493408203e+02 1.2421230316162109e+02 2.2673640441894531e+02)(8.8514900207519531e+01 1.6910620117187500e+02 2.2585160827636719e+02)(8.8514900207519531e+01 1.6910620117187500e+02 2.2585160827636719e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(9.3476402282714844e+01 1.4305821228027344e+02 2.3216270446777344e+02)(1.0755560302734375e+02 8.8744094848632812e+01 2.3287402343750000e+02)(1.0391199493408203e+02 1.2421230316162109e+02 2.2673640441894531e+02)(8.8514900207519531e+01 1.6910620117187500e+02 2.2585160827636719e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(1.0391199493408203e+02 1.2421230316162109e+02 2.2673640441894531e+02)(1.0755560302734375e+02 8.8744094848632812e+01 2.3287402343750000e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(1.0391199493408203e+02 1.2421230316162109e+02 2.2673640441894531e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(8.8514900207519531e+01 1.6910620117187500e+02 2.2585160827636719e+02)(1.0391199493408203e+02 1.2421230316162109e+02 2.2673640441894531e+02)(8.0934097290039062e+01 9.4587001800537109e+00 2.9958721923828125e+02)(9.3756195068359375e+01 3.1679902225732803e-02 3.1028500366210938e+02)(8.7118904113769531e+01 -3.6195098876953125e+01 3.0958569335937500e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(8.7118904113769531e+01 -3.6195098876953125e+01 3.0958569335937500e+02)(8.7118904113769531e+01 -3.6195098876953125e+01 3.0958569335937500e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(8.0934097290039062e+01 9.4587001800537109e+00 2.9958721923828125e+02)(8.0906394958496094e+01 -1.7638850402832031e+02 2.2902761840820312e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(7.3889602661132812e+01 -1.7493310546875000e+02 2.3467289733886719e+02)(5.5193598382174969e-03 -8.7299903869628906e+01 2.8818731689453125e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(5.5193598382174969e-03 -8.7299903869628906e+01 2.8818731689453125e+02)(5.5193598382174969e-03 -8.7299903869628906e+01 2.8818731689453125e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 1.6149980163574219e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 2.4881100463867188e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(0.0000000000000000e+00 -8.8700004577636719e+01 1.6149980163574219e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(1.0781900024414062e+02 -8.8741302490234375e+01 2.3249769592285156e+02)(8.0906394958496094e+01 -1.7638850402832031e+02 2.2902761840820312e+02)(7.3889602661132812e+01 -1.7493310546875000e+02 2.3467289733886719e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(8.7118904113769531e+01 -3.6195098876953125e+01 3.0958569335937500e+02)(9.3756195068359375e+01 3.1679902225732803e-02 3.1028500366210938e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(9.3756195068359375e+01 3.1679902225732803e-02 3.1028500366210938e+02)(9.3989402770996094e+01 1.0713199615478516e+01 3.1608648681640625e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(5.8158000946044922e+01 -2.0063911437988281e+02 1.6150529479980469e+02)(5.8158000946044922e+01 -2.0063911437988281e+02 1.6150529479980469e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(3.1708299636840820e+01 8.7225997924804688e+01 2.8795608520507812e+02)(0.0000000000000000e+00 8.5153800964355469e+01 2.8856100463867188e+02)(3.1708299636840820e+01 8.7225997924804688e+01 2.8795608520507812e+02)(0.0000000000000000e+00 -5.8715004920959473e+00 2.8863931274414062e+02)(0.0000000000000000e+00 8.5153800964355469e+01 2.8856100463867188e+02)(0.0000000000000000e+00 8.8022399902343750e+01 2.8634530639648438e+02)(3.1708299636840820e+01 8.7225997924804688e+01 2.8795608520507812e+02)(0.0000000000000000e+00 8.8022399902343750e+01 2.8634530639648438e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(3.1708299636840820e+01 8.7225997924804688e+01 2.8795608520507812e+02)(3.1708299636840820e+01 8.7225997924804688e+01 2.8795608520507812e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(1.0755560302734375e+02 8.8744094848632812e+01 2.3287402343750000e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(0.0000000000000000e+00 8.8700004577636719e+01 2.8363998413085938e+02)(0.0000000000000000e+00 8.8699897766113281e+01 1.6146900939941406e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(6.0304302215576172e+01 1.9970419311523438e+02 1.6148770141601562e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(9.3989402770996094e+01 1.0713199615478516e+01 3.1608648681640625e+02)(9.3756195068359375e+01 3.1679902225732803e-02 3.1028500366210938e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(6.0304302215576172e+01 1.9970419311523438e+02 1.6148770141601562e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(7.3889602661132812e+01 -1.7493310546875000e+02 2.3467289733886719e+02)(7.9839103698730469e+01 -8.8711402893066406e+01 2.3803379821777344e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(7.3889602661132812e+01 -1.7493310546875000e+02 2.3467289733886719e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(7.3975303649902344e+01 -8.8285606384277344e+01 2.8656314086914062e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(7.3889602661132812e+01 -1.7493310546875000e+02 2.3467289733886719e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(5.8505100250244141e+01 -1.9819180297851562e+02 2.3960781860351562e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(5.6782005310058594e+01 -2.0578471374511719e+02 2.8297821044921875e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(5.6782005310058594e+01 -2.0578471374511719e+02 2.8297821044921875e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(7.9932205200195312e+01 8.8711402893066406e+01 2.3786370849609375e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(6.9146507263183594e+01 1.3689640808105469e+02 3.0820220947265625e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(6.9146507263183594e+01 1.3689640808105469e+02 3.0820220947265625e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(7.4297004699707031e+01 -1.7495999336242676e+00 2.8888531494140625e+02)(7.3959602355957031e+01 8.8234703063964844e+01 2.8698632812500000e+02)(7.5015594482421875e+01 1.7240910339355469e+02 2.3347189331054688e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(6.0304302215576172e+01 1.9970419311523438e+02 1.6148770141601562e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(3.5575103759765625e+01 9.8413803100585938e+01 3.1637411499023438e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(9.3989402770996094e+01 1.0713199615478516e+01 3.1608648681640625e+02)(8.5236198425292969e+01 4.2234401702880859e+01 3.0930920410156250e+02)(5.5315101623535156e+01 2.0570599365234375e+02 2.8642248535156250e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(5.5315101623535156e+01 2.0570599365234375e+02 2.8642248535156250e+02)(5.0159103393554688e+01 1.9722419738769531e+02 2.8957803344726562e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(6.9634803771972656e+01 -1.9404371643066406e+02 2.2567640686035156e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(5.9833198547363281e+01 -1.8112580871582031e+02 3.1001278686523438e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(5.9833198547363281e+01 -1.8112580871582031e+02 3.1001278686523438e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(6.7636901855468750e+01 -1.7992941284179688e+02 3.0183099365234375e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(7.1788101196289062e+01 -6.5490699768066406e+01 3.0819360351562500e+02)(6.2785400390625000e+01 -7.8885597229003906e+01 3.1463330078125000e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(-2.3097799301147461e+01 -2.0570080566406250e+02 2.8856900024414062e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(6.3768997192382812e+00 -1.1111840057373047e+02 3.1405401611328125e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(-2.6055698394775391e+01 -1.1195869445800781e+02 3.1499859619140625e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-2.3097799301147461e+01 -2.0570080566406250e+02 2.8856900024414062e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(-2.3097799301147461e+01 -2.0570080566406250e+02 2.8856900024414062e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(-8.9251602172851562e+01 -2.0578900146484375e+02 2.3596520996093750e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-2.3097799301147461e+01 -2.0570080566406250e+02 2.8856900024414062e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-2.3097799301147461e+01 -2.0570080566406250e+02 2.8856900024414062e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(5.6782005310058594e+01 -2.0578471374511719e+02 2.8297821044921875e+02)(4.9897800445556641e+01 -2.0578430175781250e+02 2.8864617919921875e+02)(5.6922901153564453e+01 -2.0578320312500000e+02 2.5430419921875000e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-8.9251602172851562e+01 -2.0578900146484375e+02 2.3596520996093750e+02)(-8.9368698120117188e+01 -2.0577709960937500e+02 2.0505599975585938e+02)(-8.9368698120117188e+01 -2.0577709960937500e+02 2.0505599975585938e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-8.9417800903320312e+01 -2.0577529907226562e+02 1.8656340026855469e+02)(-8.9417800903320312e+01 -2.0577529907226562e+02 1.8656340026855469e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-8.4925102233886719e+01 -2.0578251647949219e+02 1.8332849121093750e+02)(-1.2895678710937500e+02 -4.5254001617431641e+00 3.1233950805664062e+02)(-1.2827780151367188e+02 -6.0048003196716309e+00 3.1608990478515625e+02)(-1.2092530059814453e+02 4.2115104675292969e+01 3.1600421142578125e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(6.2785400390625000e+01 -7.8885597229003906e+01 3.1463330078125000e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(9.3989402770996094e+01 1.0713199615478516e+01 3.1608648681640625e+02)(8.9324302673339844e+01 -3.5427200317382812e+01 3.1614138793945312e+02)(9.3989402770996094e+01 1.0713199615478516e+01 3.1608648681640625e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(3.5575103759765625e+01 9.8413803100585938e+01 3.1637411499023438e+02)(-5.3271003723144531e+01 1.0587290954589844e+02 3.1565261840820312e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(-1.1993200302124023e+01 1.1239069366455078e+02 3.1469668579101562e+02)(-5.3271003723144531e+01 1.0587290954589844e+02 3.1565261840820312e+02)(3.5575103759765625e+01 9.8413803100585938e+01 3.1637411499023438e+02)(-6.9090904235839844e+01 -9.9693298339843750e+01 3.1506799316406250e+02)(-2.6055698394775391e+01 -1.1195869445800781e+02 3.1499859619140625e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(-2.6055698394775391e+01 -1.1195869445800781e+02 3.1499859619140625e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(-5.3271003723144531e+01 1.0587290954589844e+02 3.1565261840820312e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(7.8808395385742188e+01 5.8052803039550781e+01 3.1609002685546875e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(-1.2092530059814453e+02 4.2115104675292969e+01 3.1600421142578125e+02)(-1.2827780151367188e+02 -6.0048003196716309e+00 3.1608990478515625e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-1.2092530059814453e+02 4.2115104675292969e+01 3.1600421142578125e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(6.9146507263183594e+01 1.3689640808105469e+02 3.0820220947265625e+02)(6.9146507263183594e+01 1.3689640808105469e+02 3.0820220947265625e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(7.2459503173828125e+01 6.1104297637939453e+01 3.0615280151367188e+02)(6.9146507263183594e+01 1.3689640808105469e+02 3.0820220947265625e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(6.6626197814941406e+01 1.8145080566406250e+02 3.0413983154296875e+02)(6.9881698608398438e+01 1.9430189514160156e+02 2.2546780395507812e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(2.6614898681640625e+01 1.0508489990234375e+02 3.1395181274414062e+02)(3.5575103759765625e+01 9.8413803100585938e+01 3.1637411499023438e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(2.6614898681640625e+01 1.0508489990234375e+02 3.1395181274414062e+02)(-1.1993200302124023e+01 1.1239069366455078e+02 3.1469668579101562e+02)(3.5575103759765625e+01 9.8413803100585938e+01 3.1637411499023438e+02)(5.0159103393554688e+01 1.9722419738769531e+02 2.8957803344726562e+02)(5.5315101623535156e+01 2.0570599365234375e+02 2.8642248535156250e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(-8.9252906799316406e+01 2.0577299499511719e+02 2.2787319946289062e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-8.6677497863769531e+01 2.0574700927734375e+02 2.8808050537109375e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(-8.9252906799316406e+01 2.0577299499511719e+02 2.2787319946289062e+02)(-8.6677497863769531e+01 2.0574700927734375e+02 2.8808050537109375e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(5.5315101623535156e+01 2.0570599365234375e+02 2.8642248535156250e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(5.5315101623535156e+01 2.0570599365234375e+02 2.8642248535156250e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(6.2785400390625000e+01 -7.8885597229003906e+01 3.1463330078125000e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(5.9833198547363281e+01 -1.8112580871582031e+02 3.1001278686523438e+02)(3.8425800323486328e+01 -9.6909309387207031e+01 3.1533959960937500e+02)(6.3768997192382812e+00 -1.1111840057373047e+02 3.1405401611328125e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(6.5489997863769531e+01 -1.3723919677734375e+02 3.1144281005859375e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(5.9833198547363281e+01 -1.8112580871582031e+02 3.1001278686523438e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(5.9833198547363281e+01 -1.8112580871582031e+02 3.1001278686523438e+02)(5.7341899871826172e+01 -1.9650491333007812e+02 2.8408367919921875e+02)(6.3089302062988281e+01 -1.9076669311523438e+02 3.0121719360351562e+02)(4.8232902526855469e+01 -1.9718760681152344e+02 2.8987240600585938e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(-8.1367500305175781e+01 -2.0105778503417969e+02 2.9014739990234375e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(-8.1367500305175781e+01 -2.0105778503417969e+02 2.9014739990234375e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-8.1367500305175781e+01 -2.0105778503417969e+02 2.9014739990234375e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-8.9417800903320312e+01 -2.0577529907226562e+02 1.8656340026855469e+02)(-8.9251602172851562e+01 -2.0578900146484375e+02 2.3596520996093750e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-8.9368698120117188e+01 -2.0577709960937500e+02 2.0505599975585938e+02)(-8.6510597229003906e+01 -2.0582991027832031e+02 2.8816708374023438e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-8.9251602172851562e+01 -2.0578900146484375e+02 2.3596520996093750e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-8.9251602172851562e+01 -2.0578900146484375e+02 2.3596520996093750e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.7400149536132812e+02 -1.3432980346679688e+02 2.4365130615234375e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.8145220947265625e+02 -1.7117829895019531e+02 1.0054800415039062e+02)(-2.8145220947265625e+02 -1.7117829895019531e+02 1.0054800415039062e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.7400149536132812e+02 -1.3432980346679688e+02 2.4365130615234375e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.7400149536132812e+02 -1.3432980346679688e+02 2.4365130615234375e+02)(-2.6238171386718750e+02 -1.4011608886718750e+02 2.6211691284179688e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.7400149536132812e+02 -1.3432980346679688e+02 2.4365130615234375e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.6238171386718750e+02 -1.4011608886718750e+02 2.6211691284179688e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.7400149536132812e+02 -1.3432980346679688e+02 2.4365130615234375e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-2.7671099853515625e+02 -1.6133859252929688e+02 2.1044122314453125e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-1.2895678710937500e+02 -4.5254001617431641e+00 3.1233950805664062e+02)(-1.2092530059814453e+02 4.2115104675292969e+01 3.1600421142578125e+02)(-1.1594360351562500e+02 5.6297500610351562e+01 3.1319439697265625e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(-1.1594360351562500e+02 5.6297500610351562e+01 3.1319439697265625e+02)(-1.2092530059814453e+02 4.2115104675292969e+01 3.1600421142578125e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(2.6614898681640625e+01 1.0508489990234375e+02 3.1395181274414062e+02)(2.6614898681640625e+01 1.0508489990234375e+02 3.1395181274414062e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(-1.1993200302124023e+01 1.1239069366455078e+02 3.1469668579101562e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(-7.7078994750976562e+01 2.0046710205078125e+02 2.9150088500976562e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(2.6614898681640625e+01 1.0508489990234375e+02 3.1395181274414062e+02)(6.4842697143554688e+01 7.6764205932617188e+01 3.1290969848632812e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(5.0159103393554688e+01 1.9722419738769531e+02 2.8957803344726562e+02)(5.9128204345703125e+01 1.7893031311035156e+02 3.1105621337890625e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(5.7401504516601562e+01 1.9757910156250000e+02 2.8259161376953125e+02)(5.0159103393554688e+01 1.9722419738769531e+02 2.8957803344726562e+02)(6.2133998870849609e+01 1.8991329956054688e+02 3.0365161132812500e+02)(-4.6120899200439453e+01 2.0505300903320312e+02 2.8839160156250000e+02)(-8.6677497863769531e+01 2.0574700927734375e+02 2.8808050537109375e+02)(-7.7078994750976562e+01 2.0046710205078125e+02 2.9150088500976562e+02)(-7.7078994750976562e+01 2.0046710205078125e+02 2.9150088500976562e+02)(-8.6677497863769531e+01 2.0574700927734375e+02 2.8808050537109375e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-9.3217399597167969e+01 2.0141160583496094e+02 2.4561019897460938e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-9.0822006225585938e+01 2.0335792541503906e+02 2.0924620056152344e+02)(-8.9252906799316406e+01 2.0577299499511719e+02 2.2787319946289062e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-9.0822006225585938e+01 2.0335792541503906e+02 2.0924620056152344e+02)(-9.3217399597167969e+01 2.0141160583496094e+02 2.4561019897460938e+02)(-9.0822006225585938e+01 2.0335792541503906e+02 2.0924620056152344e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-8.9252906799316406e+01 2.0577299499511719e+02 2.2787319946289062e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-8.6677497863769531e+01 2.0574700927734375e+02 2.8808050537109375e+02)(-9.0822006225585938e+01 2.0335792541503906e+02 2.0924620056152344e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-8.9252906799316406e+01 2.0577299499511719e+02 2.2787319946289062e+02)(-9.0822006225585938e+01 2.0335792541503906e+02 2.0924620056152344e+02)(-2.6055698394775391e+01 -1.1195869445800781e+02 3.1499859619140625e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(6.3768997192382812e+00 -1.1111840057373047e+02 3.1405401611328125e+02)(-2.6055698394775391e+01 -1.1195869445800781e+02 3.1499859619140625e+02)(-6.9090904235839844e+01 -9.9693298339843750e+01 3.1506799316406250e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(-6.9090904235839844e+01 -9.9693298339843750e+01 3.1506799316406250e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-6.9090904235839844e+01 -9.9693298339843750e+01 3.1506799316406250e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(-3.4142597198486328e+01 -1.8782969665527344e+02 3.1239233398437500e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(-9.6280502319335938e+01 -7.8698204040527344e+01 3.1504351806640625e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-1.2895678710937500e+02 -4.5254001617431641e+00 3.1233950805664062e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.1948449707031250e+02 -4.4919799804687500e+01 3.1400280761718750e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-8.0589004516601562e+01 -1.9495120239257812e+02 3.0782470703125000e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-1.1958860778808594e+02 -1.6151620483398438e+02 3.1063983154296875e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-1.9582109069824219e+02 -1.3939981079101562e+02 2.8409320068359375e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-1.9582109069824219e+02 -1.3939981079101562e+02 2.8409320068359375e+02)(-1.9333300781250000e+02 -1.6795471191406250e+02 2.7317007446289062e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-1.9333300781250000e+02 -1.6795471191406250e+02 2.7317007446289062e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-1.2425040435791016e+02 -1.8420590209960938e+02 3.0382769775390625e+02)(-1.9333300781250000e+02 -1.6795471191406250e+02 2.7317007446289062e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-1.9006419372558594e+02 -1.8779121398925781e+02 2.4023890686035156e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-1.9006419372558594e+02 -1.8779121398925781e+02 2.4023890686035156e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-1.1648660278320312e+02 -1.9446510314941406e+02 2.9552862548828125e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-9.1770797729492188e+01 -2.0231750488281250e+02 2.1590029907226562e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-6.0364999771118164e+00 -2.0042327880859375e+02 2.9005670166015625e+02)(2.6528900146484375e+01 -1.9454060363769531e+02 3.0568441772460938e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(-8.1367500305175781e+01 -2.0105778503417969e+02 2.9014739990234375e+02)(-8.3833000183105469e+01 -1.9800410461425781e+02 3.0103692626953125e+02)(-9.2124496459960938e+01 -2.0029620361328125e+02 2.8327481079101562e+02)(-2.7201589965820312e+02 -1.9565910339355469e+02 -4.4906002044677734e+01)(-2.8145220947265625e+02 -1.7117829895019531e+02 1.0054800415039062e+02)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.7201589965820312e+02 -1.9565910339355469e+02 -4.4906002044677734e+01)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.8145220947265625e+02 -1.7117829895019531e+02 1.0054800415039062e+02)(-2.6294122314453125e+02 -2.0415489196777344e+02 -4.4894798278808594e+01)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.7201589965820312e+02 -1.9565910339355469e+02 -4.4906002044677734e+01)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.7760769653320312e+02 1.6711221313476562e+02 1.8959719848632812e+02)(-2.8844741821289062e+02 1.0259449768066406e+02 8.0746109008789062e+01)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.8844741821289062e+02 1.0259449768066406e+02 8.0746109008789062e+01)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.8215478515625000e+02 2.0346601486206055e+01 2.2325781250000000e+02)(-2.7522760009765625e+02 -8.4911003112792969e+01 2.5898263549804688e+02)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.8145220947265625e+02 -1.7117829895019531e+02 1.0054800415039062e+02)(-2.8634197998046875e+02 -8.4680000305175781e+01 1.5451119995117188e+02)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.6271530151367188e+02 1.2352809906005859e+02 2.6858380126953125e+02)(-2.7344860839843750e+02 -3.7253000736236572e+00 2.7392788696289062e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.7760769653320312e+02 1.6711221313476562e+02 1.8959719848632812e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.7690301513671875e+02 1.5514219665527344e+02 2.1952851867675781e+02)(-2.7468609619140625e+02 1.1277550506591797e+02 2.5257263183593750e+02)(-2.6271530151367188e+02 1.2352809906005859e+02 2.6858380126953125e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-1.1993200302124023e+01 1.1239069366455078e+02 3.1469668579101562e+02)(-1.1993200302124023e+01 1.1239069366455078e+02 3.1469668579101562e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-5.3271003723144531e+01 1.0587290954589844e+02 3.1565261840820312e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(1.1044300079345703e+01 1.7959471130371094e+02 3.1258810424804688e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(-5.3271003723144531e+01 1.0587290954589844e+02 3.1565261840820312e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(-1.1594360351562500e+02 5.6297500610351562e+01 3.1319439697265625e+02)(-8.8061599731445312e+01 8.7030204772949219e+01 3.1491400146484375e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-1.1373561096191406e+02 1.9413951110839844e+02 2.9772778320312500e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(1.0268899917602539e+01 1.9486581420898438e+02 3.0722613525390625e+02)(-7.7078994750976562e+01 2.0046710205078125e+02 2.9150088500976562e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.1594360351562500e+02 5.6297500610351562e+01 3.1319439697265625e+02)(-1.1594360351562500e+02 5.6297500610351562e+01 3.1319439697265625e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.2895678710937500e+02 -4.5254001617431641e+00 3.1233950805664062e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-1.5114079284667969e+02 8.7586997985839844e+01 3.0789682006835938e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.5114079284667969e+02 8.7586997985839844e+01 3.0789682006835938e+02)(-1.0217570495605469e+02 1.6534970092773438e+02 3.1256549072265625e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-8.8815299987792969e+01 1.9121908569335938e+02 3.0867321777343750e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-1.1373561096191406e+02 1.9413951110839844e+02 2.9772778320312500e+02)(-1.7713810729980469e+02 1.8458570861816406e+02 2.6366409301757812e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-1.1373561096191406e+02 1.9413951110839844e+02 2.9772778320312500e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-1.5114079284667969e+02 8.7586997985839844e+01 3.0789682006835938e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-1.5114079284667969e+02 8.7586997985839844e+01 3.0789682006835938e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-1.5114079284667969e+02 8.7586997985839844e+01 3.0789682006835938e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-9.3217399597167969e+01 2.0141160583496094e+02 2.4561019897460938e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-1.7713810729980469e+02 1.8458570861816406e+02 2.6366409301757812e+02)(-2.0715640258789062e+02 1.7019290161132812e+02 2.6319097900390625e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-2.0715640258789062e+02 1.7019290161132812e+02 2.6319097900390625e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-1.2498569488525391e+02 1.8541860961914062e+02 3.0187542724609375e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-1.2941180419921875e+02 1.7399470520019531e+02 3.0555709838867188e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-9.3217399597167969e+01 2.0141160583496094e+02 2.4561019897460938e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-1.1373561096191406e+02 1.9413951110839844e+02 2.9772778320312500e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-1.7713810729980469e+02 1.8458570861816406e+02 2.6366409301757812e+02)(-1.1373561096191406e+02 1.9413951110839844e+02 2.9772778320312500e+02)(-2.1698320007324219e+02 1.7983761596679688e+02 2.4430059814453125e+02)(-2.0715640258789062e+02 1.7019290161132812e+02 2.6319097900390625e+02)(-1.7713810729980469e+02 1.8458570861816406e+02 2.6366409301757812e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-2.1698320007324219e+02 1.7983761596679688e+02 2.4430059814453125e+02)(-1.7713810729980469e+02 1.8458570861816406e+02 2.6366409301757812e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-9.1721305847167969e+01 2.0061369323730469e+02 2.8395410156250000e+02)(-8.0996803283691406e+01 1.9801550292968750e+02 3.0279962158203125e+02)(-7.7078994750976562e+01 2.0046710205078125e+02 2.9150088500976562e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-1.9582109069824219e+02 -1.3939981079101562e+02 2.8409320068359375e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-1.6209260559082031e+02 -4.7696098327636719e+01 3.0708419799804688e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-1.9582109069824219e+02 -1.3939981079101562e+02 2.8409320068359375e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-1.9333300781250000e+02 -1.6795471191406250e+02 2.7317007446289062e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-1.9582109069824219e+02 -1.3939981079101562e+02 2.8409320068359375e+02)(-2.1093130493164062e+02 -7.4441200256347656e+01 2.9089221191406250e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-2.6221511840820312e+02 -4.8488502502441406e+01 2.8372122192382812e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-2.6238171386718750e+02 -1.4011608886718750e+02 2.6211691284179688e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-2.4414579772949219e+02 -1.0166200256347656e+02 2.7617080688476562e+02)(-2.6235482788085938e+02 -9.9579299926757812e+01 2.7567660522460938e+02)(-2.6238171386718750e+02 -1.4011608886718750e+02 2.6211691284179688e+02)(-2.6238171386718750e+02 -1.4011608886718750e+02 2.6211691284179688e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-1.9333300781250000e+02 -1.6795471191406250e+02 2.7317007446289062e+02)(-2.4311608886718750e+02 -1.5333099365234375e+02 2.5953591918945312e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-1.9006419372558594e+02 -1.8779121398925781e+02 2.4023890686035156e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-1.9006419372558594e+02 -1.8779121398925781e+02 2.4023890686035156e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-1.9311991882324219e+02 -1.9295219421386719e+02 2.0729229736328125e+02)(-2.6161547851562500e+02 -1.6786499023437500e+02 2.4483430480957031e+02)(-2.6230151367187500e+02 -1.8418978881835938e+02 2.1848300170898438e+02)(-2.3003939819335938e+02 -1.7347329711914062e+02 2.4769171142578125e+02)(-4.2861598968505859e+01 -2.4903968811035156e+02 1.5015481567382812e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(-4.8128200531005859e+01 -2.4504260253906250e+02 1.5017770385742188e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(-4.2861598968505859e+01 -2.4903968811035156e+02 1.5015481567382812e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-4.2861598968505859e+01 -2.4903968811035156e+02 1.5015481567382812e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(-4.8128200531005859e+01 -2.4504260253906250e+02 1.5017770385742188e+02)(-4.2861598968505859e+01 -2.4903968811035156e+02 1.5015481567382812e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-2.6294122314453125e+02 -2.0415489196777344e+02 -4.4894798278808594e+01)(-2.1204180908203125e+02 -1.9585919189453125e+02 1.5462879943847656e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.6285101318359375e+02 -1.9075160217285156e+02 1.9499620056152344e+02)(-2.1204180908203125e+02 -1.9585919189453125e+02 1.5462879943847656e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-2.6294122314453125e+02 -2.0415489196777344e+02 -4.4894798278808594e+01)(-2.1207110595703125e+02 -2.0634111022949219e+02 -4.4909202575683594e+01)(-2.1204180908203125e+02 -1.9585919189453125e+02 1.5462879943847656e+02)(-2.7760769653320312e+02 1.6711221313476562e+02 1.8959719848632812e+02)(-2.8633932495117188e+02 1.7303280639648438e+02 -4.4899200439453125e+01)(-2.8844741821289062e+02 1.0259449768066406e+02 8.0746109008789062e+01)(-2.8844741821289062e+02 1.0259449768066406e+02 8.0746109008789062e+01)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.9046591186523438e+02 -8.7096004486083984e+00 1.1724879455566406e+02)(-2.8844741821289062e+02 1.0259449768066406e+02 8.0746109008789062e+01)(-2.8633932495117188e+02 1.7303280639648438e+02 -4.4899200439453125e+01)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.8633932495117188e+02 1.7303280639648438e+02 -4.4899200439453125e+01)(-2.7760769653320312e+02 1.6711221313476562e+02 1.8959719848632812e+02)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.7760769653320312e+02 1.6711221313476562e+02 1.8959719848632812e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.6329879760742188e+02 1.9574769592285156e+02 1.0434190368652344e+02)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.8633932495117188e+02 1.7303280639648438e+02 -4.4899200439453125e+01)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.6323672485351562e+02 1.9859741210937500e+02 5.2380199432373047e+01)(-2.6382839965820312e+02 2.0041549682617188e+02 1.2170800209045410e+01)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.6329879760742188e+02 1.9574769592285156e+02 1.0434190368652344e+02)(-2.6323672485351562e+02 1.9859741210937500e+02 5.2380199432373047e+01)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.6382839965820312e+02 2.0041549682617188e+02 1.2170800209045410e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.7364038085937500e+02 1.8676271057128906e+02 6.5883705139160156e+01)(-2.6382839965820312e+02 2.0041549682617188e+02 1.2170800209045410e+01)(-2.5946829223632812e+02 2.0467201232910156e+02 -4.4909297943115234e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.6323672485351562e+02 1.9859741210937500e+02 5.2380199432373047e+01)(-2.6329879760742188e+02 1.9574769592285156e+02 1.0434190368652344e+02)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.5874139404296875e+02 1.9386621093750000e+02 1.6147070312500000e+02)(-2.6329879760742188e+02 1.9574769592285156e+02 1.0434190368652344e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.5874139404296875e+02 1.9386621093750000e+02 1.6147070312500000e+02)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.6329879760742188e+02 1.9574769592285156e+02 1.0434190368652344e+02)(-2.6323672485351562e+02 1.9859741210937500e+02 5.2380199432373047e+01)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.6382839965820312e+02 2.0041549682617188e+02 1.2170800209045410e+01)(-2.6382839965820312e+02 2.0041549682617188e+02 1.2170800209045410e+01)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.5946829223632812e+02 2.0467201232910156e+02 -4.4909297943115234e+01)(-2.4121730041503906e+02 7.8425804138183594e+01 2.8213211059570312e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.0715640258789062e+02 1.7019290161132812e+02 2.6319097900390625e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-1.9963960266113281e+02 8.2502899169921875e+01 2.9334951782226562e+02)(-2.4121730041503906e+02 7.8425804138183594e+01 2.8213211059570312e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.0074411010742188e+02 1.4818630981445312e+02 2.7979193115234375e+02)(-2.1698320007324219e+02 1.7983761596679688e+02 2.4430059814453125e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.0715640258789062e+02 1.7019290161132812e+02 2.6319097900390625e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.1698320007324219e+02 1.7983761596679688e+02 2.4430059814453125e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(-2.4121730041503906e+02 7.8425804138183594e+01 2.8213211059570312e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.6211138916015625e+02 1.4311201095581055e+01 2.8485949707031250e+02)(-2.4121730041503906e+02 7.8425804138183594e+01 2.8213211059570312e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(-2.6271530151367188e+02 1.2352809906005859e+02 2.6858380126953125e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.4303169250488281e+02 1.2953309631347656e+02 2.6863821411132812e+02)(-2.6271530151367188e+02 1.2352809906005859e+02 2.6858380126953125e+02)(-2.6194998168945312e+02 7.9315803527832031e+01 2.8024221801757812e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.1698320007324219e+02 1.7983761596679688e+02 2.4430059814453125e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(-2.0566320800781250e+02 1.9115780639648438e+02 2.1286819458007812e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.5874139404296875e+02 1.9386621093750000e+02 1.6147070312500000e+02)(-2.6221038818359375e+02 1.8981719970703125e+02 2.0129550170898438e+02)(-2.6209020996093750e+02 1.5423910522460938e+02 2.5474652099609375e+02)(-2.3896490478515625e+02 1.6255870056152344e+02 2.5546011352539062e+02)(-2.6175363159179688e+02 1.7772250366210938e+02 2.3240270996093750e+02)(7.1739097595214844e+01 -1.6484721374511719e+02 1.5016320800781250e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(7.1739097595214844e+01 -1.6484721374511719e+02 1.5016320800781250e+02)(7.1739097595214844e+01 -1.6484721374511719e+02 1.5016320800781250e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(6.0651897430419922e+01 -2.3244551086425781e+02 1.6145370483398438e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(-2.6470000743865967e+00 -2.6371450805664062e+02 1.6152299499511719e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(3.9808399200439453e+01 -2.5278860473632812e+02 1.6145480346679688e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(6.0651897430419922e+01 -2.3244551086425781e+02 1.6145370483398438e+02)(7.2183799743652344e+01 -2.0963540649414062e+02 1.6145698547363281e+02)(5.8158000946044922e+01 -2.0063911437988281e+02 1.6150529479980469e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(5.6774597167968750e+01 -2.0569252014160156e+02 1.6149238586425781e+02)(7.2183799743652344e+01 -2.0963540649414062e+02 1.6145698547363281e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-2.6470000743865967e+00 -2.6371450805664062e+02 1.6152299499511719e+02)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-2.0162101745605469e+02 -1.6996870422363281e+02 1.6010870361328125e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-2.1204180908203125e+02 -1.9585919189453125e+02 1.5462879943847656e+02)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-2.1207110595703125e+02 -2.0634111022949219e+02 -4.4909202575683594e+01)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-2.1204180908203125e+02 -1.9585919189453125e+02 1.5462879943847656e+02)(-2.1207110595703125e+02 -2.0634111022949219e+02 -4.4909202575683594e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-9.0599899291992188e+01 -2.0729939270019531e+02 1.5008209228515625e+02)(-6.3106403350830078e+01 -2.3176971435546875e+02 1.5015519714355469e+02)(-6.8517295837402344e+01 -2.2746621704101562e+02 1.5053788757324219e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(-6.3106403350830078e+01 -2.3176971435546875e+02 1.5015519714355469e+02)(-5.7936298370361328e+01 -2.3557269287109375e+02 1.5000000000000000e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-8.0415100097656250e+01 -2.1661880493164062e+02 1.5019940185546875e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-7.5734199523925781e+01 -2.2087419128417969e+02 1.5025340270996094e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-9.4050598144531250e+01 -2.0425660705566406e+02 1.5008209228515625e+02)(-9.0599899291992188e+01 -2.0729939270019531e+02 1.5008209228515625e+02)(-9.4050598144531250e+01 -2.0425660705566406e+02 1.5008209228515625e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-8.0415100097656250e+01 -2.1661880493164062e+02 1.5019940185546875e+02)(-7.5734199523925781e+01 -2.2087419128417969e+02 1.5025340270996094e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-8.0415100097656250e+01 -2.1661880493164062e+02 1.5019940185546875e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.2350109863281250e+02 -1.7775830078125000e+02 1.5000000000000000e+02)(-1.1993130493164062e+02 -1.8143530273437500e+02 1.5008209228515625e+02)(-6.3106403350830078e+01 -2.3176971435546875e+02 1.5015519714355469e+02)(-6.3338504791259766e+01 -2.3203289794921875e+02 1.5060321044921875e+02)(-6.8517295837402344e+01 -2.2746621704101562e+02 1.5053788757324219e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(-1.2350109863281250e+02 -1.7775830078125000e+02 1.5000000000000000e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.1993130493164062e+02 -1.8143530273437500e+02 1.5008209228515625e+02)(-1.1401091003417969e+02 -1.8612681579589844e+02 1.5000000000000000e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.0583860015869141e+02 -1.9333300781250000e+02 1.5000000000000000e+02)(-1.0453440093994141e+02 -1.9527841186523438e+02 1.5017520141601562e+02)(-1.1993130493164062e+02 -1.8143530273437500e+02 1.5008209228515625e+02)(-1.2350109863281250e+02 -1.7775830078125000e+02 1.5000000000000000e+02)(-1.1401091003417969e+02 -1.8612681579589844e+02 1.5000000000000000e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.1993130493164062e+02 -1.8143530273437500e+02 1.5008209228515625e+02)(-1.3466230773925781e+02 -1.6901110839843750e+02 1.5032640075683594e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.5616409301757812e+02 -1.4948550415039062e+02 1.5008209228515625e+02)(-1.4753730773925781e+02 -1.5709260559082031e+02 1.5008209228515625e+02)(-1.3990431213378906e+02 -1.6408779907226562e+02 1.5017680358886719e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(-1.3466230773925781e+02 -1.6901110839843750e+02 1.5032640075683594e+02)(-1.4753730773925781e+02 -1.5709260559082031e+02 1.5008209228515625e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-1.4753730773925781e+02 -1.5709260559082031e+02 1.5008209228515625e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.5616409301757812e+02 -1.4948550415039062e+02 1.5008209228515625e+02)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.4270579528808594e+02 -1.6204769897460938e+02 1.5060321044921875e+02)(-1.5305801391601562e+02 -1.5291909790039062e+02 1.5060321044921875e+02)(-1.3466230773925781e+02 -1.6901110839843750e+02 1.5032640075683594e+02)(-1.4270579528808594e+02 -1.6204769897460938e+02 1.5060321044921875e+02)(-1.3990431213378906e+02 -1.6408779907226562e+02 1.5017680358886719e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.5305801391601562e+02 -1.5291909790039062e+02 1.5060321044921875e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.5650880432128906e+02 -1.4987629699707031e+02 1.5060321044921875e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.0453440093994141e+02 -1.9527841186523438e+02 1.5017520141601562e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.4270579528808594e+02 -1.6204769897460938e+02 1.5060321044921875e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.5305801391601562e+02 -1.5291909790039062e+02 1.5060321044921875e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-5.7936298370361328e+01 -2.3557269287109375e+02 1.5000000000000000e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-6.3338504791259766e+01 -2.3203289794921875e+02 1.5060321044921875e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-6.8517295837402344e+01 -2.2746621704101562e+02 1.5053788757324219e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-1.3466230773925781e+02 -1.6901110839843750e+02 1.5032640075683594e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.4270579528808594e+02 -1.6204769897460938e+02 1.5060321044921875e+02)(-1.5616409301757812e+02 -1.4948550415039062e+02 1.5008209228515625e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-1.5616409301757812e+02 -1.4948550415039062e+02 1.5008209228515625e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-1.4753730773925781e+02 -1.5709260559082031e+02 1.5008209228515625e+02)(-1.3990431213378906e+02 -1.6408779907226562e+02 1.5017680358886719e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.1401091003417969e+02 -1.8612681579589844e+02 1.5000000000000000e+02)(-1.0583860015869141e+02 -1.9333300781250000e+02 1.5000000000000000e+02)(-1.0453440093994141e+02 -1.9527841186523438e+02 1.5017520141601562e+02)(-1.0583860015869141e+02 -1.9333300781250000e+02 1.5000000000000000e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-1.0453440093994141e+02 -1.9527841186523438e+02 1.5017520141601562e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-9.4050598144531250e+01 -2.0425660705566406e+02 1.5008209228515625e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-7.5734199523925781e+01 -2.2087419128417969e+02 1.5025340270996094e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(-6.3106403350830078e+01 -2.3176971435546875e+02 1.5015519714355469e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(-5.7936298370361328e+01 -2.3557269287109375e+02 1.5000000000000000e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(-4.8128200531005859e+01 -2.4504260253906250e+02 1.5017770385742188e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-4.8128200531005859e+01 -2.4504260253906250e+02 1.5017770385742188e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-6.3338504791259766e+01 -2.3203289794921875e+02 1.5060321044921875e+02)(-6.3106403350830078e+01 -2.3176971435546875e+02 1.5015519714355469e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-6.3338504791259766e+01 -2.3203289794921875e+02 1.5060321044921875e+02)(-5.4790199279785156e+01 -2.3929440307617188e+02 1.5022630310058594e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-6.3338504791259766e+01 -2.3203289794921875e+02 1.5060321044921875e+02)(-6.8517295837402344e+01 -2.2746621704101562e+02 1.5053788757324219e+02)(-7.5734199523925781e+01 -2.2087419128417969e+02 1.5025340270996094e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(-6.8517295837402344e+01 -2.2746621704101562e+02 1.5053788757324219e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-7.5734199523925781e+01 -2.2087419128417969e+02 1.5025340270996094e+02)(-8.0415100097656250e+01 -2.1661880493164062e+02 1.5019940185546875e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-9.0599899291992188e+01 -2.0729939270019531e+02 1.5008209228515625e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-9.4050598144531250e+01 -2.0425660705566406e+02 1.5008209228515625e+02)(-9.0599899291992188e+01 -2.0729939270019531e+02 1.5008209228515625e+02)(-8.6528305053710938e+01 -2.1137770080566406e+02 1.5027859497070312e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-9.7535903930664062e+01 -2.0174940490722656e+02 1.5033149719238281e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.0453440093994141e+02 -1.9527841186523438e+02 1.5017520141601562e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.4753730773925781e+02 -1.5709260559082031e+02 1.5008209228515625e+02)(-1.3990431213378906e+02 -1.6408779907226562e+02 1.5017680358886719e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-1.3990431213378906e+02 -1.6408779907226562e+02 1.5017680358886719e+02)(-1.4270579528808594e+02 -1.6204769897460938e+02 1.5060321044921875e+02)(-1.4774249267578125e+02 -1.5732530212402344e+02 1.5029290771484375e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.5616409301757812e+02 -1.4948550415039062e+02 1.5008209228515625e+02)(-1.5650880432128906e+02 -1.4987629699707031e+02 1.5060321044921875e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.5305801391601562e+02 -1.5291909790039062e+02 1.5060321044921875e+02)(-1.5650880432128906e+02 -1.4987629699707031e+02 1.5060321044921875e+02)(-1.5291860961914062e+02 -1.5276101684570312e+02 1.5029290771484375e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.5650880432128906e+02 -1.4987629699707031e+02 1.5060321044921875e+02)(-1.5305801391601562e+02 -1.5291909790039062e+02 1.5060321044921875e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(3.4904399871826172e+01 -1.1430920410156250e+02 1.5060321044921875e+02)(2.8818700790405273e+01 -1.0740770721435547e+02 1.5060321044921875e+02)(3.4904399871826172e+01 -1.1430920410156250e+02 1.5060321044921875e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(4.5554302215576172e+01 -1.2638680267333984e+02 1.5060321044921875e+02)(4.0990001678466797e+01 -1.2121069335937500e+02 1.5060321044921875e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(4.5554302215576172e+01 -1.2638680267333984e+02 1.5060321044921875e+02)(4.0990001678466797e+01 -1.2121069335937500e+02 1.5060321044921875e+02)(3.4904399871826172e+01 -1.1430920410156250e+02 1.5060321044921875e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(2.8818700790405273e+01 -1.0740770721435547e+02 1.5060321044921875e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(4.5554302215576172e+01 -1.2638680267333984e+02 1.5060321044921875e+02)(4.0990001678466797e+01 -1.2121069335937500e+02 1.5060321044921875e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(4.3641998291015625e+01 -1.2500611114501953e+02 1.5008209228515625e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(4.1829402923583984e+01 -1.2355040740966797e+02 1.5000000000000000e+02)(3.3434600830078125e+01 -1.1403030395507812e+02 1.5000000000000000e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(1.9015199661254883e+01 -9.7102607727050781e+01 1.5003700256347656e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(2.8818700790405273e+01 -1.0740770721435547e+02 1.5060321044921875e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(2.4096300125122070e+01 -1.0237100219726562e+02 1.5029290771484375e+02)(2.4096300125122070e+01 -1.0237100219726562e+02 1.5029290771484375e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(1.9015199661254883e+01 -9.7102607727050781e+01 1.5003700256347656e+02)(2.4096300125122070e+01 -1.0237100219726562e+02 1.5029290771484375e+02)(1.9015199661254883e+01 -9.7102607727050781e+01 1.5003700256347656e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(3.9672000408172607e+00 -7.9483596801757812e+01 1.5025340270996094e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-1.0738100051879883e+01 -6.2547901153564453e+01 1.5060321044921875e+02)(-1.2522800445556641e+01 -6.1054702758789062e+01 1.5015519714355469e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-1.0738100051879883e+01 -6.2547901153564453e+01 1.5060321044921875e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(-1.2522800445556641e+01 -6.1054702758789062e+01 1.5015519714355469e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-1.0738100051879883e+01 -6.2547901153564453e+01 1.5060321044921875e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-3.5218999385833740e+00 -7.1519393920898438e+01 1.5008209228515625e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(-6.2526998519897461e+00 -6.9022499084472656e+01 1.5000000000000000e+02)(-3.5218999385833740e+00 -7.1519393920898438e+01 1.5008209228515625e+02)(-9.6075000762939453e+00 -6.4617996215820312e+01 1.5008209228515625e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(4.3040001392364502e-01 -7.5701599121093750e+01 1.5017691040039062e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-9.6075000762939453e+00 -6.4617996215820312e+01 1.5008209228515625e+02)(-1.4437299728393555e+01 -5.9740798950195312e+01 1.5000000000000000e+02)(-1.2522800445556641e+01 -6.1054702758789062e+01 1.5015519714355469e+02)(-9.6075000762939453e+00 -6.4617996215820312e+01 1.5008209228515625e+02)(-6.2526998519897461e+00 -6.9022499084472656e+01 1.5000000000000000e+02)(-1.4437299728393555e+01 -5.9740798950195312e+01 1.5000000000000000e+02)(-2.3399200439453125e+01 -4.9062500000000000e+01 1.5003919982910156e+02)(-3.2302700042724609e+01 -3.8626201629638672e+01 1.5014878845214844e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(4.8434997558593750e+01 -1.3104159545898438e+02 1.5000000000000000e+02)(4.1829402923583984e+01 -1.2355040740966797e+02 1.5000000000000000e+02)(4.3641998291015625e+01 -1.2500611114501953e+02 1.5008209228515625e+02)(3.3434600830078125e+01 -1.1403030395507812e+02 1.5000000000000000e+02)(2.8850099563598633e+01 -1.0883120727539062e+02 1.5000000000000000e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(3.9672000408172607e+00 -7.9483596801757812e+01 1.5025340270996094e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(-1.4437299728393555e+01 -5.9740798950195312e+01 1.5000000000000000e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-1.2522800445556641e+01 -6.1054702758789062e+01 1.5015519714355469e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-2.3399200439453125e+01 -4.9062500000000000e+01 1.5003919982910156e+02)(-2.8480499267578125e+01 -4.3814899444580078e+01 1.5000000000000000e+02)(-3.6287498474121094e+01 -3.4961399078369141e+01 1.5000000000000000e+02)(-3.2302700042724609e+01 -3.8626201629638672e+01 1.5014878845214844e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-3.6287498474121094e+01 -3.4961399078369141e+01 1.5000000000000000e+02)(-4.1806999206542969e+01 -2.8692399978637695e+01 1.5000000000000000e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(4.5554302215576172e+01 -1.2638680267333984e+02 1.5060321044921875e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(4.0990001678466797e+01 -1.2121069335937500e+02 1.5060321044921875e+02)(4.0990001678466797e+01 -1.2121069335937500e+02 1.5060321044921875e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(3.4904399871826172e+01 -1.1430920410156250e+02 1.5060321044921875e+02)(3.4904399871826172e+01 -1.1430920410156250e+02 1.5060321044921875e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(2.8818700790405273e+01 -1.0740770721435547e+02 1.5060321044921875e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(2.8818700790405273e+01 -1.0740770721435547e+02 1.5060321044921875e+02)(2.4096300125122070e+01 -1.0237100219726562e+02 1.5029290771484375e+02)(2.1204599380493164e+01 -9.8787002563476562e+01 1.5061592102050781e+02)(4.8434997558593750e+01 -1.3104159545898438e+02 1.5000000000000000e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(4.8434997558593750e+01 -1.3104159545898438e+02 1.5000000000000000e+02)(4.3641998291015625e+01 -1.2500611114501953e+02 1.5008209228515625e+02)(4.8440898895263672e+01 -1.2997540283203125e+02 1.5022758483886719e+02)(4.3641998291015625e+01 -1.2500611114501953e+02 1.5008209228515625e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(4.3641998291015625e+01 -1.2500611114501953e+02 1.5008209228515625e+02)(4.1829402923583984e+01 -1.2355040740966797e+02 1.5000000000000000e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(4.2353401184082031e+01 -1.2307550048828125e+02 1.5029290771484375e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(3.7556404113769531e+01 -1.1810459899902344e+02 1.5008209228515625e+02)(3.3434600830078125e+01 -1.1403030395507812e+02 1.5000000000000000e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(3.6267700195312500e+01 -1.1617399597167969e+02 1.5029290771484375e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(3.2992103576660156e+01 -1.1292850494384766e+02 1.5008209228515625e+02)(2.8850099563598633e+01 -1.0883120727539062e+02 1.5000000000000000e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(3.0182003021240234e+01 -1.0927249908447266e+02 1.5029290771484375e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(2.4096300125122070e+01 -1.0237100219726562e+02 1.5029290771484375e+02)(3.9672000408172607e+00 -7.9483596801757812e+01 1.5025340270996094e+02)(4.3040001392364502e-01 -7.5701599121093750e+01 1.5017691040039062e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(-1.0738100051879883e+01 -6.2547901153564453e+01 1.5060321044921875e+02)(-1.0738100051879883e+01 -6.2547901153564453e+01 1.5060321044921875e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-3.2302700042724609e+01 -3.8626201629638672e+01 1.5014878845214844e+02)(3.9672000408172607e+00 -7.9483596801757812e+01 1.5025340270996094e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(4.3040001392364502e-01 -7.5701599121093750e+01 1.5017691040039062e+02)(4.3040001392364502e-01 -7.5701599121093750e+01 1.5017691040039062e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(-3.5218999385833740e+00 -7.1519393920898438e+01 1.5008209228515625e+02)(-3.5218999385833740e+00 -7.1519393920898438e+01 1.5008209228515625e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(4.3040001392364502e-01 -7.5701599121093750e+01 1.5017691040039062e+02)(-3.5218999385833740e+00 -7.1519393920898438e+01 1.5008209228515625e+02)(-6.2526998519897461e+00 -6.9022499084472656e+01 1.5000000000000000e+02)(-9.6075000762939453e+00 -6.4617996215820312e+01 1.5008209228515625e+02)(-1.2522800445556641e+01 -6.1054702758789062e+01 1.5015519714355469e+02)(-6.3320002555847168e+00 -6.7863502502441406e+01 1.5029290771484375e+02)(-9.6075000762939453e+00 -6.4617996215820312e+01 1.5008209228515625e+02)(-2.3399200439453125e+01 -4.9062500000000000e+01 1.5003919982910156e+02)(-2.8480499267578125e+01 -4.3814899444580078e+01 1.5000000000000000e+02)(-3.2302700042724609e+01 -3.8626201629638672e+01 1.5014878845214844e+02)(-3.2302700042724609e+01 -3.8626201629638672e+01 1.5014878845214844e+02)(-3.6287498474121094e+01 -3.4961399078369141e+01 1.5000000000000000e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(3.7702999114990234e+00 -2.6427890014648438e+02 1.5023460388183594e+02)(-5.7936298370361328e+01 -2.3557269287109375e+02 1.5000000000000000e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(-5.7936298370361328e+01 -2.3557269287109375e+02 1.5000000000000000e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-8.8994003295898438e+01 -2.0818629455566406e+02 1.5000000000000000e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-1.1401091003417969e+02 -1.8612681579589844e+02 1.5000000000000000e+02)(-1.2350109863281250e+02 -1.7775830078125000e+02 1.5000000000000000e+02)(-1.2350109863281250e+02 -1.7775830078125000e+02 1.5000000000000000e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-1.0583860015869141e+02 -1.9333300781250000e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-9.8484298706054688e+01 -1.9981790161132812e+02 1.5000000000000000e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.5110949707031250e+02 -1.5341349792480469e+02 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(4.8434997558593750e+01 -1.3104159545898438e+02 1.5000000000000000e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(4.1829402923583984e+01 -1.2355040740966797e+02 1.5000000000000000e+02)(4.8434997558593750e+01 -1.3104159545898438e+02 1.5000000000000000e+02)(3.3434600830078125e+01 -1.1403030395507812e+02 1.5000000000000000e+02)(4.1829402923583984e+01 -1.2355040740966797e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(2.8850099563598633e+01 -1.0883120727539062e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(2.8850099563598633e+01 -1.0883120727539062e+02 1.5000000000000000e+02)(3.3434600830078125e+01 -1.1403030395507812e+02 1.5000000000000000e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(1.9015199661254883e+01 -9.7102607727050781e+01 1.5003700256347656e+02)(2.5368099212646484e+01 -1.0444149780273438e+02 1.5003161621093750e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(1.9015199661254883e+01 -9.7102607727050781e+01 1.5003700256347656e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(1.0631100654602051e+01 -8.7163597106933594e+01 1.5012930297851562e+02)(-6.2526998519897461e+00 -6.9022499084472656e+01 1.5000000000000000e+02)(4.7740000486373901e-01 -7.6654907226562500e+01 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-1.4437299728393555e+01 -5.9740798950195312e+01 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.4437299728393555e+01 -5.9740798950195312e+01 1.5000000000000000e+02)(-6.2526998519897461e+00 -6.9022499084472656e+01 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-2.8480499267578125e+01 -4.3814899444580078e+01 1.5000000000000000e+02)(-2.3399200439453125e+01 -4.9062500000000000e+01 1.5003919982910156e+02)(-1.6734300613403320e+01 -5.6426197052001953e+01 1.5007330322265625e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-2.3399200439453125e+01 -4.9062500000000000e+01 1.5003919982910156e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-3.6287498474121094e+01 -3.4961399078369141e+01 1.5000000000000000e+02)(-2.8480499267578125e+01 -4.3814899444580078e+01 1.5000000000000000e+02)(-4.1806999206542969e+01 -2.8692399978637695e+01 1.5000000000000000e+02)(-3.6287498474121094e+01 -3.4961399078369141e+01 1.5000000000000000e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-8.0366096496582031e+01 -2.1579440307617188e+02 1.5000000000000000e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(-6.7331901550292969e+01 -2.2787658691406250e+02 1.5005331420898438e+02)(-1.1401091003417969e+02 -1.8612681579589844e+02 1.5000000000000000e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-1.0583860015869141e+02 -1.9333300781250000e+02 1.5000000000000000e+02)(-1.4350410461425781e+02 -1.6040019226074219e+02 1.5000479125976562e+02)(-3.7813800811767578e+01 -1.4359431457519531e+02 1.5000000000000000e+02)(-1.3688249206542969e+02 -1.6595880126953125e+02 1.5000000000000000e+02)(7.4269302368164062e+01 -2.0668750000000000e+02 1.5010319519042969e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(7.1739097595214844e+01 -1.6484721374511719e+02 1.5016320800781250e+02)(-4.3388401031494141e+01 -2.4773310852050781e+02 1.4997311401367188e+02)(4.7840198516845703e+01 -2.4662939453125000e+02 1.5003390502929688e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.3466230773925781e+02 -1.6901110839843750e+02 1.5032640075683594e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.5967419433593750e+02 -1.4655960083007812e+02 1.5712060546875000e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-1.1223550415039062e+02 -1.8879199218750000e+02 1.5030979919433594e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.2666650390625000e+02 -1.7613830566406250e+02 1.5039210510253906e+02)(-2.7201589965820312e+02 -1.9565910339355469e+02 -4.4906002044677734e+01)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.8659780883789062e+02 -1.7206600952148438e+02 -4.4911399841308594e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.8633932495117188e+02 1.7303280639648438e+02 -4.4899200439453125e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.9293832397460938e+02 4.8534301757812500e+01 -4.4905498504638672e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.6294122314453125e+02 -2.0415489196777344e+02 -4.4894798278808594e+01)(-2.7201589965820312e+02 -1.9565910339355469e+02 -4.4906002044677734e+01)(-2.6294122314453125e+02 -2.0415489196777344e+02 -4.4894798278808594e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1207110595703125e+02 -2.0634111022949219e+02 -4.4909202575683594e+01)(-2.5946829223632812e+02 2.0467201232910156e+02 -4.4909297943115234e+01)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.1207110595703125e+02 2.0636630249023438e+02 -4.4909000396728516e+01)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-2.5946829223632812e+02 2.0467201232910156e+02 -4.4909297943115234e+01)(-2.6655621337890625e+02 2.0198660278320312e+02 -4.4901100158691406e+01)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.5874139404296875e+02 1.9386621093750000e+02 1.6147070312500000e+02)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.1207110595703125e+02 2.0636630249023438e+02 -4.4909000396728516e+01)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.5945278930664062e+02 1.9946121215820312e+02 5.5207199096679688e+01)(-2.1207110595703125e+02 2.0636630249023438e+02 -4.4909000396728516e+01)(-2.5946829223632812e+02 2.0467201232910156e+02 -4.4909297943115234e+01)(-2.6470000743865967e+00 -2.6371450805664062e+02 1.6152299499511719e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(-3.0659301757812500e+01 -2.5700079345703125e+02 1.5057170104980469e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-4.1811500549316406e+01 -2.8696899414062500e+01 1.5750001525878906e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(4.0503002166748047e+01 -1.1995840454101562e+02 1.5315521240234375e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(5.8012901306152344e+01 -1.3988430786132812e+02 1.5047090148925781e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-4.1811500549316406e+01 -2.8696899414062500e+01 1.5750001525878906e+02)(-2.4549400329589844e+01 -4.6075698852539062e+01 1.5159899902343750e+02)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-2.5879100799560547e+01 -5.0778999328613281e+00 -4.7392001152038574e+00)(-2.5879100799560547e+01 -5.0778999328613281e+00 -4.7392001152038574e+00)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.5879100799560547e+01 -5.0778999328613281e+00 -4.7392001152038574e+00)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.5419000625610352e+01 -1.5281000137329102e+00 -6.0793003082275391e+01)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-2.5433500289916992e+01 -3.1835999488830566e+00 -4.4924377441406250e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-2.5433500289916992e+01 -3.1835999488830566e+00 -4.4924377441406250e+02)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-2.5879100799560547e+01 -5.0778999328613281e+00 -4.7392001152038574e+00)(-2.5540998458862305e+01 0.0000000000000000e+00 6.3020900726318359e+01)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-2.5419000625610352e+01 -1.5281000137329102e+00 -6.0793003082275391e+01)(-2.5540998458862305e+01 0.0000000000000000e+00 6.3020900726318359e+01)(-2.5879100799560547e+01 -5.0778999328613281e+00 -4.7392001152038574e+00)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(-9.5322196960449219e+01 -2.0394731140136719e+02 1.5750001525878906e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-9.5322196960449219e+01 -2.0394731140136719e+02 1.5750001525878906e+02)(-9.2707298278808594e+01 -2.0548049926757812e+02 1.6139801025390625e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-5.3556301116943359e+01 -2.4076901245117188e+02 1.5750001525878906e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-1.9547360229492188e+02 -1.6954820251464844e+02 -2.3795150756835938e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.9547360229492188e+02 -1.6954820251464844e+02 -2.3795150756835938e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.0720111083984375e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.0720111083984375e+02)(-1.9547360229492188e+02 -1.6954820251464844e+02 -2.3795150756835938e+02)(-1.8365919494628906e+02 -1.6668820190429688e+02 -3.7173391723632812e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.0720111083984375e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.8602819824218750e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.0720111083984375e+02)(-1.8734329223632812e+02 -1.6803390502929688e+02 -4.6203771972656250e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.8602819824218750e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.8602819824218750e+02)(-1.8365919494628906e+02 -1.6668820190429688e+02 -3.7173391723632812e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.0720111083984375e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.8602819824218750e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-1.9013899230957031e+02 -1.6901710510253906e+02 -5.0599902343750000e+02)(-1.8734329223632812e+02 -1.6803390502929688e+02 -4.6203771972656250e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-1.8734329223632812e+02 -1.6803390502929688e+02 -4.6203771972656250e+02)(-1.8365919494628906e+02 -1.6668820190429688e+02 -3.7173391723632812e+02)(-1.9158711242675781e+02 -1.6896830749511719e+02 -3.8602819824218750e+02)(-1.9013899230957031e+02 -1.6901710510253906e+02 -5.0599902343750000e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-1.8734329223632812e+02 -1.6803390502929688e+02 -4.6203771972656250e+02)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-1.8365919494628906e+02 -1.6668820190429688e+02 -3.7173391723632812e+02)(-1.8734329223632812e+02 -1.6803390502929688e+02 -4.6203771972656250e+02)(-1.8365919494628906e+02 -1.6668820190429688e+02 -3.7173391723632812e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-2.0162101745605469e+02 -1.6996870422363281e+02 1.6010870361328125e+02)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-2.1110360717773438e+02 -1.6977899169921875e+02 1.5679049682617188e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-4.2208297729492188e+01 -2.9093599319458008e+01 1.2067990875244141e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-4.2208297729492188e+01 -2.9093599319458008e+01 1.2067990875244141e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-4.0738502502441406e+01 -2.7623901367187500e+01 1.4973759460449219e+02)(-4.1806999206542969e+01 -2.8692399978637695e+01 1.5000000000000000e+02)(-4.2208297729492188e+01 -2.9093599319458008e+01 1.2067990875244141e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-4.0738502502441406e+01 -2.7623901367187500e+01 1.4973759460449219e+02)(-4.0738502502441406e+01 -2.7623901367187500e+01 1.4973759460449219e+02)(-4.2208297729492188e+01 -2.9093599319458008e+01 1.2067990875244141e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-4.2208297729492188e+01 -2.9093599319458008e+01 1.2067990875244141e+02)(-4.1806999206542969e+01 -2.8692399978637695e+01 1.5000000000000000e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-3.1102499008178711e+01 -1.7688899993896484e+01 -3.3147701263427734e+01)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.6185939025878906e+02 -1.4874481201171875e+02 1.3309269714355469e+02)(-1.6185939025878906e+02 -1.4874481201171875e+02 1.3309269714355469e+02)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.6185939025878906e+02 -1.4874481201171875e+02 1.3309269714355469e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.8181230163574219e+02 -1.6641419982910156e+02 -8.1817794799804688e+01)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-7.5599502563476562e+01 -6.2484802246093750e+01 1.5000000000000000e+02)(-1.5748301696777344e+02 -1.4436839294433594e+02 5.5522602081298828e+01)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.8012680053710938e+02 -1.6552470397949219e+02 -2.4248651123046875e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-3.2428901672363281e+01 -1.9207901000976562e+01 -2.4478700256347656e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-3.0593999862670898e+01 -1.7153100967407227e+01 -4.2165133666992188e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-4.1811500549316406e+01 -2.8696899414062500e+01 1.5750001525878906e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-1.5967419433593750e+02 -1.4655960083007812e+02 1.5712060546875000e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-4.1806999206542969e+01 -2.8692399978637695e+01 1.5000000000000000e+02)(-4.0738502502441406e+01 -2.7623901367187500e+01 1.4973759460449219e+02)(-4.1222400665283203e+01 -2.8114700317382812e+01 1.5037528991699219e+02)(-1.6185939025878906e+02 -1.4874481201171875e+02 1.3309269714355469e+02)(-1.5930310058593750e+02 -1.4618849182128906e+02 1.5000000000000000e+02)(-1.5994291687011719e+02 -1.4682829284667969e+02 1.5042240905761719e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-6.6759902954101562e+01 -2.2779219055175781e+02 1.5750001525878906e+02)(-6.6759902954101562e+01 -2.2779219055175781e+02 1.5750001525878906e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-1.5967419433593750e+02 -1.4655960083007812e+02 1.5712060546875000e+02)(-1.0252268981933594e+02 -1.9807029724121094e+02 1.5308061218261719e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-1.4813529968261719e+02 -1.5766270446777344e+02 1.5411210632324219e+02)(-4.4886699676513672e+01 -2.4867219543457031e+02 1.5228009033203125e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-7.8922599792480469e+01 -2.1880090332031250e+02 1.5356901550292969e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(6.3878700256347656e+01 2.2784860229492188e+02 1.6128849792480469e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(6.3878700256347656e+01 2.2784860229492188e+02 1.6128849792480469e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(6.0304302215576172e+01 1.9970419311523438e+02 1.6148770141601562e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(5.6761901855468750e+01 2.0574369812011719e+02 1.6149931335449219e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-2.6392200469970703e+01 2.0578498840332031e+02 1.6149790954589844e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.0248239135742188e+02 1.6976451110839844e+02 1.6124121093750000e+02)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-2.1180339050292969e+02 -1.7061520385742188e+02 -4.4909397125244141e+01)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-2.1169670104980469e+02 -1.7066239929199219e+02 -2.1596128845214844e+02)(-2.1207110595703125e+02 2.0636630249023438e+02 -4.4909000396728516e+01)(-2.1201359558105469e+02 1.9587168884277344e+02 1.5446540832519531e+02)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-2.1207110595703125e+02 2.0636630249023438e+02 -4.4909000396728516e+01)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.8948301315307617e+01 1.4759401321411133e+01 -5.0599844360351562e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-1.8934860229492188e+02 1.6874980163574219e+02 -5.0599996948242188e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-1.9013899230957031e+02 -1.6901710510253906e+02 -5.0599902343750000e+02)(-2.1179991149902344e+02 -1.7062310791015625e+02 -5.0600112915039062e+02)(-1.7490179443359375e+02 -1.6175920104980469e+02 -5.0600009155273438e+02)(-3.1599599838256836e+01 -1.8401800155639648e+01 -5.0599996948242188e+02)(-2.8948301315307617e+01 1.4759401321411133e+01 -5.0599844360351562e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 3.4586200714111328e+01)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 7.0137004852294922e+00)(-2.6090198516845703e+01 5.7298002243041992e+00 3.4586200714111328e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 3.4586200714111328e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.1633000373840332e+00)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-2.5540998458862305e+01 0.0000000000000000e+00 6.3020900726318359e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 7.0137004852294922e+00)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 3.4586200714111328e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.1633000373840332e+00)(-2.5678300857543945e+01 2.8755002021789551e+00 7.0137004852294922e+00)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 3.4586200714111328e+01)(-2.5419000625610352e+01 -1.5281000137329102e+00 -6.0793003082275391e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 7.0137004852294922e+00)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -1.7283261108398438e+02)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.5419000625610352e+01 -1.5281000137329102e+00 -6.0793003082275391e+01)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.1633000373840332e+00)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.3885200500488281e+01)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.1633000373840332e+00)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.3885200500488281e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.1633000373840332e+00)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -5.0491703033447266e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.3885200500488281e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -1.7283261108398438e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.4969099044799805e+01 -4.6452999114990234e+00 -1.0458149719238281e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.3885200500488281e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-2.6776599884033203e+01 8.5414009094238281e+00 -6.6082901000976562e+01)(-2.6090198516845703e+01 5.7298002243041992e+00 -2.4329710388183594e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -1.7283261108398438e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -2.4329710388183594e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -1.7283261108398438e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -2.4329710388183594e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.1355911254882812e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -2.4329710388183594e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.1355911254882812e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.1355911254882812e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.1355911254882812e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.5433500289916992e+01 -3.1835999488830566e+00 -4.4924377441406250e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.5288000106811523e+01 -4.0302000045776367e+00 -2.4787870788574219e+02)(-2.5433500289916992e+01 -3.1835999488830566e+00 -4.4924377441406250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.2638323974609375e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.1355911254882812e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -2.4329710388183594e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -1.7283261108398438e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -1.5404211425781250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.2276521301269531e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -2.8071621704101562e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.8948301315307617e+01 1.4759401321411133e+01 -5.0599844360351562e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.2638323974609375e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.2638323974609375e+02)(-2.6090198516845703e+01 5.7298002243041992e+00 -3.8301110839843750e+02)(-2.8948301315307617e+01 1.4759401321411133e+01 -5.0599844360351562e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.2638323974609375e+02)(-2.4764499664306641e+01 -2.2696001529693604e+00 -5.0599731445312500e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-2.9666000366210938e+01 1.5267300605773926e+01 -3.4563259887695312e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -4.2638323974609375e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-2.6776599884033203e+01 8.5414009094238281e+00 -3.5725518798828125e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.8954999446868896e+00)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.3885200500488281e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -9.8277900695800781e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.7959561157226562e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.2528930664062500e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -4.1582401275634766e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.8954999446868896e+00)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -2.8461400985717773e+01)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.8954999446868896e+00)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -2.8461400985717773e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.8954999446868896e+00)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -2.8461400985717773e+01)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.2528930664062500e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.2528930664062500e+02)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.8954999446868896e+00)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-2.7884799957275391e+01 1.2181200027465820e+01 2.0947498321533203e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -2.8461400985717773e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.2528930664062500e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -6.8958198547363281e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -1.2804310607910156e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.7959561157226562e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.2528930664062500e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.7959561157226562e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -1.2253559875488281e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -1.7906910705566406e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.9241970825195312e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.9241970825195312e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.9241970825195312e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -2.6006277465820312e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.9241970825195312e+02)(-2.9666000366210938e+01 1.5267300605773926e+01 -3.4563259887695312e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-2.7737701416015625e+01 1.1288999557495117e+01 -3.2566760253906250e+02)(-2.9666000366210938e+01 1.5267300605773926e+01 -3.4563259887695312e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.9241970825195312e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.7959561157226562e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -2.2701739501953125e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -2.2701739501953125e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -1.7959561157226562e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -2.2701739501953125e+02)(-2.8973300933837891e+01 1.3951300621032715e+01 -2.2916369628906250e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-3.0483602523803711e+01 1.6506999969482422e+01 -2.2701739501953125e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -2.1948500061035156e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-2.9666000366210938e+01 1.5267300605773926e+01 -3.4563259887695312e+02)(-3.2875202178955078e+01 1.9684299468994141e+01 -3.3486233520507812e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-2.9666000366210938e+01 1.5267300605773926e+01 -3.4563259887695312e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-3.2875202178955078e+01 1.9684299468994141e+01 -3.3486233520507812e+02)(-2.5540998458862305e+01 0.0000000000000000e+00 6.3020900726318359e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 8.5010604858398438e+01)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-2.5419000625610352e+01 -1.5281000137329102e+00 -6.0793003082275391e+01)(-2.5678300857543945e+01 2.8755002021789551e+00 7.0137004852294922e+00)(-2.5540998458862305e+01 0.0000000000000000e+00 6.3020900726318359e+01)(-3.2875202178955078e+01 1.9684299468994141e+01 -3.3486233520507812e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -2.1948500061035156e+02)(-3.1422498703002930e+01 1.7908601760864258e+01 -2.7122979736328125e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -2.1948500061035156e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -1.2804310607910156e+02)(-3.2268402099609375e+01 1.8934700012207031e+01 -1.8162040710449219e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -1.2804310607910156e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -9.7751495361328125e+01)(-3.2268402099609375e+01 1.8934700012207031e+01 -2.8461400985717773e+01)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(1.1392890930175781e+02 -3.7518702447414398e-02 1.6150000000000000e+02)(1.1392890930175781e+02 -3.7518702447414398e-02 1.6150000000000000e+02)(1.1392890930175781e+02 3.9394500732421875e+01 1.5750001525878906e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(1.1392890930175781e+02 3.9394500732421875e+01 1.5750001525878906e+02)(1.1392890930175781e+02 -3.7518702447414398e-02 1.6150000000000000e+02)(1.1369010162353516e+02 -8.8696899414062500e+01 1.6153440856933594e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(7.3122497558593750e+01 2.0760409545898438e+02 1.5064219665527344e+02)(6.3878700256347656e+01 2.2784860229492188e+02 1.6128849792480469e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(2.2125200271606445e+01 2.5987432861328125e+02 1.5734379577636719e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-4.9788002014160156e+01 2.4358129882812500e+02 1.5745899963378906e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(-4.9788002014160156e+01 2.4358129882812500e+02 1.5745899963378906e+02)(-8.9929801940917969e+01 2.0577381896972656e+02 1.6135020446777344e+02)(-2.0248239135742188e+02 1.6976451110839844e+02 1.6124121093750000e+02)(-1.9216839599609375e+02 1.6955859375000000e+02 4.2833202362060547e+01)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-1.9216839599609375e+02 1.6955859375000000e+02 4.2833202362060547e+01)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-2.1204650878906250e+02 1.6974369812011719e+02 1.5565010070800781e+02)(-2.1207110595703125e+02 1.6974400329589844e+02 -4.4909397125244141e+01)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.9216839599609375e+02 1.6955859375000000e+02 4.2833202362060547e+01)(-1.9216839599609375e+02 1.6955859375000000e+02 4.2833202362060547e+01)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-1.8934860229492188e+02 1.6874980163574219e+02 -5.0599996948242188e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-1.8934860229492188e+02 1.6874980163574219e+02 -5.0599996948242188e+02)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-2.1206600952148438e+02 1.6981379699707031e+02 -5.0599996948242188e+02)(-1.8920739746093750e+02 1.6887879943847656e+02 -1.2306779479980469e+02)(-1.8924240112304688e+02 1.6880511474609375e+02 -3.3649508666992188e+02)(-2.1207098388671875e+02 1.6977261352539062e+02 -3.0914520263671875e+02)(-2.0248239135742188e+02 1.6976451110839844e+02 1.6124121093750000e+02)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-1.9216839599609375e+02 1.6955859375000000e+02 4.2833202362060547e+01)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(4.7264900207519531e+01 1.2971459960937500e+02 1.5000000000000000e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(4.0599201202392578e+01 1.2155530548095703e+02 1.5008209228515625e+02)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(4.7264900207519531e+01 1.2971459960937500e+02 1.5000000000000000e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(5.7172397613525391e+01 1.3988870239257812e+02 1.5029431152343750e+02)(4.8438999176025391e+01 1.2997700500488281e+02 1.5029290771484375e+02)(5.7172397613525391e+01 1.3988870239257812e+02 1.5029431152343750e+02)(5.3183902740478516e+01 1.3498190307617188e+02 1.5067980957031250e+02)(4.8438999176025391e+01 1.2997700500488281e+02 1.5029290771484375e+02)(4.0599201202392578e+01 1.2155530548095703e+02 1.5008209228515625e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(2.2673002243041992e+01 1.0182600402832031e+02 1.5000000000000000e+02)(2.7697399139404297e+01 1.0645439147949219e+02 1.5015509033203125e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(8.4655008316040039e+00 8.5713897705078125e+01 1.5000000000000000e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-1.0088300704956055e+01 6.4672698974609375e+01 1.5000000000000000e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(5.6591499328613281e+01 1.4034889221191406e+02 1.4999739074707031e+02)(5.6932998657226562e+01 1.4009330749511719e+02 1.5008198547363281e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(2.1243499755859375e+01 9.8745399475097656e+01 1.5070561218261719e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(4.2922000885009766e+00 8.0981201171875000e+01 1.5000000000000000e+02)(8.4655008316040039e+00 8.5713897705078125e+01 1.5000000000000000e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(-1.7814999818801880e+00 7.4093093872070312e+01 1.5000000000000000e+02)(4.2922000885009766e+00 8.0981201171875000e+01 1.5000000000000000e+02)(-1.8736099243164062e+01 5.4265705108642578e+01 1.5008209228515625e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(4.2922000885009766e+00 8.0981201171875000e+01 1.5000000000000000e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(-1.7814999818801880e+00 7.4093093872070312e+01 1.5000000000000000e+02)(-1.8736099243164062e+01 5.4265705108642578e+01 1.5008209228515625e+02)(-1.5958000183105469e+01 5.8016098022460938e+01 1.5000000000000000e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-1.3781001091003418e+01 5.9097202301025391e+01 1.5060321044921875e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-1.6823801040649414e+01 5.5646400451660156e+01 1.5060321044921875e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-1.3781001091003418e+01 5.9097202301025391e+01 1.5060321044921875e+02)(-1.6823801040649414e+01 5.5646400451660156e+01 1.5060321044921875e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-2.2793998718261719e+01 4.9909698486328125e+01 1.5001130676269531e+02)(-1.5958000183105469e+01 5.8016098022460938e+01 1.5000000000000000e+02)(-1.8736099243164062e+01 5.4265705108642578e+01 1.5008209228515625e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(1.4001399040222168e+01 9.1991897583007812e+01 1.5000000000000000e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(3.5566501617431641e+01 1.1644790649414062e+02 1.5000000000000000e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(4.0599201202392578e+01 1.2155530548095703e+02 1.5008209228515625e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-1.5958000183105469e+01 5.8016098022460938e+01 1.5000000000000000e+02)(-1.0088300704956055e+01 6.4672698974609375e+01 1.5000000000000000e+02)(-1.0088300704956055e+01 6.4672698974609375e+01 1.5000000000000000e+02)(-1.7814999818801880e+00 7.4093093872070312e+01 1.5000000000000000e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(8.4655008316040039e+00 8.5713897705078125e+01 1.5000000000000000e+02)(1.4001399040222168e+01 9.1991897583007812e+01 1.5000000000000000e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(1.4001399040222168e+01 9.1991897583007812e+01 1.5000000000000000e+02)(2.2673002243041992e+01 1.0182600402832031e+02 1.5000000000000000e+02)(3.5566501617431641e+01 1.1644790649414062e+02 1.5000000000000000e+02)(4.0599201202392578e+01 1.2155530548095703e+02 1.5008209228515625e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(4.7264900207519531e+01 1.2971459960937500e+02 1.5000000000000000e+02)(5.6591499328613281e+01 1.4034889221191406e+02 1.4999739074707031e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(2.1243499755859375e+01 9.8745399475097656e+01 1.5070561218261719e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(5.7172397613525391e+01 1.3988870239257812e+02 1.5029431152343750e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(5.6932998657226562e+01 1.4009330749511719e+02 1.5008198547363281e+02)(6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(5.3183902740478516e+01 1.3498190307617188e+02 1.5067980957031250e+02)(5.7172397613525391e+01 1.3988870239257812e+02 1.5029431152343750e+02)(5.2770603179931641e+01 1.3535830688476562e+02 1.5008209228515625e+02)(4.8438999176025391e+01 1.2997700500488281e+02 1.5029290771484375e+02)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(5.3183902740478516e+01 1.3498190307617188e+02 1.5067980957031250e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(4.8438999176025391e+01 1.2997700500488281e+02 1.5029290771484375e+02)(4.8438999176025391e+01 1.2997700500488281e+02 1.5029290771484375e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(4.5163501739501953e+01 1.2673149871826172e+02 1.5008209228515625e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(4.0599201202392578e+01 1.2155530548095703e+02 1.5008209228515625e+02)(2.7697399139404297e+01 1.0645439147949219e+02 1.5015509033203125e+02)(2.1243499755859375e+01 9.8745399475097656e+01 1.5070561218261719e+02)(2.0208900451660156e+01 9.8131500244140625e+01 1.5017680358886719e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(1.1925000190734863e+01 8.8568000793457031e+01 1.5029290771484375e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(7.5222997665405273e+00 8.3123901367187500e+01 1.5080720520019531e+02)(1.1925000190734863e+01 8.8568000793457031e+01 1.5029290771484375e+02)(1.6592500686645508e+01 9.3652999877929688e+01 1.5043310546875000e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(7.5222997665405273e+00 8.3123901367187500e+01 1.5080720520019531e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(1.1925000190734863e+01 8.8568000793457031e+01 1.5029290771484375e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(1.1692199707031250e+01 8.8773200988769531e+01 1.5008209228515625e+02)(1.1925000190734863e+01 8.8568000793457031e+01 1.5029290771484375e+02)(7.5222997665405273e+00 8.3123901367187500e+01 1.5080720520019531e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(7.5222997665405273e+00 8.3123901367187500e+01 1.5080720520019531e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(7.3607001304626465e+00 8.3391799926757812e+01 1.5029290771484375e+02)(5.6066002845764160e+00 8.1871704101562500e+01 1.5008209228515625e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(-1.6096000671386719e+00 7.2900199890136719e+01 1.5060321044921875e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(-1.6096000671386719e+00 7.2900199890136719e+01 1.5060321044921875e+02)(2.7964000701904297e+00 7.8215705871582031e+01 1.5029290771484375e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(-6.1154999732971191e+00 6.7666107177734375e+01 1.5100001525878906e+02)(-1.6096000671386719e+00 7.2900199890136719e+01 1.5060321044921875e+02)(-4.7900000214576721e-01 7.4970199584960938e+01 1.5008209228515625e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(-1.6096000671386719e+00 7.2900199890136719e+01 1.5060321044921875e+02)(-6.1739001274108887e+00 6.7724098205566406e+01 1.5060321044921875e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(-6.1154999732971191e+00 6.7666107177734375e+01 1.5100001525878906e+02)(-6.1739001274108887e+00 6.7724098205566406e+01 1.5060321044921875e+02)(-1.6096000671386719e+00 7.2900199890136719e+01 1.5060321044921875e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(-3.2891001701354980e+00 7.1314201354980469e+01 1.5029290771484375e+02)(-6.1739001274108887e+00 6.7724098205566406e+01 1.5060321044921875e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-6.5647001266479492e+00 6.8068702697753906e+01 1.5008209228515625e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-6.1739001274108887e+00 6.7724098205566406e+01 1.5060321044921875e+02)(-1.0738100051879883e+01 6.2547901153564453e+01 1.5060321044921875e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-6.1154999732971191e+00 6.7666107177734375e+01 1.5100001525878906e+02)(-1.0738100051879883e+01 6.2547901153564453e+01 1.5060321044921875e+02)(-6.1739001274108887e+00 6.7724098205566406e+01 1.5060321044921875e+02)(-6.1154999732971191e+00 6.7666107177734375e+01 1.5100001525878906e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-1.0738100051879883e+01 6.2547901153564453e+01 1.5060321044921875e+02)(-1.2650400161743164e+01 6.1167198181152344e+01 1.5008209228515625e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-1.3781001091003418e+01 5.9097202301025391e+01 1.5060321044921875e+02)(-9.3747997283935547e+00 6.4412704467773438e+01 1.5029290771484375e+02)(-1.0738100051879883e+01 6.2547901153564453e+01 1.5060321044921875e+02)(-1.3781001091003418e+01 5.9097202301025391e+01 1.5060321044921875e+02)(-1.0738100051879883e+01 6.2547901153564453e+01 1.5060321044921875e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-1.3781001091003418e+01 5.9097202301025391e+01 1.5060321044921875e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-1.8736099243164062e+01 5.4265705108642578e+01 1.5008209228515625e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-1.6823801040649414e+01 5.5646400451660156e+01 1.5060321044921875e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-1.5460500717163086e+01 5.7511199951171875e+01 1.5029290771484375e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-1.6823801040649414e+01 5.5646400451660156e+01 1.5060321044921875e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-2.5130399703979492e+01 4.6102104187011719e+01 1.5100001525878906e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-1.8736099243164062e+01 5.4265705108642578e+01 1.5008209228515625e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-2.2793998718261719e+01 4.9909698486328125e+01 1.5001130676269531e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-2.4430898666381836e+01 4.7019599914550781e+01 1.5060321044921875e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-2.5130399703979492e+01 4.6102104187011719e+01 1.5100001525878906e+02)(-2.4430898666381836e+01 4.7019599914550781e+01 1.5060321044921875e+02)(-1.9866600036621094e+01 5.2195697784423828e+01 1.5060321044921875e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-2.2793998718261719e+01 4.9909698486328125e+01 1.5001130676269531e+02)(-2.1546199798583984e+01 5.0609703063964844e+01 1.5029290771484375e+02)(-2.4430898666381836e+01 4.7019599914550781e+01 1.5060321044921875e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-2.5130399703979492e+01 4.6102104187011719e+01 1.5100001525878906e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-2.4430898666381836e+01 4.7019599914550781e+01 1.5060321044921875e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-2.5130399703979492e+01 4.6102104187011719e+01 1.5100001525878906e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-7.0100601196289062e+01 2.2578921508789062e+02 1.5029290771484375e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-5.4367000579833984e+01 2.3924922180175781e+02 1.5008209228515625e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-9.8956199645996094e+01 2.0019120788574219e+02 1.5012660217285156e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-8.0411605834960938e+01 2.1661109924316406e+02 1.5019718933105469e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-7.5276702880859375e+01 2.2122489929199219e+02 1.5029290771484375e+02)(-8.0411605834960938e+01 2.1661109924316406e+02 1.5019718933105469e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-6.3199096679687500e+01 2.3187480163574219e+02 1.5029290771484375e+02)(-7.0100601196289062e+01 2.2578921508789062e+02 1.5029290771484375e+02)(-7.0100601196289062e+01 2.2578921508789062e+02 1.5029290771484375e+02)(-7.5276702880859375e+01 2.2122489929199219e+02 1.5029290771484375e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.4178041076660156e+02 1.6273728942871094e+02 1.5040469360351562e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-1.5957400512695312e+02 1.4645980834960938e+02 1.5007620239257812e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.2030899810791016e+02 1.8186000061035156e+02 1.5070561218261719e+02)(-1.1841110229492188e+02 1.8318939208984375e+02 1.5029290771484375e+02)(-1.2358730316162109e+02 1.7862521362304688e+02 1.5029290771484375e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.0794520568847656e+02 1.9219009399414062e+02 1.5013549804687500e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.3312330627441406e+02 1.6927360534667969e+02 1.5000000000000000e+02)(-1.3545970153808594e+02 1.6774250793457031e+02 1.5008209228515625e+02)(-1.2358730316162109e+02 1.7862521362304688e+02 1.5029290771484375e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.3545970153808594e+02 1.6774250793457031e+02 1.5008209228515625e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.4601710510253906e+02 1.5884671020507812e+02 1.5029290771484375e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.3545970153808594e+02 1.6774250793457031e+02 1.5008209228515625e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.4408651733398438e+02 1.6013540649414062e+02 1.5008209228515625e+02)(-1.4178041076660156e+02 1.6273728942871094e+02 1.5040469360351562e+02)(-1.4601710510253906e+02 1.5884671020507812e+02 1.5029290771484375e+02)(-1.4408651733398438e+02 1.6013540649414062e+02 1.5008209228515625e+02)(-1.5098800659179688e+02 1.5404971313476562e+02 1.5008209228515625e+02)(-5.4367000579833984e+01 2.3924922180175781e+02 1.5008209228515625e+02)(-6.1268505096435547e+01 2.3316351318359375e+02 1.5008209228515625e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-8.0411605834960938e+01 2.1661109924316406e+02 1.5019718933105469e+02)(-7.5276702880859375e+01 2.2122489929199219e+02 1.5029290771484375e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-7.0034103393554688e+01 2.2490512084960938e+02 1.5000000000000000e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-4.7920101165771484e+01 2.4437310791015625e+02 1.4999830627441406e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-5.4367000579833984e+01 2.3924922180175781e+02 1.5008209228515625e+02)(-6.1268505096435547e+01 2.3316351318359375e+02 1.5008209228515625e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-6.3199096679687500e+01 2.3187480163574219e+02 1.5029290771484375e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-7.0034103393554688e+01 2.2490512084960938e+02 1.5000000000000000e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-1.0794520568847656e+02 1.9219009399414062e+02 1.5013549804687500e+02)(-1.0413851165771484e+02 1.9483210754394531e+02 1.5000000000000000e+02)(-1.1231010437011719e+02 1.8762651062011719e+02 1.5000000000000000e+02)(-1.1231010437011719e+02 1.8762651062011719e+02 1.5000000000000000e+02)(-1.1982940673828125e+02 1.8099600219726562e+02 1.5000000000000000e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.1841110229492188e+02 1.8318939208984375e+02 1.5029290771484375e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.1982940673828125e+02 1.8099600219726562e+02 1.5000000000000000e+02)(-1.2728039550781250e+02 1.7442579650878906e+02 1.5000000000000000e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.2728039550781250e+02 1.7442579650878906e+02 1.5000000000000000e+02)(-1.3312330627441406e+02 1.6927360534667969e+02 1.5000000000000000e+02)(-1.3545970153808594e+02 1.6774250793457031e+02 1.5008209228515625e+02)(-1.3312330627441406e+02 1.6927360534667969e+02 1.5000000000000000e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.4506620788574219e+02 1.5874250793457031e+02 1.5000000000000000e+02)(-1.4408651733398438e+02 1.6013540649414062e+02 1.5008209228515625e+02)(-1.4506620788574219e+02 1.5874250793457031e+02 1.5000000000000000e+02)(-1.5286050415039062e+02 1.5186950683593750e+02 1.5000000000000000e+02)(-1.5098800659179688e+02 1.5404971313476562e+02 1.5008209228515625e+02)(-1.5286050415039062e+02 1.5186950683593750e+02 1.5000000000000000e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.5957400512695312e+02 1.4645980834960938e+02 1.5007620239257812e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-6.3199096679687500e+01 2.3187480163574219e+02 1.5029290771484375e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-5.4367000579833984e+01 2.3924922180175781e+02 1.5008209228515625e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-4.7920101165771484e+01 2.4437310791015625e+02 1.4999830627441406e+02)(-5.4367000579833984e+01 2.3924922180175781e+02 1.5008209228515625e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-6.1268505096435547e+01 2.3316351318359375e+02 1.5008209228515625e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-6.1268505096435547e+01 2.3316351318359375e+02 1.5008209228515625e+02)(-6.3199096679687500e+01 2.3187480163574219e+02 1.5029290771484375e+02)(-6.1268505096435547e+01 2.3316351318359375e+02 1.5008209228515625e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-6.3199096679687500e+01 2.3187480163574219e+02 1.5029290771484375e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-7.0100601196289062e+01 2.2578921508789062e+02 1.5029290771484375e+02)(-6.6444595336914062e+01 2.2859919738769531e+02 1.5008209228515625e+02)(-7.0034103393554688e+01 2.2490512084960938e+02 1.5000000000000000e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-7.5276702880859375e+01 2.2122489929199219e+02 1.5029290771484375e+02)(-7.0100601196289062e+01 2.2578921508789062e+02 1.5029290771484375e+02)(-7.5071502685546875e+01 2.2099209594726562e+02 1.5008209228515625e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-8.0411605834960938e+01 2.1661109924316406e+02 1.5019718933105469e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-8.0411605834960938e+01 2.1661109924316406e+02 1.5019718933105469e+02)(-9.8956199645996094e+01 2.0019120788574219e+02 1.5012660217285156e+02)(-1.0794520568847656e+02 1.9219009399414062e+02 1.5013549804687500e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.1841110229492188e+02 1.8318939208984375e+02 1.5029290771484375e+02)(-1.2030899810791016e+02 1.8186000061035156e+02 1.5070561218261719e+02)(-1.2030899810791016e+02 1.8186000061035156e+02 1.5070561218261719e+02)(-1.2358730316162109e+02 1.7862521362304688e+02 1.5029290771484375e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.4178041076660156e+02 1.6273728942871094e+02 1.5040469360351562e+02)(-1.4601710510253906e+02 1.5884671020507812e+02 1.5029290771484375e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-9.8956199645996094e+01 2.0019120788574219e+02 1.5012660217285156e+02)(-1.0413851165771484e+02 1.9483210754394531e+02 1.5000000000000000e+02)(-1.0794520568847656e+02 1.9219009399414062e+02 1.5013549804687500e+02)(-1.0794520568847656e+02 1.9219009399414062e+02 1.5013549804687500e+02)(-1.1231010437011719e+02 1.8762651062011719e+02 1.5000000000000000e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.1841110229492188e+02 1.8318939208984375e+02 1.5029290771484375e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.1648049163818359e+02 1.8447808837890625e+02 1.5008209228515625e+02)(-1.1982940673828125e+02 1.8099600219726562e+02 1.5000000000000000e+02)(-1.1841110229492188e+02 1.8318939208984375e+02 1.5029290771484375e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.2358730316162109e+02 1.7862521362304688e+02 1.5029290771484375e+02)(-1.2338199615478516e+02 1.7839239501953125e+02 1.5008209228515625e+02)(-1.2728039550781250e+02 1.7442579650878906e+02 1.5000000000000000e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.2358730316162109e+02 1.7862521362304688e+02 1.5029290771484375e+02)(-1.2855819702148438e+02 1.7382820129394531e+02 1.5008209228515625e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.4178041076660156e+02 1.6273728942871094e+02 1.5040469360351562e+02)(-1.4178041076660156e+02 1.6273728942871094e+02 1.5040469360351562e+02)(-1.4408651733398438e+02 1.6013540649414062e+02 1.5008209228515625e+02)(-1.4601710510253906e+02 1.5884671020507812e+02 1.5029290771484375e+02)(-1.4408651733398438e+02 1.6013540649414062e+02 1.5008209228515625e+02)(-1.4506620788574219e+02 1.5874250793457031e+02 1.5000000000000000e+02)(-1.5098800659179688e+02 1.5404971313476562e+02 1.5008209228515625e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-1.4601710510253906e+02 1.5884671020507812e+02 1.5029290771484375e+02)(-1.5098800659179688e+02 1.5404971313476562e+02 1.5008209228515625e+02)(-1.5098800659179688e+02 1.5404971313476562e+02 1.5008209228515625e+02)(-1.5286050415039062e+02 1.5186950683593750e+02 1.5000000000000000e+02)(-1.5511180114746094e+02 1.5090179443359375e+02 1.5027088928222656e+02)(-4.4279304504394531e+01 3.1164600372314453e+01 1.3212071228027344e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-4.4279304504394531e+01 3.1164600372314453e+01 1.3212071228027344e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-4.4279304504394531e+01 3.1164600372314453e+01 1.3212071228027344e+02)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-4.4279304504394531e+01 3.1164600372314453e+01 1.3212071228027344e+02)(-3.3250099182128906e+01 2.0119098663330078e+01 1.5173899650573730e+01)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -1.2804310607910156e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -5.2435497283935547e+01)(-3.4327800750732422e+01 2.1213201522827148e+01 -2.1948500061035156e+02)(-3.2875202178955078e+01 1.9684299468994141e+01 -3.3486233520507812e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.2875202178955078e+01 1.9684299468994141e+01 -3.3486233520507812e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.0350898742675781e+01 1.6808099746704102e+01 -3.9601251220703125e+02)(-2.8948301315307617e+01 1.4759401321411133e+01 -5.0599844360351562e+02)(-1.4999760437011719e+02 1.3688301086425781e+02 1.5000000000000000e+02)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-1.4999760437011719e+02 1.3688301086425781e+02 1.5000000000000000e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.4999760437011719e+02 1.3688301086425781e+02 1.5000000000000000e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-1.7533529663085938e+02 1.6188700866699219e+02 -7.3279502868652344e+01)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -2.1948500061035156e+02)(-1.7543319702148438e+02 1.6220669555664062e+02 -5.0599920654296875e+02)(-3.4327800750732422e+01 2.1213201522827148e+01 -1.2804310607910156e+02)(-1.5957400512695312e+02 1.4645980834960938e+02 1.5007620239257812e+02)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.6205889892578125e+02 1.4894621276855469e+02 1.4844160461425781e+02)(-1.5957400512695312e+02 1.4645980834960938e+02 1.5007620239257812e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-4.9788002014160156e+01 2.4358129882812500e+02 1.5745899963378906e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-4.9788002014160156e+01 2.4358129882812500e+02 1.5745899963378906e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(-4.9788002014160156e+01 2.4358129882812500e+02 1.5745899963378906e+02)(-7.5228103637695312e+01 2.2197361755371094e+02 1.5133280944824219e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(1.1392890930175781e+02 3.9394500732421875e+01 1.5750001525878906e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(1.1422530364990234e+02 8.9205497741699219e+01 1.5872190856933594e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(1.1392890930175781e+02 3.9394500732421875e+01 1.5750001525878906e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(2.2305000305175781e+01 1.0140869903564453e+02 1.5750001525878906e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(1.1392890930175781e+02 -2.6739002227783203e+01 1.5750001525878906e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(3.6160001754760742e+00 -7.8979095458984375e+01 1.5692869567871094e+02)(-4.1811500549316406e+01 -2.8696899414062500e+01 1.5750001525878906e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-3.0493600845336914e+01 -1.6968000411987305e+01 1.5750001525878906e+02)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-9.4669700622558594e+01 2.0273521423339844e+02 1.5875840759277344e+02)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-1.6078559875488281e+02 1.4768060302734375e+02 1.5526609802246094e+02)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-1.7495188903808594e+02 1.9781521606445312e+02 1.5761799621582031e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-6.6759902954101562e+01 -2.2779219055175781e+02 1.5750001525878906e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-9.5322196960449219e+01 -2.0394731140136719e+02 1.5750001525878906e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-2.0305691528320312e+02 -1.9598141479492188e+02 1.5886170959472656e+02)(-2.0162101745605469e+02 -1.6996870422363281e+02 1.6010870361328125e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(1.1335780334472656e+02 -9.7195198059082031e+01 1.5751950073242188e+02)(9.1852203369140625e+01 -1.7051098632812500e+02 1.5750621032714844e+02)(-9.5322196960449219e+01 -2.0394731140136719e+02 1.5750001525878906e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-1.5967419433593750e+02 -1.4655960083007812e+02 1.5712060546875000e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-1.7371430969238281e+02 -1.6056820678710938e+02 1.5750001525878906e+02)(-1.1282700538635254e+01 1.0949999809265137e+01 1.5750001525878906e+02)(-2.5736902236938477e+01 -5.2926001548767090e+00 1.5749989318847656e+02)(-2.7351800918579102e+01 1.3505900382995605e+01 1.5752079772949219e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(9.6246208190917969e+01 1.6167489624023438e+02 1.5751060485839844e+02)(-2.0299510192871094e+02 1.9594331359863281e+02 1.5877549743652344e+02)(-1.8544940185546875e+02 1.6773979187011719e+02 1.5719299316406250e+02)(-2.0248239135742188e+02 1.6976451110839844e+02 1.6124121093750000e+02)(7.4881706237792969e+01 -1.9382369995117188e+02 1.6086929321289062e+02)(7.1831100463867188e+01 -1.6317140197753906e+02 1.5747229003906250e+02)(9.1852203369140625e+01 -1.7051098632812500e+02 1.5750621032714844e+02)(-6.6759902954101562e+01 -2.2779219055175781e+02 1.5750001525878906e+02)(-3.9759098052978516e+01 -2.5203582763671875e+02 1.6127639770507812e+02)(-5.3556301116943359e+01 -2.4076901245117188e+02 1.5750001525878906e+02)(-7.2306900024414062e+01 -2.2423811340332031e+02 1.5750001525878906e+02)(-6.6759902954101562e+01 -2.2779219055175781e+02 1.5750001525878906e+02)(-5.3556301116943359e+01 -2.4076901245117188e+02 1.5750001525878906e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-9.7795005798339844e+01 -2.0179570007324219e+02 1.5883200073242188e+02)(-1.8869430541992188e+02 -1.6869740295410156e+02 1.5749649047851562e+02)(-1.4821119689941406e+02 -1.9959620666503906e+02 1.5750201416015625e+02)(-2.0162101745605469e+02 -1.6996870422363281e+02 1.6010870361328125e+02)(-1.0173809814453125e+02 -1.9686178588867188e+02 1.5752061462402344e+02)(-8.0473503112792969e+01 -2.1569960021972656e+02 1.5750001525878906e+02)(-9.5322196960449219e+01 -2.0394731140136719e+02 1.5750001525878906e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(5.3183902740478516e+01 1.3498190307617188e+02 1.5067980957031250e+02)(6.0068000793457031e+01 1.4304920959472656e+02 1.5057781982421875e+02)(2.7697399139404297e+01 1.0645439147949219e+02 1.5015509033203125e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(2.1243499755859375e+01 9.8745399475097656e+01 1.5070561218261719e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-2.5130399703979492e+01 4.6102104187011719e+01 1.5100001525878906e+02)(5.3183902740478516e+01 1.3498190307617188e+02 1.5067980957031250e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(4.4846099853515625e+01 1.2547780609130859e+02 1.5059899902343750e+02)(6.4451202392578125e+01 1.4947351074218750e+02 1.5749501037597656e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(2.1243499755859375e+01 9.8745399475097656e+01 1.5070561218261719e+02)(-6.1154999732971191e+00 6.7666107177734375e+01 1.5100001525878906e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(-1.5242600440979004e+01 5.7315399169921875e+01 1.5100001525878906e+02)(6.0827002525329590e+00 8.0967201232910156e+01 1.5324670410156250e+02)(-4.1312602996826172e+01 2.8197898864746094e+01 1.5729319763183594e+02)(-1.3196180725097656e+02 1.7186729431152344e+02 1.5100041198730469e+02)(-1.1146520996093750e+02 1.9025579833984375e+02 1.5189122009277344e+02)(-1.2030899810791016e+02 1.8186000061035156e+02 1.5070561218261719e+02)(2.2125200271606445e+01 2.5987432861328125e+02 1.5734379577636719e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(-1.5122999191284180e+01 2.6142413330078125e+02 1.5012269592285156e+02)(-3.3021400451660156e+01 2.5554222106933594e+02 1.5060870361328125e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(-1.5122999191284180e+01 2.6142413330078125e+02 1.5012269592285156e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(7.3122497558593750e+01 2.0760409545898438e+02 1.5064219665527344e+02)(7.5386398315429688e+01 1.9374690246582031e+02 1.5997430419921875e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(6.3038303375244141e+01 2.2921049499511719e+02 1.5035070800781250e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(-3.3021400451660156e+01 2.5554222106933594e+02 1.5060870361328125e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-5.8420001983642578e+01 2.3721618652343750e+02 1.5200071716308594e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(-1.5122999191284180e+01 2.6142413330078125e+02 1.5012269592285156e+02)(-3.8194702148437500e+01 2.5288110351562500e+02 1.6120410156250000e+02)(2.2125200271606445e+01 2.5987432861328125e+02 1.5734379577636719e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(-3.4216001033782959e+00 2.6357348632812500e+02 1.6131600952148438e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(2.2125200271606445e+01 2.5987432861328125e+02 1.5734379577636719e+02)(6.3878700256347656e+01 2.2784860229492188e+02 1.6128849792480469e+02)(6.3038303375244141e+01 2.2921049499511719e+02 1.5035070800781250e+02)(4.1386501312255859e+01 2.5099798583984375e+02 1.6120980834960938e+02)(7.3122497558593750e+01 2.0760409545898438e+02 1.5064219665527344e+02)(6.3038303375244141e+01 2.2921049499511719e+02 1.5035070800781250e+02)(6.3878700256347656e+01 2.2784860229492188e+02 1.6128849792480469e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-3.3021400451660156e+01 2.5554222106933594e+02 1.5060870361328125e+02)(-1.5122999191284180e+01 2.6142413330078125e+02 1.5012269592285156e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-3.3021400451660156e+01 2.5554222106933594e+02 1.5060870361328125e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(4.7264900207519531e+01 1.2971459960937500e+02 1.5000000000000000e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(5.6591499328613281e+01 1.4034889221191406e+02 1.4999739074707031e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(3.5566501617431641e+01 1.1644790649414062e+02 1.5000000000000000e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(2.7697399139404297e+01 1.0645439147949219e+02 1.5015509033203125e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(3.4354999542236328e+01 1.1298999786376953e+02 1.5107501220703125e+02)(3.5566501617431641e+01 1.1644790649414062e+02 1.5000000000000000e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(4.7264900207519531e+01 1.2971459960937500e+02 1.5000000000000000e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(6.3038303375244141e+01 2.2921049499511719e+02 1.5035070800781250e+02)(7.3122497558593750e+01 2.0760409545898438e+02 1.5064219665527344e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(4.7166103363037109e+01 2.4626159667968750e+02 1.5005659484863281e+02)(7.3122497558593750e+01 2.0760409545898438e+02 1.5064219665527344e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(2.2673002243041992e+01 1.0182600402832031e+02 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(1.4001399040222168e+01 9.1991897583007812e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(2.2673002243041992e+01 1.0182600402832031e+02 1.5000000000000000e+02)(1.4001399040222168e+01 9.1991897583007812e+01 1.5000000000000000e+02)(8.4655008316040039e+00 8.5713897705078125e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(4.2922000885009766e+00 8.0981201171875000e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(8.4655008316040039e+00 8.5713897705078125e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(4.2922000885009766e+00 8.0981201171875000e+01 1.5000000000000000e+02)(-1.7814999818801880e+00 7.4093093872070312e+01 1.5000000000000000e+02)(-1.7814999818801880e+00 7.4093093872070312e+01 1.5000000000000000e+02)(-1.0088300704956055e+01 6.4672698974609375e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-1.0088300704956055e+01 6.4672698974609375e+01 1.5000000000000000e+02)(-1.5958000183105469e+01 5.8016098022460938e+01 1.5000000000000000e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-2.2793998718261719e+01 4.9909698486328125e+01 1.5001130676269531e+02)(-2.9591300964355469e+01 4.1434001922607422e+01 1.5018759155273438e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-4.1345302581787109e+01 2.8230701446533203e+01 1.5017591857910156e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(2.0479799270629883e+01 2.6147839355468750e+02 1.5023640441894531e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-1.5122999191284180e+01 2.6142413330078125e+02 1.5012269592285156e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-4.7920101165771484e+01 2.4437310791015625e+02 1.4999830627441406e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-4.6386100769042969e+01 2.4673500061035156e+02 1.5019511413574219e+02)(-3.3776203155517578e+01 2.5438961791992188e+02 1.5000318908691406e+02)(-4.7920101165771484e+01 2.4437310791015625e+02 1.4999830627441406e+02)(-7.0034103393554688e+01 2.2490512084960938e+02 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-7.0034103393554688e+01 2.2490512084960938e+02 1.5000000000000000e+02)(-6.0149906158447266e+01 2.3362078857421875e+02 1.5000000000000000e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-7.9878601074218750e+01 2.1622419738769531e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-8.8262702941894531e+01 2.0970001220703125e+02 1.5016720581054688e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-9.8956199645996094e+01 2.0019120788574219e+02 1.5012660217285156e+02)(-1.1231010437011719e+02 1.8762651062011719e+02 1.5000000000000000e+02)(-1.0413851165771484e+02 1.9483210754394531e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.4506620788574219e+02 1.5874250793457031e+02 1.5000000000000000e+02)(-1.1982940673828125e+02 1.8099600219726562e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.2728039550781250e+02 1.7442579650878906e+02 1.5000000000000000e+02)(-1.3312330627441406e+02 1.6927360534667969e+02 1.5000000000000000e+02)(-1.2728039550781250e+02 1.7442579650878906e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.5286050415039062e+02 1.5186950683593750e+02 1.5000000000000000e+02)(-1.4506620788574219e+02 1.5874250793457031e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.5286050415039062e+02 1.5186950683593750e+02 1.5000000000000000e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(7.4288703918457031e+01 1.7772390747070312e+02 1.5000329589843750e+02)(6.8237297058105469e+01 1.5690019226074219e+02 1.5019639587402344e+02)(2.7697399139404297e+01 1.0645439147949219e+02 1.5015509033203125e+02)(2.2673002243041992e+01 1.0182600402832031e+02 1.5000000000000000e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(-1.5958000183105469e+01 5.8016098022460938e+01 1.5000000000000000e+02)(-2.2793998718261719e+01 4.9909698486328125e+01 1.5001130676269531e+02)(-4.3532798767089844e+01 7.0789405822753906e+01 1.5000000000000000e+02)(-1.4999760437011719e+02 1.3688301086425781e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.0696250152587891e+02 9.3847900390625000e+01 1.5000000000000000e+02)(-1.5930310058593750e+02 1.4618849182128906e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.4999760437011719e+02 1.3688301086425781e+02 1.5000000000000000e+02)(-1.1231010437011719e+02 1.8762651062011719e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.1982940673828125e+02 1.8099600219726562e+02 1.5000000000000000e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(6.1927001953125000e+01 1.4696070861816406e+02 1.5002178955078125e+02)(5.6591499328613281e+01 1.4034889221191406e+02 1.4999739074707031e+02)(4.2008602142333984e+01 1.2375370788574219e+02 1.5000000000000000e+02)(2.5900001525878906e+01 1.1289801025390625e+02 1.5000000000000000e+02)(4.6268398284912109e+01 1.3894979858398438e+02 1.5000000000000000e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.0413851165771484e+02 1.9483210754394531e+02 1.5000000000000000e+02)(-9.8956199645996094e+01 2.0019120788574219e+02 1.5012660217285156e+02)(-1.0911750030517578e+02 1.6898410034179688e+02 1.5000000000000000e+02)(-1.3864720153808594e+02 1.6467349243164062e+02 1.5000820922851562e+02)(-1.3312330627441406e+02 1.6927360534667969e+02 1.5000000000000000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 94 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02) (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8659781813621521e+02 -1.7206600308418274e+02 -4.4911399483680725e+01) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9013899564743042e+02 -1.6901710629463196e+02 -5.0599902868270874e+02) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02) (float-vector 3.7702999543398619e+00 -2.6427888870239258e+02 1.5023460984230042e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -2.6655620336532593e+02 2.0198659598827362e+02 -4.4901099056005478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6470001321285963e+00 -2.6371452212333679e+02 1.6152299940586090e+02) (float-vector -2.6294121146202087e+02 -2.0415489375591278e+02 -4.4894799590110779e+01) (float-vector -2.6285099983215332e+02 -1.9075159728527069e+02 1.9499620795249939e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6470001321285963e+00 -2.6371452212333679e+02 1.6152299940586090e+02) (float-vector 3.7702999543398619e+00 -2.6427888870239258e+02 1.5023460984230042e+02) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02) (float-vector -2.6294121146202087e+02 -2.0415489375591278e+02 -4.4894799590110779e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0391199588775635e+02 1.2421230226755142e+02 2.2673641145229340e+02) (float-vector 9.6246205270290375e+01 1.6167490184307098e+02 1.5751060843467712e+02) (float-vector 1.1422530561685562e+02 8.9205496013164520e+01 1.5872190892696381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1335780471563339e+02 -9.7195200622081757e+01 1.5751950442790985e+02) (float-vector -2.4764500558376312e+01 -2.2696000523865223e+00 -5.0599730014801025e+02) (float-vector 9.1852203011512756e+01 -1.7051099240779877e+02 1.5750621259212494e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4764500558376312e+01 -2.2696000523865223e+00 -5.0599730014801025e+02) (float-vector 1.1335780471563339e+02 -9.7195200622081757e+01 1.5751950442790985e+02) (float-vector 1.1422530561685562e+02 8.9205496013164520e+01 1.5872190892696381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7840200364589691e+01 -2.4662940204143524e+02 1.5003390610218048e+02) (float-vector -3.1599599868059158e+01 -1.8401799723505974e+01 -5.0599998235702515e+02) (float-vector -1.7490179836750031e+02 -1.6175919771194458e+02 -5.0600010156631470e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.8844740986824036e+02 1.0259449481964111e+02 8.0746106803417206e+01) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7364039421081543e+02 1.8676270544528961e+02 6.5883703529834747e+01) (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.6655620336532593e+02 2.0198659598827362e+02 -4.4901099056005478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7201589941978455e+02 -1.9565910100936890e+02 -4.4906001538038254e+01) (float-vector -2.6294121146202087e+02 -2.0415489375591278e+02 -4.4894799590110779e+01) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8659781813621521e+02 -1.7206600308418274e+02 -4.4911399483680725e+01) (float-vector -2.7201589941978455e+02 -1.9565910100936890e+02 -4.4906001538038254e+01) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9013899564743042e+02 -1.6901710629463196e+02 -5.0599902868270874e+02) (float-vector 3.7702999543398619e+00 -2.6427888870239258e+02 1.5023460984230042e+02) (float-vector 3.9808399975299835e+01 -2.5278860330581665e+02 1.6145479679107666e+02) (float-vector 4.7840200364589691e+01 -2.4662940204143524e+02 1.5003390610218048e+02) (float-vector -1.7490179836750031e+02 -1.6175919771194458e+02 -5.0600010156631470e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6246205270290375e+01 1.6167490184307098e+02 1.5751060843467712e+02) (float-vector -2.8948301449418068e+01 1.4759400859475136e+01 -5.0599843263626099e+02) (float-vector -2.4764500558376312e+01 -2.2696000523865223e+00 -5.0599730014801025e+02) (float-vector 1.1422530561685562e+02 8.9205496013164520e+01 1.5872190892696381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4269302189350128e+01 -2.0668749511241913e+02 1.5010319650173187e+02) (float-vector 9.1852203011512756e+01 -1.7051099240779877e+02 1.5750621259212494e+02) (float-vector -2.4764500558376312e+01 -2.2696000523865223e+00 -5.0599730014801025e+02) (float-vector -3.1599599868059158e+01 -1.8401799723505974e+01 -5.0599998235702515e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8844740986824036e+02 1.0259449481964111e+02 8.0746106803417206e+01) (float-vector -2.9046592116355896e+02 -8.7096001952886581e+00 1.1724879592657089e+02) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6209020614624023e+02 1.5423910319805145e+02 2.5474652647972107e+02) (float-vector -2.6175361871719360e+02 1.7772249877452850e+02 2.3240271210670471e+02) (float-vector -1.1373560875654221e+02 1.9413951039314270e+02 2.9772779345512390e+02) (float-vector -1.2498569488525391e+02 1.8541860580444336e+02 3.0187541246414185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02) (float-vector -2.7364039421081543e+02 1.8676270544528961e+02 6.5883703529834747e+01) (float-vector -2.6655620336532593e+02 2.0198659598827362e+02 -4.4901099056005478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02) (float-vector -2.7760770916938782e+02 1.6711221635341644e+02 1.8959720432758331e+02) (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.7364039421081543e+02 1.8676270544528961e+02 6.5883703529834747e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8659781813621521e+02 -1.7206600308418274e+02 -4.4911399483680725e+01) (float-vector -2.9293832182884216e+02 4.8534300178289413e+01 -4.4905498623847961e+01) (float-vector -2.9046592116355896e+02 -8.7096001952886581e+00 1.1724879592657089e+02) (float-vector -2.8634199500083923e+02 -8.4679998457431793e+01 1.5451119840145111e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7671098709106445e+02 -1.6133859753608704e+02 2.1044121682643890e+02) (float-vector -2.8145220875740051e+02 -1.7117829620838165e+02 1.0054800659418106e+02) (float-vector -2.8659781813621521e+02 -1.7206600308418274e+02 -4.4911399483680725e+01) (float-vector -2.8634199500083923e+02 -8.4679998457431793e+01 1.5451119840145111e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6230150461196899e+02 -1.8418979644775391e+02 2.1848300099372864e+02) (float-vector -2.6285099983215332e+02 -1.9075159728527069e+02 1.9499620795249939e+02) (float-vector -2.8145220875740051e+02 -1.7117829620838165e+02 1.0054800659418106e+02) (float-vector -2.7671098709106445e+02 -1.6133859753608704e+02 2.1044121682643890e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6294121146202087e+02 -2.0415489375591278e+02 -4.4894799590110779e+01) (float-vector -2.7201589941978455e+02 -1.9565910100936890e+02 -4.4906001538038254e+01) (float-vector -2.8659781813621521e+02 -1.7206600308418274e+02 -4.4911399483680725e+01) (float-vector -2.8145220875740051e+02 -1.7117829620838165e+02 1.0054800659418106e+02) (float-vector -2.6285099983215332e+02 -1.9075159728527069e+02 1.9499620795249939e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4764500558376312e+01 -2.2696000523865223e+00 -5.0599730014801025e+02) (float-vector -2.8948301449418068e+01 1.4759400859475136e+01 -5.0599843263626099e+02) (float-vector -1.7543320357799530e+02 1.6220669448375702e+02 -5.0599920749664307e+02) (float-vector -1.8934860825538635e+02 1.6874979436397552e+02 -5.0599998235702515e+02) (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -2.1179990470409393e+02 -1.7062310874462128e+02 -5.0600111484527588e+02) (float-vector -1.9013899564743042e+02 -1.6901710629463196e+02 -5.0599902868270874e+02) (float-vector -1.7490179836750031e+02 -1.6175919771194458e+02 -5.0600010156631470e+02) (float-vector -3.1599599868059158e+01 -1.8401799723505974e+01 -5.0599998235702515e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7840200364589691e+01 -2.4662940204143524e+02 1.5003390610218048e+02) (float-vector 6.0651898384094238e+01 -2.3244550824165344e+02 1.6145370900630951e+02) (float-vector 7.4269302189350128e+01 -2.0668749511241913e+02 1.5010319650173187e+02) (float-vector -3.1599599868059158e+01 -1.8401799723505974e+01 -5.0599998235702515e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9808399975299835e+01 -2.5278860330581665e+02 1.6145479679107666e+02) (float-vector 5.6782003492116928e+01 -2.0578470826148987e+02 2.8297820687294006e+02) (float-vector 6.0651898384094238e+01 -2.3244550824165344e+02 1.6145370900630951e+02) (float-vector 4.7840200364589691e+01 -2.4662940204143524e+02 1.5003390610218048e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -1.5122999437153339e+01 2.6142412424087524e+02 1.5012270212173462e+02) (float-vector -2.6655620336532593e+02 2.0198659598827362e+02 -4.4901099056005478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6175361871719360e+02 1.7772249877452850e+02 2.3240271210670471e+02) (float-vector -2.7690300345420837e+02 1.5514220297336578e+02 2.1952851116657257e+02) (float-vector -2.7760770916938782e+02 1.6711221635341644e+02 1.8959720432758331e+02) (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7690300345420837e+02 1.5514220297336578e+02 2.1952851116657257e+02) (float-vector -2.8844740986824036e+02 1.0259449481964111e+02 8.0746106803417206e+01) (float-vector -2.8633931279182434e+02 1.7303280532360077e+02 -4.4899199157953262e+01) (float-vector -2.7760770916938782e+02 1.6711221635341644e+02 1.8959720432758331e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6175361871719360e+02 1.7772249877452850e+02 2.3240271210670471e+02) (float-vector -2.6209020614624023e+02 1.5423910319805145e+02 2.5474652647972107e+02) (float-vector -2.6271530985832214e+02 1.2352810055017471e+02 2.6858380436897278e+02) (float-vector -2.7468609809875488e+02 1.1277550458908081e+02 2.5257262587547302e+02) (float-vector -2.7690300345420837e+02 1.5514220297336578e+02 2.1952851116657257e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7543320357799530e+02 1.6220669448375702e+02 -5.0599920749664307e+02) (float-vector 4.7166101634502411e+01 2.4626159667968750e+02 1.5005660057067871e+02) (float-vector 4.1386500000953674e+01 2.5099799036979675e+02 1.6120980679988861e+02) (float-vector 2.2125199437141418e+01 2.5987431406974792e+02 1.5734378993511200e+02) (float-vector -1.8934860825538635e+02 1.6874979436397552e+02 -5.0599998235702515e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0391199588775635e+02 1.2421230226755142e+02 2.2673641145229340e+02) (float-vector 8.8514901697635651e+01 1.6910620033740997e+02 2.2585161030292511e+02) (float-vector 9.6246205270290375e+01 1.6167490184307098e+02 1.5751060843467712e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.8514901697635651e+01 1.6910620033740997e+02 2.2585161030292511e+02) (float-vector 6.3878700137138367e+01 2.2784860432147980e+02 1.6128849983215332e+02) (float-vector 9.6246205270290375e+01 1.6167490184307098e+02 1.5751060843467712e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02) (float-vector 2.2125199437141418e+01 2.5987431406974792e+02 1.5734378993511200e+02) (float-vector 4.1386500000953674e+01 2.5099799036979675e+02 1.6120980679988861e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6235482096672058e+02 -9.9579297006130219e+01 2.7567660808563232e+02) (float-vector -2.6238170266151428e+02 -1.4011609554290771e+02 2.6211690902709961e+02) (float-vector -2.7400150895118713e+02 -1.3432979583740234e+02 2.4365130066871643e+02) (float-vector -2.7522760629653931e+02 -8.4911003708839417e+01 2.5898262858390808e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6238170266151428e+02 -1.4011609554290771e+02 2.6211690902709961e+02) (float-vector -2.6161548495292664e+02 -1.6786499321460724e+02 2.4483430385589600e+02) (float-vector -2.6230150461196899e+02 -1.8418979644775391e+02 2.1848300099372864e+02) (float-vector -2.7671098709106445e+02 -1.6133859753608704e+02 2.1044121682643890e+02) (float-vector -2.7400150895118713e+02 -1.3432979583740234e+02 2.4365130066871643e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02) (float-vector -3.4216002095490694e+00 2.6357349753379822e+02 1.6131600737571716e+02) (float-vector 2.2125199437141418e+01 2.5987431406974792e+02 1.5734378993511200e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4216002095490694e+00 2.6357349753379822e+02 1.6131600737571716e+02) (float-vector -1.5122999437153339e+01 2.6142412424087524e+02 1.5012270212173462e+02) (float-vector -2.1206600964069366e+02 1.6981379687786102e+02 -5.0599998235702515e+02) (float-vector -1.8934860825538635e+02 1.6874979436397552e+02 -5.0599998235702515e+02) (float-vector 2.2125199437141418e+01 2.5987431406974792e+02 1.5734378993511200e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02) (float-vector -2.6655620336532593e+02 2.0198659598827362e+02 -4.4901099056005478e+01) (float-vector -1.5122999437153339e+01 2.6142412424087524e+02 1.5012270212173462e+02) (float-vector -3.4216002095490694e+00 2.6357349753379822e+02 1.6131600737571716e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7468609809875488e+02 1.1277550458908081e+02 2.5257262587547302e+02) (float-vector -2.8215479850769043e+02 2.0346600562334061e+01 2.2325780987739563e+02) (float-vector -2.9046592116355896e+02 -8.7096001952886581e+00 1.1724879592657089e+02) (float-vector -2.8844740986824036e+02 1.0259449481964111e+02 8.0746106803417206e+01) (float-vector -2.7690300345420837e+02 1.5514220297336578e+02 2.1952851116657257e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7344861626625061e+02 -3.7253000773489475e+00 2.7392789721488953e+02) (float-vector -2.6211139559745789e+02 1.4311200939118862e+01 2.8485950827598572e+02) (float-vector -2.6221510767936707e+02 -4.8488501459360123e+01 2.8372120857238770e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7344861626625061e+02 -3.7253000773489475e+00 2.7392789721488953e+02) (float-vector -2.8215479850769043e+02 2.0346600562334061e+01 2.2325780987739563e+02) (float-vector -2.7468609809875488e+02 1.1277550458908081e+02 2.5257262587547302e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7344861626625061e+02 -3.7253000773489475e+00 2.7392789721488953e+02) (float-vector -2.6221510767936707e+02 -4.8488501459360123e+01 2.8372120857238770e+02) (float-vector -2.6235482096672058e+02 -9.9579297006130219e+01 2.7567660808563232e+02) (float-vector -2.7522760629653931e+02 -8.4911003708839417e+01 2.5898262858390808e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7344861626625061e+02 -3.7253000773489475e+00 2.7392789721488953e+02) (float-vector -2.7522760629653931e+02 -8.4911003708839417e+01 2.5898262858390808e+02) (float-vector -2.7400150895118713e+02 -1.3432979583740234e+02 2.4365130066871643e+02) (float-vector -2.7671098709106445e+02 -1.6133859753608704e+02 2.1044121682643890e+02) (float-vector -2.8634199500083923e+02 -8.4679998457431793e+01 1.5451119840145111e+02) (float-vector -2.9046592116355896e+02 -8.7096001952886581e+00 1.1724879592657089e+02) (float-vector -2.8215479850769043e+02 2.0346600562334061e+01 2.2325780987739563e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6211139559745789e+02 1.4311200939118862e+01 2.8485950827598572e+02) (float-vector -2.7344861626625061e+02 -3.7253000773489475e+00 2.7392789721488953e+02) (float-vector -2.7468609809875488e+02 1.1277550458908081e+02 2.5257262587547302e+02) (float-vector -2.6271530985832214e+02 1.2352810055017471e+02 2.6858380436897278e+02) (float-vector -2.6194998621940613e+02 7.9315803945064545e+01 2.8024220466613770e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3878700137138367e+01 2.2784860432147980e+02 1.6128849983215332e+02) (float-vector 6.3038304448127747e+01 2.2921049594879150e+02 1.5035070478916168e+02) (float-vector -2.8948301449418068e+01 1.4759400859475136e+01 -5.0599843263626099e+02) (float-vector 9.6246205270290375e+01 1.6167490184307098e+02 1.5751060843467712e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3038304448127747e+01 2.2921049594879150e+02 1.5035070478916168e+02) (float-vector 4.7166101634502411e+01 2.4626159667968750e+02 1.5005660057067871e+02) (float-vector -1.7543320357799530e+02 1.6220669448375702e+02 -5.0599920749664307e+02) (float-vector -2.8948301449418068e+01 1.4759400859475136e+01 -5.0599843263626099e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7166101634502411e+01 2.4626159667968750e+02 1.5005660057067871e+02) (float-vector 6.3038304448127747e+01 2.2921049594879150e+02 1.5035070478916168e+02) (float-vector 6.3878700137138367e+01 2.2784860432147980e+02 1.6128849983215332e+02) (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02) (float-vector 4.1386500000953674e+01 2.5099799036979675e+02 1.6120980679988861e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3089303672313690e+01 -1.9076669216156006e+02 3.0121719837188721e+02) (float-vector 8.8302306830883026e+01 -1.7024800181388855e+02 2.2586861252784729e+02) (float-vector 6.0651898384094238e+01 -2.3244550824165344e+02 1.6145370900630951e+02) (float-vector 5.6782003492116928e+01 -2.0578470826148987e+02 2.8297820687294006e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0651898384094238e+01 -2.3244550824165344e+02 1.6145370900630951e+02) (float-vector 8.8302306830883026e+01 -1.7024800181388855e+02 2.2586861252784729e+02) (float-vector 9.1852203011512756e+01 -1.7051099240779877e+02 1.5750621259212494e+02) (float-vector 7.4269302189350128e+01 -2.0668749511241913e+02 1.5010319650173187e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7636899650096893e+01 -1.7992940545082092e+02 3.0183100700378418e+02) (float-vector 1.0311239957809448e+02 -1.2960579991340637e+02 2.2457960247993469e+02) (float-vector 8.8302306830883026e+01 -1.7024800181388855e+02 2.2586861252784729e+02) (float-vector 6.3089303672313690e+01 -1.9076669216156006e+02 3.0121719837188721e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1852203011512756e+01 -1.7051099240779877e+02 1.5750621259212494e+02) (float-vector 8.8302306830883026e+01 -1.7024800181388855e+02 2.2586861252784729e+02) (float-vector 1.0311239957809448e+02 -1.2960579991340637e+02 2.2457960247993469e+02) (float-vector 1.1335780471563339e+02 -9.7195200622081757e+01 1.5751950442790985e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4216002095490694e+00 2.6357349753379822e+02 1.6131600737571716e+02) (float-vector -8.6677499115467072e+01 2.0574700832366943e+02 2.8808051347732544e+02) (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.6677499115467072e+01 2.0574700832366943e+02 2.8808051347732544e+02) (float-vector -1.1373560875654221e+02 1.9413951039314270e+02 2.9772779345512390e+02) (float-vector -2.6175361871719360e+02 1.7772249877452850e+02 2.3240271210670471e+02) (float-vector -2.6221039891242981e+02 1.8981720507144928e+02 2.0129549503326416e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6626198589801788e+01 1.8145079910755157e+02 3.0413982272148132e+02) (float-vector 8.8514901697635651e+01 1.6910620033740997e+02 2.2585161030292511e+02) (float-vector 1.0391199588775635e+02 1.2421230226755142e+02 2.2673641145229340e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0311239957809448e+02 -1.2960579991340637e+02 2.2457960247993469e+02) (float-vector 1.0781899839639664e+02 -8.8741302490234375e+01 2.3249769210815430e+02) (float-vector 1.1335780471563339e+02 -9.7195200622081757e+01 1.5751950442790985e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8815301656723022e+01 1.9121909141540527e+02 3.0867320299148560e+02) (float-vector -1.2498569488525391e+02 1.8541860580444336e+02 3.0187541246414185e+02) (float-vector -1.1373560875654221e+02 1.9413951039314270e+02 2.9772779345512390e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6238170266151428e+02 -1.4011609554290771e+02 2.6211690902709961e+02) (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -2.6161548495292664e+02 -1.6786499321460724e+02 2.4483430385589600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -2.6238170266151428e+02 -1.4011609554290771e+02 2.6211690902709961e+02) (float-vector -2.6235482096672058e+02 -9.9579297006130219e+01 2.7567660808563232e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6470001321285963e+00 -2.6371452212333679e+02 1.6152299940586090e+02) (float-vector 4.9897801131010056e+01 -2.0578430593013763e+02 2.8864619135856628e+02) (float-vector 5.6782003492116928e+01 -2.0578470826148987e+02 2.8297820687294006e+02) (float-vector 3.9808399975299835e+01 -2.5278860330581665e+02 1.6145479679107666e+02) (float-vector 3.7702999543398619e+00 -2.6427888870239258e+02 1.5023460984230042e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3089303672313690e+01 -1.9076669216156006e+02 3.0121719837188721e+02) (float-vector 5.6782003492116928e+01 -2.0578470826148987e+02 2.8297820687294006e+02) (float-vector 4.9897801131010056e+01 -2.0578430593013763e+02 2.8864619135856628e+02) (float-vector 2.6528900489211082e+01 -1.9454060494899750e+02 3.0568441748619080e+02) (float-vector 5.9833198785781860e+01 -1.8112580478191376e+02 3.1001278758049011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -8.3833001554012299e+01 -1.9800411164760590e+02 3.0103692412376404e+02) (float-vector -8.6510598659515381e+01 -2.0582990348339081e+02 2.8816708922386169e+02) (float-vector -2.6230150461196899e+02 -1.8418979644775391e+02 2.1848300099372864e+02) (float-vector -2.6161548495292664e+02 -1.6786499321460724e+02 2.4483430385589600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6470001321285963e+00 -2.6371452212333679e+02 1.6152299940586090e+02) (float-vector -2.6285099983215332e+02 -1.9075159728527069e+02 1.9499620795249939e+02) (float-vector -2.6230150461196899e+02 -1.8418979644775391e+02 2.1848300099372864e+02) (float-vector -8.6510598659515381e+01 -2.0582990348339081e+02 2.8816708922386169e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2133997678756714e+01 1.8991330265998840e+02 3.0365160107612610e+02) (float-vector 1.0268899612128735e+01 1.9486580789089203e+02 3.0722612142562866e+02) (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.8514901697635651e+01 1.6910620033740997e+02 2.2585161030292511e+02) (float-vector 6.6626198589801788e+01 1.8145079910755157e+02 3.0413982272148132e+02) (float-vector 6.2133997678756714e+01 1.8991330265998840e+02 3.0365160107612610e+02) (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02) (float-vector 6.3878700137138367e+01 2.2784860432147980e+02 1.6128849983215332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8815301656723022e+01 1.9121909141540527e+02 3.0867320299148560e+02) (float-vector -1.1373560875654221e+02 1.9413951039314270e+02 2.9772779345512390e+02) (float-vector -8.6677499115467072e+01 2.0574700832366943e+02 2.8808051347732544e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6271530985832214e+02 1.2352810055017471e+02 2.6858380436897278e+02) (float-vector -1.2941180169582367e+02 1.7399470508098602e+02 3.0555710196495056e+02) (float-vector -2.6194998621940613e+02 7.9315803945064545e+01 2.8024220466613770e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2941180169582367e+02 1.7399470508098602e+02 3.0555710196495056e+02) (float-vector -2.6271530985832214e+02 1.2352810055017471e+02 2.6858380436897278e+02) (float-vector -2.6209020614624023e+02 1.5423910319805145e+02 2.5474652647972107e+02) (float-vector -1.2498569488525391e+02 1.8541860580444336e+02 3.0187541246414185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4142598509788513e+01 -1.8782970309257507e+02 3.1239232420921326e+02) (float-vector 5.9833198785781860e+01 -1.8112580478191376e+02 3.1001278758049011e+02) (float-vector 2.6528900489211082e+01 -1.9454060494899750e+02 3.0568441748619080e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0755560547113419e+02 8.8744096457958221e+01 2.3287402093410492e+02) (float-vector 1.0391199588775635e+02 1.2421230226755142e+02 2.2673641145229340e+02) (float-vector 1.1422530561685562e+02 8.9205496013164520e+01 1.5872190892696381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3989402055740356e+01 1.0713200084865093e+01 3.1608650088310242e+02) (float-vector 1.0755560547113419e+02 8.8744096457958221e+01 2.3287402093410492e+02) (float-vector 1.0781899839639664e+02 -8.8741302490234375e+01 2.3249769210815430e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0781899839639664e+02 -8.8741302490234375e+01 2.3249769210815430e+02) (float-vector 1.0755560547113419e+02 8.8744096457958221e+01 2.3287402093410492e+02) (float-vector 1.1422530561685562e+02 8.9205496013164520e+01 1.5872190892696381e+02) (float-vector 1.1335780471563339e+02 -9.7195200622081757e+01 1.5751950442790985e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9324302971363068e+01 -3.5427201539278030e+01 3.1614139676094055e+02) (float-vector 9.3989402055740356e+01 1.0713200084865093e+01 3.1608650088310242e+02) (float-vector 1.0781899839639664e+02 -8.8741302490234375e+01 2.3249769210815430e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9324302971363068e+01 -3.5427201539278030e+01 3.1614139676094055e+02) (float-vector 6.7636899650096893e+01 -1.7992940545082092e+02 3.0183100700378418e+02) (float-vector 6.3089303672313690e+01 -1.9076669216156006e+02 3.0121719837188721e+02) (float-vector 5.9833198785781860e+01 -1.8112580478191376e+02 3.1001278758049011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.9324302971363068e+01 -3.5427201539278030e+01 3.1614139676094055e+02) (float-vector 1.0781899839639664e+02 -8.8741302490234375e+01 2.3249769210815430e+02) (float-vector 1.0311239957809448e+02 -1.2960579991340637e+02 2.2457960247993469e+02) (float-vector 6.7636899650096893e+01 -1.7992940545082092e+02 3.0183100700378418e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -8.0589003860950470e+01 -1.9495120644569397e+02 3.0782470107078552e+02) (float-vector -8.3833001554012299e+01 -1.9800411164760590e+02 3.0103692412376404e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0589003860950470e+01 -1.9495120644569397e+02 3.0782470107078552e+02) (float-vector -3.4142598509788513e+01 -1.8782970309257507e+02 3.1239232420921326e+02) (float-vector 2.6528900489211082e+01 -1.9454060494899750e+02 3.0568441748619080e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.6510598659515381e+01 -2.0582990348339081e+02 2.8816708922386169e+02) (float-vector -8.3833001554012299e+01 -1.9800411164760590e+02 3.0103692412376404e+02) (float-vector -8.0589003860950470e+01 -1.9495120644569397e+02 3.0782470107078552e+02) (float-vector 2.6528900489211082e+01 -1.9454060494899750e+02 3.0568441748619080e+02) (float-vector 4.9897801131010056e+01 -2.0578430593013763e+02 2.8864619135856628e+02) (float-vector -2.6470001321285963e+00 -2.6371452212333679e+02 1.6152299940586090e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5114079415798187e+02 8.7586998939514160e+01 3.0789682269096375e+02) (float-vector -1.2827780842781067e+02 -6.0048000887036324e+00 3.1608989834785461e+02) (float-vector -2.6211139559745789e+02 1.4311200939118862e+01 2.8485950827598572e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6221510767936707e+02 -4.8488501459360123e+01 2.8372120857238770e+02) (float-vector -2.6211139559745789e+02 1.4311200939118862e+01 2.8485950827598572e+02) (float-vector -1.2827780842781067e+02 -6.0048000887036324e+00 3.1608989834785461e+02) (float-vector -1.1958860605955124e+02 -1.6151620447635651e+02 3.1063982844352722e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1958860605955124e+02 -1.6151620447635651e+02 3.1063982844352722e+02) (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -2.6235482096672058e+02 -9.9579297006130219e+01 2.7567660808563232e+02) (float-vector -2.6221510767936707e+02 -4.8488501459360123e+01 2.8372120857238770e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0589003860950470e+01 -1.9495120644569397e+02 3.0782470107078552e+02) (float-vector -1.2425040453672409e+02 -1.8420590460300446e+02 3.0382770299911499e+02) (float-vector -1.1958860605955124e+02 -1.6151620447635651e+02 3.1063982844352722e+02) (float-vector -3.4142598509788513e+01 -1.8782970309257507e+02 3.1239232420921326e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5114079415798187e+02 8.7586998939514160e+01 3.0789682269096375e+02) (float-vector -1.0217570513486862e+02 1.6534970700740814e+02 3.1256550550460815e+02) (float-vector -1.2827780842781067e+02 -6.0048000887036324e+00 3.1608989834785461e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2941180169582367e+02 1.7399470508098602e+02 3.0555710196495056e+02) (float-vector -1.0217570513486862e+02 1.6534970700740814e+02 3.1256550550460815e+02) (float-vector -1.5114079415798187e+02 8.7586998939514160e+01 3.0789682269096375e+02) (float-vector -2.6211139559745789e+02 1.4311200939118862e+01 2.8485950827598572e+02) (float-vector -2.6194998621940613e+02 7.9315803945064545e+01 2.8024220466613770e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2498569488525391e+02 1.8541860580444336e+02 3.0187541246414185e+02) (float-vector -8.8815301656723022e+01 1.9121909141540527e+02 3.0867320299148560e+02) (float-vector -1.0217570513486862e+02 1.6534970700740814e+02 3.1256550550460815e+02) (float-vector -1.2941180169582367e+02 1.7399470508098602e+02 3.0555710196495056e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0217570513486862e+02 1.6534970700740814e+02 3.1256550550460815e+02) (float-vector 3.5575103014707565e+01 9.8413802683353424e+01 3.1637412309646606e+02) (float-vector -1.2827780842781067e+02 -6.0048000887036324e+00 3.1608989834785461e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5575103014707565e+01 9.8413802683353424e+01 3.1637412309646606e+02) (float-vector 5.9128202497959137e+01 1.7893031239509583e+02 3.1105622649192810e+02) (float-vector 9.3989402055740356e+01 1.0713200084865093e+01 3.1608650088310242e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2827780842781067e+02 -6.0048000887036324e+00 3.1608989834785461e+02) (float-vector 3.5575103014707565e+01 9.8413802683353424e+01 3.1637412309646606e+02) (float-vector 9.3989402055740356e+01 1.0713200084865093e+01 3.1608650088310242e+02) (float-vector 8.9324302971363068e+01 -3.5427201539278030e+01 3.1614139676094055e+02) (float-vector 5.9833198785781860e+01 -1.8112580478191376e+02 3.1001278758049011e+02) (float-vector -3.4142598509788513e+01 -1.8782970309257507e+02 3.1239232420921326e+02) (float-vector -1.1958860605955124e+02 -1.6151620447635651e+02 3.1063982844352722e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0268899612128735e+01 1.9486580789089203e+02 3.0722612142562866e+02) (float-vector 6.2133997678756714e+01 1.8991330265998840e+02 3.0365160107612610e+02) (float-vector 5.9128202497959137e+01 1.7893031239509583e+02 3.1105622649192810e+02) (float-vector 3.5575103014707565e+01 9.8413802683353424e+01 3.1637412309646606e+02) (float-vector -1.0217570513486862e+02 1.6534970700740814e+02 3.1256550550460815e+02) (float-vector -8.8815301656723022e+01 1.9121909141540527e+02 3.0867320299148560e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0268899612128735e+01 1.9486580789089203e+02 3.0722612142562866e+02) (float-vector -8.8815301656723022e+01 1.9121909141540527e+02 3.0867320299148560e+02) (float-vector -8.6677499115467072e+01 2.0574700832366943e+02 2.8808051347732544e+02) (float-vector -3.4216002095490694e+00 2.6357349753379822e+02 1.6131600737571716e+02) (float-vector 5.5315103381872177e+01 2.0570600032806396e+02 2.8642249107360840e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9128202497959137e+01 1.7893031239509583e+02 3.1105622649192810e+02) (float-vector 6.2133997678756714e+01 1.8991330265998840e+02 3.0365160107612610e+02) (float-vector 6.6626198589801788e+01 1.8145079910755157e+02 3.0413982272148132e+02) (float-vector 1.0391199588775635e+02 1.2421230226755142e+02 2.2673641145229340e+02) (float-vector 1.0755560547113419e+02 8.8744096457958221e+01 2.3287402093410492e+02) (float-vector 9.3989402055740356e+01 1.0713200084865093e+01 3.1608650088310242e+02))))
    ))
   )
  )

(defclass pr2_gkmodel0_head_pan_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_pan_link_geom0
  (:init (&key (name "package://pr2_description/meshes/head_v0/head_pan.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-7.8755996704101562e+01 -8.0004997253417969e+01 -5.4271999359130859e+01)(-7.4337997436523438e+01 -8.8916999816894531e+01 -6.0146999359130859e+01)(-7.5631996154785156e+01 -9.6166000366210938e+01 -5.9055999755859375e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-7.8755996704101562e+01 -8.0004997253417969e+01 -5.4271999359130859e+01)(-7.5631996154785156e+01 -9.6166000366210938e+01 -5.9055999755859375e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-7.8755996704101562e+01 -8.0004997253417969e+01 -5.4271999359130859e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(9.0809005737304688e+01 8.5712997436523438e+01 5.7126998901367188e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(1.1085900115966797e+02 8.7013999938964844e+01 3.9298000335693359e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(9.0809005737304688e+01 8.5712997436523438e+01 5.7126998901367188e+01)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(9.0809005737304688e+01 8.5712997436523438e+01 5.7126998901367188e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(9.0809005737304688e+01 8.5712997436523438e+01 5.7126998901367188e+01)(1.2072499847412109e+02 8.6926994323730469e+01 2.3942998886108398e+01)(1.1085900115966797e+02 8.7013999938964844e+01 3.9298000335693359e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(9.0809005737304688e+01 8.5712997436523438e+01 5.7126998901367188e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(1.2518199920654297e+02 8.6865997314453125e+01 7.8269996643066406e+00)(1.2072499847412109e+02 8.6926994323730469e+01 2.3942998886108398e+01)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2072499847412109e+02 8.6926994323730469e+01 2.3942998886108398e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.2518199920654297e+02 8.6865997314453125e+01 7.8269996643066406e+00)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2771800231933594e+02 8.5063003540039062e+01 -9.0920000076293945e+00)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(7.0881004333496094e+01 9.1463996887207031e+01 5.7945999145507812e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(1.0608499908447266e+02 9.1444000244140625e+01 4.2902999877929688e+01)(1.1085900115966797e+02 8.7013999938964844e+01 3.9298000335693359e+01)(1.0608499908447266e+02 9.1444000244140625e+01 4.2902999877929688e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(1.2518199920654297e+02 8.6865997314453125e+01 7.8269996643066406e+00)(1.1840399932861328e+02 9.1463996887207031e+01 2.6503999710083008e+01)(1.2072499847412109e+02 8.6926994323730469e+01 2.3942998886108398e+01)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.2518199920654297e+02 8.6865997314453125e+01 7.8269996643066406e+00)(1.2072499847412109e+02 8.6926994323730469e+01 2.3942998886108398e+01)(1.1840399932861328e+02 9.1463996887207031e+01 2.6503999710083008e+01)(1.1085900115966797e+02 8.7013999938964844e+01 3.9298000335693359e+01)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.2338899993896484e+02 9.1454994201660156e+01 -1.3408999443054199e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.1840399932861328e+02 9.1463996887207031e+01 2.6503999710083008e+01)(1.0608499908447266e+02 9.1444000244140625e+01 4.2902999877929688e+01)(1.1085900115966797e+02 8.7013999938964844e+01 3.9298000335693359e+01)(9.7583999633789062e+01 8.7076004028320312e+01 5.0857997894287109e+01)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.2771800231933594e+02 8.5063003540039062e+01 -9.0920000076293945e+00)(1.2518199920654297e+02 8.6865997314453125e+01 7.8269996643066406e+00)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.1840399932861328e+02 9.1463996887207031e+01 2.6503999710083008e+01)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(1.0262899780273438e+02 9.1462997436523438e+01 -4.6704002380371094e+01)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(1.0262899780273438e+02 9.1462997436523438e+01 -4.6704002380371094e+01)(1.1575599670410156e+02 9.1472000122070312e+01 -3.2001998901367188e+01)(1.1575599670410156e+02 9.1472000122070312e+01 -3.2001998901367188e+01)(1.2338899993896484e+02 9.1454994201660156e+01 -1.3408999443054199e+01)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(7.0881004333496094e+01 9.1463996887207031e+01 5.7945999145507812e+01)(8.3394996643066406e+01 8.8639999389648438e+01 5.5930000305175781e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.3382899475097656e+02 8.2902999877929688e+01 1.6670000553131104e+00)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3382899475097656e+02 8.2902999877929688e+01 1.6670000553131104e+00)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.2764500427246094e+02 8.1779998779296875e+01 3.0252000808715820e+01)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.3382899475097656e+02 8.2902999877929688e+01 1.6670000553131104e+00)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.2764500427246094e+02 8.1779998779296875e+01 3.0252000808715820e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3397100830078125e+02 8.1168998718261719e+01 -9.4440002441406250e+00)(1.3382899475097656e+02 8.2902999877929688e+01 1.6670000553131104e+00)(1.3382899475097656e+02 8.2902999877929688e+01 1.6670000553131104e+00)(1.3397100830078125e+02 8.1168998718261719e+01 -9.4440002441406250e+00)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.2816999816894531e+02 8.4945999145507812e+01 9.7270002365112305e+00)(1.2908500671386719e+02 8.4544998168945312e+01 1.9514999389648438e+01)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.2771800231933594e+02 8.5063003540039062e+01 -9.0920000076293945e+00)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.2771800231933594e+02 8.5063003540039062e+01 -9.0920000076293945e+00)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(7.8258995056152344e+01 8.7338996887207031e+01 -5.8000000000000000e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(7.8258995056152344e+01 8.7338996887207031e+01 -5.8000000000000000e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(6.8034004211425781e+01 9.1450996398925781e+01 -5.8425998687744141e+01)(7.8258995056152344e+01 8.7338996887207031e+01 -5.8000000000000000e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(1.0262899780273438e+02 9.1462997436523438e+01 -4.6704002380371094e+01)(1.2338899993896484e+02 9.1454994201660156e+01 -1.3408999443054199e+01)(1.2517100524902344e+02 8.6736999511718750e+01 -9.2719993591308594e+00)(1.1785900115966797e+02 8.7670997619628906e+01 -2.9214000701904297e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(7.8258995056152344e+01 8.7338996887207031e+01 -5.8000000000000000e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(1.0563199615478516e+02 8.0128997802734375e+01 5.6055999755859375e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(1.0644699859619141e+02 8.3849998474121094e+01 5.3638000488281250e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(1.0644699859619141e+02 8.3849998474121094e+01 5.3638000488281250e+01)(1.0644699859619141e+02 8.3849998474121094e+01 5.3638000488281250e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(1.1613000488281250e+02 8.5144996643066406e+01 3.8825000762939453e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(1.1698899841308594e+02 8.4359001159667969e+01 4.2786998748779297e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(1.0644699859619141e+02 8.3849998474121094e+01 5.3638000488281250e+01)(8.2395004272460938e+01 8.4950996398925781e+01 6.4260993957519531e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(8.2395004272460938e+01 8.4950996398925781e+01 6.4260993957519531e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(8.2395004272460938e+01 8.4950996398925781e+01 6.4260993957519531e+01)(7.1062995910644531e+01 8.4896995544433594e+01 6.6411003112792969e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(8.2395004272460938e+01 8.4950996398925781e+01 6.4260993957519531e+01)(9.6078002929687500e+01 8.5319000244140625e+01 5.8180999755859375e+01)(7.1062995910644531e+01 8.4896995544433594e+01 6.6411003112792969e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(7.1062995910644531e+01 8.4896995544433594e+01 6.6411003112792969e+01)(8.2395004272460938e+01 8.4950996398925781e+01 6.4260993957519531e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(1.1575599670410156e+02 9.1472000122070312e+01 -3.2001998901367188e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.2338899993896484e+02 9.1454994201660156e+01 -1.3408999443054199e+01)(1.0262899780273438e+02 9.1462997436523438e+01 -4.6704002380371094e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(1.1575599670410156e+02 9.1472000122070312e+01 -3.2001998901367188e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.1575599670410156e+02 9.1472000122070312e+01 -3.2001998901367188e+01)(1.1840399932861328e+02 9.1463996887207031e+01 2.6503999710083008e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(1.0608499908447266e+02 9.1444000244140625e+01 4.2902999877929688e+01)(1.0608499908447266e+02 9.1444000244140625e+01 4.2902999877929688e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(7.0881004333496094e+01 9.1463996887207031e+01 5.7945999145507812e+01)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(9.0928001403808594e+01 9.1464996337890625e+01 5.2901996612548828e+01)(1.2447299957275391e+02 9.1471000671386719e+01 6.7289996147155762e+00)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(1.0262899780273438e+02 9.1462997436523438e+01 -4.6704002380371094e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(6.8180999755859375e+01 9.1472000122070312e+01 -5.2083000183105469e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(6.8034004211425781e+01 9.1450996398925781e+01 -5.8425998687744141e+01)(6.8180999755859375e+01 9.1472000122070312e+01 -5.2083000183105469e+01)(8.1625000000000000e+01 9.1447006225585938e+01 -5.6662002563476562e+01)(-7.2860000610351562e+01 6.3591003417968750e+01 -2.6210799813270569e-01)(-7.2181999206542969e+01 9.6615997314453125e+01 -1.1729999780654907e+00)(-7.5529998779296875e+01 6.3781997680664062e+01 -5.8789997100830078e+00)(-7.5529998779296875e+01 6.3781997680664062e+01 -5.8789997100830078e+00)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-7.8360000610351562e+01 6.5564994812011719e+01 -1.6629999160766602e+01)(-7.2181999206542969e+01 9.6615997314453125e+01 -1.1729999780654907e+00)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-7.5529998779296875e+01 6.3781997680664062e+01 -5.8789997100830078e+00)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-7.2181999206542969e+01 9.6615997314453125e+01 -1.1729999780654907e+00)(-7.2860000610351562e+01 6.3591003417968750e+01 -2.6210799813270569e-01)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-6.3628002166748047e+01 9.6614006042480469e+01 7.9869999885559082e+00)(-7.2181999206542969e+01 9.6615997314453125e+01 -1.1729999780654907e+00)(-7.8360000610351562e+01 6.5564994812011719e+01 -1.6629999160766602e+01)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-8.1101997375488281e+01 9.6614997863769531e+01 -4.5825000762939453e+01)(-8.1101997375488281e+01 9.6614997863769531e+01 -4.5825000762939453e+01)(-8.1067001342773438e+01 7.3115997314453125e+01 -4.6797000885009766e+01)(-7.8360000610351562e+01 6.5564994812011719e+01 -1.6629999160766602e+01)(-8.1067001342773438e+01 7.3115997314453125e+01 -4.6797000885009766e+01)(-8.1101997375488281e+01 9.6614997863769531e+01 -4.5825000762939453e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-8.1101997375488281e+01 9.6614997863769531e+01 -4.5825000762939453e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-7.3877998352050781e+01 9.0047996520996094e+01 -6.0497001647949219e+01)(-1.0120899963378906e+02 5.5229997634887695e+00 -2.0423000335693359e+01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-9.7387001037597656e+01 2.3708000183105469e+01 -1.6593000411987305e+01)(-9.7387001037597656e+01 2.3708000183105469e+01 -1.6593000411987305e+01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-9.2634002685546875e+01 3.7034000396728516e+01 -1.4331999778747559e+01)(-9.2634002685546875e+01 3.7034000396728516e+01 -1.4331999778747559e+01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-1.0120899963378906e+02 5.5229997634887695e+00 -2.0423000335693359e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-7.7725997924804688e+01 5.3604999542236328e+01 -2.0715300738811493e-01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-7.7725997924804688e+01 5.3604999542236328e+01 -2.0715300738811493e-01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-7.2860000610351562e+01 6.3591003417968750e+01 -2.6210799813270569e-01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-7.2860000610351562e+01 6.3591003417968750e+01 -2.6210799813270569e-01)(-7.5529998779296875e+01 6.3781997680664062e+01 -5.8789997100830078e+00)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-7.8360000610351562e+01 6.5564994812011719e+01 -1.6629999160766602e+01)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-7.5529998779296875e+01 6.3781997680664062e+01 -5.8789997100830078e+00)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-7.8360000610351562e+01 6.5564994812011719e+01 -1.6629999160766602e+01)(-8.1067001342773438e+01 7.3115997314453125e+01 -4.6797000885009766e+01)(-8.1067001342773438e+01 7.3115997314453125e+01 -4.6797000885009766e+01)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.2216999816894531e+02 6.2648998260498047e+01 -4.0947998046875000e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.2798400115966797e+02 -7.0638999938964844e+01 -3.0230998992919922e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(1.1735499572753906e+02 -4.6413002014160156e+01 -5.1440002441406250e+01)(6.8494003295898438e+01 8.0686004638671875e+01 7.6085998535156250e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(3.8575000762939453e+01 3.0329999923706055e+00 7.2419006347656250e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(3.8575000762939453e+01 3.0329999923706055e+00 7.2419006347656250e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(6.8494003295898438e+01 8.0686004638671875e+01 7.6085998535156250e+01)(5.5224002838134766e+01 4.5515998840332031e+01 7.6583999633789062e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(7.4709997177124023e+00 5.0746997833251953e+01 5.5229999542236328e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 4.2906002044677734e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(-3.3454002380371094e+01 9.6614997863769531e+01 2.8697000503540039e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 4.2906002044677734e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(7.4709997177124023e+00 5.0746997833251953e+01 5.5229999542236328e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(7.4709997177124023e+00 5.0746997833251953e+01 5.5229999542236328e+01)(-3.3454002380371094e+01 9.6614997863769531e+01 2.8697000503540039e+01)(-6.3628002166748047e+01 9.6614006042480469e+01 7.9869999885559082e+00)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-6.3628002166748047e+01 9.6614006042480469e+01 7.9869999885559082e+00)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-4.7871997833251953e+01 3.6127998352050781e+01 2.2461999893188477e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-4.7871997833251953e+01 3.6127998352050781e+01 2.2461999893188477e+01)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(7.4709997177124023e+00 5.0746997833251953e+01 5.5229999542236328e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(7.4709997177124023e+00 5.0746997833251953e+01 5.5229999542236328e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(-4.7871997833251953e+01 3.6127998352050781e+01 2.2461999893188477e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(-3.6215999603271484e+01 7.0537002563476562e+01 2.8829999923706055e+01)(-4.7871997833251953e+01 3.6127998352050781e+01 2.2461999893188477e+01)(-3.3682998657226562e+01 8.8459997177124023e+00 3.2215999603271484e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(3.6477001190185547e+01 3.6908000946044922e+01 7.1062995910644531e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(3.8575000762939453e+01 3.0329999923706055e+00 7.2419006347656250e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(-3.3682998657226562e+01 8.8459997177124023e+00 3.2215999603271484e+01)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(-1.4121999740600586e+01 3.6125000000000000e+01 4.3397998809814453e+01)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-7.7725997924804688e+01 5.3604999542236328e+01 -2.0715300738811493e-01)(-4.7871997833251953e+01 3.6127998352050781e+01 2.2461999893188477e+01)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-3.3682998657226562e+01 8.8459997177124023e+00 3.2215999603271484e+01)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(-9.3998001098632812e+01 3.0333999633789062e+01 -1.2697999954223633e+01)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(-7.7725997924804688e+01 5.3604999542236328e+01 -2.0715300738811493e-01)(-7.7725997924804688e+01 5.3604999542236328e+01 -2.0715300738811493e-01)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-6.5848999023437500e+01 6.5186996459960938e+01 8.2909994125366211e+00)(6.8347999572753906e+01 4.2375000000000000e+01 7.1012992858886719e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.8714996337890625e+01 2.3695999145507812e+01 6.9358001708984375e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(6.8714996337890625e+01 2.3695999145507812e+01 6.9358001708984375e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(6.9708999633789062e+01 -7.0580993652343750e+01 6.8291000366210938e+01)(6.8531997680664062e+01 -4.8393997192382812e+01 6.9200004577636719e+01)(6.8714996337890625e+01 2.3695999145507812e+01 6.9358001708984375e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(6.9708999633789062e+01 -7.0580993652343750e+01 6.8291000366210938e+01)(7.1083999633789062e+01 -4.2401000976562500e+01 6.7955001831054688e+01)(6.8531997680664062e+01 -4.8393997192382812e+01 6.9200004577636719e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(6.9708999633789062e+01 -7.0580993652343750e+01 6.8291000366210938e+01)(6.8531997680664062e+01 -4.8393997192382812e+01 6.9200004577636719e+01)(7.1083999633789062e+01 -4.2401000976562500e+01 6.7955001831054688e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(7.1083999633789062e+01 2.7442998886108398e+01 6.7955001831054688e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(6.8347999572753906e+01 4.2375000000000000e+01 7.1012992858886719e+01)(6.8714996337890625e+01 2.3695999145507812e+01 6.9358001708984375e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(7.1083999633789062e+01 -4.2401000976562500e+01 6.7955001831054688e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(7.1083999633789062e+01 2.7442998886108398e+01 6.7955001831054688e+01)(6.9964996337890625e+01 4.3649997711181641e+00 6.8242996215820312e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(6.8347999572753906e+01 4.2375000000000000e+01 7.1012992858886719e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(6.8494003295898438e+01 8.0686004638671875e+01 7.6085998535156250e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(6.8347999572753906e+01 4.2375000000000000e+01 7.1012992858886719e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(6.8347999572753906e+01 4.2375000000000000e+01 7.1012992858886719e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-7.3372001647949219e+01 -6.3395999908447266e+01 -1.1879999637603760e+00)(-7.7902999877929688e+01 -9.6160003662109375e+01 -1.4548999786376953e+01)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-6.7342994689941406e+01 -9.6160003662109375e+01 4.8090000152587891e+00)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-7.3372001647949219e+01 -6.3395999908447266e+01 -1.1879999637603760e+00)(-7.9742996215820312e+01 -6.8444999694824219e+01 -2.9146999359130859e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-7.9742996215820312e+01 -6.8444999694824219e+01 -2.9146999359130859e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-7.7902999877929688e+01 -9.6160003662109375e+01 -1.4548999786376953e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-7.9742996215820312e+01 -6.8444999694824219e+01 -2.9146999359130859e+01)(-7.7902999877929688e+01 -9.6160003662109375e+01 -1.4548999786376953e+01)(-7.3372001647949219e+01 -6.3395999908447266e+01 -1.1879999637603760e+00)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-9.8911003112792969e+01 -1.8519998550415039e+01 -1.8173000335693359e+01)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-9.8911003112792969e+01 -1.8519998550415039e+01 -1.8173000335693359e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-8.0256996154785156e+01 -5.0953998565673828e+01 -2.0949997901916504e+00)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-8.0256996154785156e+01 -5.0953998565673828e+01 -2.0949997901916504e+00)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-8.2769996643066406e+01 -6.9859992980957031e+01 -5.0606002807617188e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-7.9742996215820312e+01 -6.8444999694824219e+01 -2.9146999359130859e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.1795099639892578e+02 8.5649002075195312e+01 -3.2023998260498047e+01)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(1.2358999633789062e+02 8.1496002197265625e+01 -3.2299999237060547e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.0519599914550781e+02 8.6202003479003906e+01 -4.5550998687744141e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.2358999633789062e+02 8.1496002197265625e+01 -3.2299999237060547e+01)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(9.5316001892089844e+01 8.6026000976562500e+01 -5.2432998657226562e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(7.5513000488281250e+01 8.1615997314453125e+01 -6.4588005065917969e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.3397100830078125e+02 8.1168998718261719e+01 -9.4440002441406250e+00)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.3140599060058594e+02 8.4434005737304688e+01 -8.9099998474121094e+00)(1.2443099975585938e+02 8.4196998596191406e+01 -2.7488000869750977e+01)(1.2771800231933594e+02 8.5063003540039062e+01 -9.0920000076293945e+00)(6.8180999755859375e+01 9.1472000122070312e+01 -5.2083000183105469e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(6.8180999755859375e+01 9.1472000122070312e+01 -5.2083000183105469e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(7.0861999511718750e+01 8.7770996093750000e+01 5.8806999206542969e+01)(7.0881004333496094e+01 9.1463996887207031e+01 5.7945999145507812e+01)(7.0917999267578125e+01 8.6345001220703125e+01 6.0666000366210938e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(7.1062995910644531e+01 8.4896995544433594e+01 6.6411003112792969e+01)(6.8722000122070312e+01 9.1472000122070312e+01 -2.9715999603271484e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(6.9792999267578125e+01 9.1472000122070312e+01 1.4625000000000000e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(6.8180999755859375e+01 9.1472000122070312e+01 -5.2083000183105469e+01)(6.8034004211425781e+01 9.1450996398925781e+01 -5.8425998687744141e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(6.8034996032714844e+01 8.6975997924804688e+01 -5.9838001251220703e+01)(6.8494003295898438e+01 8.0686004638671875e+01 7.6085998535156250e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(4.9281997680664062e+01 8.0402000427246094e+01 -6.4608001708984375e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(4.9281997680664062e+01 8.0402000427246094e+01 -6.4608001708984375e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(4.9281997680664062e+01 8.0402000427246094e+01 -6.4608001708984375e+01)(3.7582000732421875e+01 8.0180000305175781e+01 -6.4608001708984375e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(1.9263999938964844e+01 7.9841003417968750e+01 -6.4608001708984375e+01)(7.9420003890991211e+00 7.9634002685546875e+01 -6.4608001708984375e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(3.7582000732421875e+01 8.0180000305175781e+01 -6.4608001708984375e+01)(1.9263999938964844e+01 7.9841003417968750e+01 -6.4608001708984375e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(3.1525999069213867e+01 8.0060997009277344e+01 6.6997001647949219e+01)(7.9420003890991211e+00 7.9634002685546875e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(7.9420003890991211e+00 7.9634002685546875e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(6.8628997802734375e+01 8.0692001342773438e+01 6.9105995178222656e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(5.0315998077392578e+01 8.0378005981445312e+01 7.4072006225585938e+01)(7.0206001281738281e+01 8.0736000061035156e+01 3.1631998062133789e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 4.2906002044677734e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 4.4062999725341797e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-6.3628002166748047e+01 9.6614006042480469e+01 7.9869999885559082e+00)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-7.2181999206542969e+01 9.6615997314453125e+01 -1.1729999780654907e+00)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-5.5215000152587891e+01 9.6614997863769531e+01 -6.4608001708984375e+01)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-3.3454002380371094e+01 9.6614997863769531e+01 2.8697000503540039e+01)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-6.3628002166748047e+01 9.6614006042480469e+01 7.9869999885559082e+00)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 4.2906002044677734e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-3.3454002380371094e+01 9.6614997863769531e+01 2.8697000503540039e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 4.2906002044677734e+01)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-5.5215000152587891e+01 9.6614997863769531e+01 -6.4608001708984375e+01)(-6.7438995361328125e+01 9.6614006042480469e+01 -6.4608001708984375e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-7.8285003662109375e+01 9.6614997863769531e+01 -1.6170000076293945e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-8.1101997375488281e+01 9.6614997863769531e+01 -4.5825000762939453e+01)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-7.3877998352050781e+01 9.0047996520996094e+01 -6.0497001647949219e+01)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(-8.1067001342773438e+01 7.3115997314453125e+01 -4.6797000885009766e+01)(-7.8210998535156250e+01 8.0543998718261719e+01 -5.5631000518798828e+01)(-6.7438995361328125e+01 9.6614006042480469e+01 -6.4608001708984375e+01)(-7.3877998352050781e+01 9.0047996520996094e+01 -6.0497001647949219e+01)(-7.7251998901367188e+01 9.6615997314453125e+01 -5.7643001556396484e+01)(-6.7438995361328125e+01 9.6614006042480469e+01 -6.4608001708984375e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-7.3877998352050781e+01 9.0047996520996094e+01 -6.0497001647949219e+01)(-1.0152700042724609e+02 3.1002000808715820e+01 -4.1262001037597656e+01)(-9.2249000549316406e+01 4.3517997741699219e+01 -2.3711999893188477e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-9.7387001037597656e+01 2.3708000183105469e+01 -1.6593000411987305e+01)(-1.0152700042724609e+02 3.1002000808715820e+01 -4.1262001037597656e+01)(-1.0997899627685547e+02 1.5696000099182129e+01 -6.4607002258300781e+01)(-1.0120899963378906e+02 5.5229997634887695e+00 -2.0423000335693359e+01)(-9.7387001037597656e+01 2.3708000183105469e+01 -1.6593000411987305e+01)(-1.0997899627685547e+02 1.5696000099182129e+01 -6.4607002258300781e+01)(-9.2634002685546875e+01 3.7034000396728516e+01 -1.4331999778747559e+01)(-9.2249000549316406e+01 4.3517997741699219e+01 -2.3711999893188477e+01)(-1.0152700042724609e+02 3.1002000808715820e+01 -4.1262001037597656e+01)(-1.0152700042724609e+02 3.1002000808715820e+01 -4.1262001037597656e+01)(-9.7387001037597656e+01 2.3708000183105469e+01 -1.6593000411987305e+01)(-9.2634002685546875e+01 3.7034000396728516e+01 -1.4331999778747559e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-8.9244003295898438e+01 6.6777999877929688e+01 -6.4608001708984375e+01)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-9.2249000549316406e+01 4.3517997741699219e+01 -2.3711999893188477e+01)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(-8.9244003295898438e+01 6.6777999877929688e+01 -6.4608001708984375e+01)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-9.2249000549316406e+01 4.3517997741699219e+01 -2.3711999893188477e+01)(-9.2634002685546875e+01 3.7034000396728516e+01 -1.4331999778747559e+01)(-9.2249000549316406e+01 4.3517997741699219e+01 -2.3711999893188477e+01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-1.0997899627685547e+02 1.5696000099182129e+01 -6.4607002258300781e+01)(-1.0152700042724609e+02 3.1002000808715820e+01 -4.1262001037597656e+01)(-1.0120899963378906e+02 5.5229997634887695e+00 -2.0423000335693359e+01)(-1.0997899627685547e+02 1.5696000099182129e+01 -6.4607002258300781e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-7.2860000610351562e+01 6.3591003417968750e+01 -2.6210799813270569e-01)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-8.1737998962402344e+01 5.3006000518798828e+01 -5.0469999313354492e+00)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(-8.8008003234863281e+01 5.9499000549316406e+01 -4.0879001617431641e+01)(-7.9943000793457031e+01 6.2822998046875000e+01 -2.1000999450683594e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-8.9244003295898438e+01 6.6777999877929688e+01 -6.4608001708984375e+01)(-8.1989997863769531e+01 7.2791000366210938e+01 -5.5681999206542969e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(1.0105699920654297e+02 6.0357997894287109e+01 -5.9840999603271484e+01)(9.7473999023437500e+01 5.3514999389648438e+01 -6.4610000610351562e+01)(7.5513000488281250e+01 8.1615997314453125e+01 -6.4588005065917969e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.2216999816894531e+02 6.2648998260498047e+01 -4.0947998046875000e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(1.2358999633789062e+02 8.1496002197265625e+01 -3.2299999237060547e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.2216999816894531e+02 6.2648998260498047e+01 -4.0947998046875000e+01)(1.1580000305175781e+02 8.3029998779296875e+01 -4.1508998870849609e+01)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.3397100830078125e+02 8.1168998718261719e+01 -9.4440002441406250e+00)(1.0105699920654297e+02 6.0357997894287109e+01 -5.9840999603271484e+01)(9.7473999023437500e+01 5.3514999389648438e+01 -6.4610000610351562e+01)(9.5027000427246094e+01 8.3433998107910156e+01 -5.6528999328613281e+01)(1.2918600463867188e+02 8.1483001708984375e+01 -2.1963001251220703e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.2358999633789062e+02 8.1496002197265625e+01 -3.2299999237060547e+01)(1.0105699920654297e+02 6.0357997894287109e+01 -5.9840999603271484e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.2216999816894531e+02 6.2648998260498047e+01 -4.0947998046875000e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.0935700225830078e+02 8.1527999877929688e+01 -4.7972000122070312e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(9.7473999023437500e+01 5.3514999389648438e+01 -6.4610000610351562e+01)(1.0105699920654297e+02 6.0357997894287109e+01 -5.9840999603271484e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(1.1201000213623047e+02 2.8968999862670898e+01 -6.0043998718261719e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.1201000213623047e+02 2.8968999862670898e+01 -6.0043998718261719e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.1201000213623047e+02 2.8968999862670898e+01 -6.0043998718261719e+01)(1.1773099517822266e+02 4.7775997161865234e+01 -5.0654998779296875e+01)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.3397100830078125e+02 8.1168998718261719e+01 -9.4440002441406250e+00)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.3463400268554688e+02 -7.9420003890991211e+00 4.1560001373291016e+00)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.2764500427246094e+02 8.1779998779296875e+01 3.0252000808715820e+01)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.0563199615478516e+02 8.0128997802734375e+01 5.6055999755859375e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(1.1766899871826172e+02 -8.0925003051757812e+01 4.5223999023437500e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(1.0563199615478516e+02 8.0128997802734375e+01 5.6055999755859375e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(7.1089996337890625e+01 8.0735000610351562e+01 6.8039001464843750e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(8.8486999511718750e+01 -7.9884002685546875e+01 6.4767997741699219e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(8.8486999511718750e+01 -7.9884002685546875e+01 6.4767997741699219e+01)(9.4208999633789062e+01 8.1927001953125000e+01 6.2645999908447266e+01)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.2764500427246094e+02 8.1779998779296875e+01 3.0252000808715820e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.3153298950195312e+02 -7.5608001708984375e+01 -2.1128999710083008e+01)(1.2895500183105469e+02 7.2174995422363281e+01 -2.8157999038696289e+01)(1.3153298950195312e+02 -7.5608001708984375e+01 -2.1128999710083008e+01)(1.2798400115966797e+02 -7.0638999938964844e+01 -3.0230998992919922e+01)(1.3480700683593750e+02 8.0916000366210938e+01 -4.2746502906084061e-02)(1.3463400268554688e+02 -7.9420003890991211e+00 4.1560001373291016e+00)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3269999694824219e+02 8.0784996032714844e+01 1.6747999191284180e+01)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3463400268554688e+02 -7.9420003890991211e+00 4.1560001373291016e+00)(1.2764500427246094e+02 8.1779998779296875e+01 3.0252000808715820e+01)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.3153298950195312e+02 -7.5608001708984375e+01 -2.1128999710083008e+01)(1.3302500915527344e+02 7.7837997436523438e+01 -1.6038000106811523e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3464700317382812e+02 -7.9410003662109375e+01 1.8939999341964722e+00)(1.3463400268554688e+02 -7.9420003890991211e+00 4.1560001373291016e+00)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3463400268554688e+02 -7.9420003890991211e+00 4.1560001373291016e+00)(1.3464700317382812e+02 -7.9410003662109375e+01 1.8939999341964722e+00)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(8.8486999511718750e+01 -7.9884002685546875e+01 6.4767997741699219e+01)(8.0930000305175781e+01 8.2122993469238281e+01 6.6743003845214844e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(1.2259600067138672e+02 8.1803001403808594e+01 3.8851001739501953e+01)(1.1766899871826172e+02 -8.0925003051757812e+01 4.5223999023437500e+01)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(1.1766899871826172e+02 -8.0925003051757812e+01 4.5223999023437500e+01)(1.1327899932861328e+02 8.1800994873046875e+01 4.9799999237060547e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(1.0563199615478516e+02 8.0128997802734375e+01 5.6055999755859375e+01)(7.1083999633789062e+01 -4.2401000976562500e+01 6.7955001831054688e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(6.9708999633789062e+01 -7.0580993652343750e+01 6.8291000366210938e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(7.1083999633789062e+01 -4.2401000976562500e+01 6.7955001831054688e+01)(6.9708999633789062e+01 -7.0580993652343750e+01 6.8291000366210938e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(7.1083999633789062e+01 2.7442998886108398e+01 6.7955001831054688e+01)(7.3177001953125000e+01 2.0267000198364258e+01 6.7791000366210938e+01)(6.9311996459960938e+01 4.4818000793457031e+01 6.8397003173828125e+01)(1.3346099853515625e+02 -8.2911003112792969e+01 2.3889999389648438e+00)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.3346099853515625e+02 -8.2911003112792969e+01 2.3889999389648438e+00)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(1.3346099853515625e+02 -8.2911003112792969e+01 2.3889999389648438e+00)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.3106900024414062e+02 -8.1145004272460938e+01 2.2048999786376953e+01)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.1335299682617188e+02 -8.3019004821777344e+01 4.8418998718261719e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(1.3353199768066406e+02 -8.0720001220703125e+01 1.2454000473022461e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3464700317382812e+02 -7.9410003662109375e+01 1.8939999341964722e+00)(1.2554598999023438e+02 -8.1447998046875000e+01 3.4116001129150391e+01)(1.1766899871826172e+02 -8.0925003051757812e+01 4.5223999023437500e+01)(1.1335299682617188e+02 -8.3019004821777344e+01 4.8418998718261719e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3346099853515625e+02 -8.2911003112792969e+01 2.3889999389648438e+00)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(3.4735000610351562e+01 -3.8199001312255859e+01 7.0198997497558594e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(3.8575000762939453e+01 3.0329999923706055e+00 7.2419006347656250e+01)(3.4735000610351562e+01 -3.8199001312255859e+01 7.0198997497558594e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(6.8495994567871094e+01 -8.0379005432128906e+01 7.6054000854492188e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(5.1597999572753906e+01 -3.2503002166748047e+01 7.6255004882812500e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(1.6253000259399414e+01 -7.9487007141113281e+01 5.8745998382568359e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(1.6253000259399414e+01 -7.9487007141113281e+01 5.8745998382568359e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(3.4735000610351562e+01 -3.8199001312255859e+01 7.0198997497558594e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-8.0256996154785156e+01 -5.0953998565673828e+01 -2.0949997901916504e+00)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-1.7895999908447266e+01 -2.6723999023437500e+01 4.1522998809814453e+01)(-3.3682998657226562e+01 8.8459997177124023e+00 3.2215999603271484e+01)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-3.3682998657226562e+01 8.8459997177124023e+00 3.2215999603271484e+01)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-8.0256996154785156e+01 -5.0953998565673828e+01 -2.0949997901916504e+00)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-6.4531997680664062e+01 2.2165000915527344e+01 1.1002000808715820e+01)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-6.8976997375488281e+01 -3.2991001129150391e+01 7.3959999084472656e+00)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-9.4066001892089844e+01 -2.7411998748779297e+01 -1.2567999839782715e+01)(-8.2576995849609375e+01 1.3248999595642090e+01 -2.8659999370574951e+00)(3.4735000610351562e+01 -3.8199001312255859e+01 7.0198997497558594e+01)(3.8575000762939453e+01 3.0329999923706055e+00 7.2419006347656250e+01)(1.0982000350952148e+01 6.9486998021602631e-02 5.8304000854492188e+01)(-6.7342994689941406e+01 -9.6160003662109375e+01 4.8090000152587891e+00)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(3.4735000610351562e+01 -3.8199001312255859e+01 7.0198997497558594e+01)(1.3213999748229980e+01 -5.1979999542236328e+01 5.8543998718261719e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-4.5439998626708984e+01 -5.1604000091552734e+01 2.3740999221801758e+01)(-6.6758995056152344e+01 -6.4944999694824219e+01 7.3959999084472656e+00)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.2841999053955078e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.8544998168945312e+01 2.8354000091552734e+01 7.8302001953125000e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(6.8531997680664062e+01 -4.8393997192382812e+01 6.9200004577636719e+01)(6.8495994567871094e+01 -8.0379005432128906e+01 7.6054000854492188e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8531997680664062e+01 -4.8393997192382812e+01 6.9200004577636719e+01)(6.8466995239257812e+01 5.6159996986389160e+00 6.9703994750976562e+01)(6.8539001464843750e+01 -3.6093997955322266e+01 7.8042999267578125e+01)(6.8672004699707031e+01 -2.2284999847412109e+01 6.9132003784179688e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(6.8061004638671875e+01 -8.4389999389648438e+01 -6.4377998352050781e+01)(7.4651000976562500e+01 -8.1909004211425781e+01 -6.4544998168945312e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(1.0455400085449219e+02 -8.1739997863769531e+01 -5.1474002838134766e+01)(1.2674200439453125e+02 -8.1442001342773438e+01 -2.7099000930786133e+01)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.2674200439453125e+02 -8.1442001342773438e+01 -2.7099000930786133e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.2841999053955078e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.2841999053955078e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-7.7902999877929688e+01 -9.6160003662109375e+01 -1.4548999786376953e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 -6.4608001708984375e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 -6.4608001708984375e+01)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-7.4160003662109375e+01 -9.6160003662109375e+01 -4.7500000000000000e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-6.7342994689941406e+01 -9.6160003662109375e+01 4.8090000152587891e+00)(-6.7342994689941406e+01 -9.6160003662109375e+01 4.8090000152587891e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.0059995651245117e+00)(-9.4549999237060547e+00 -9.6160003662109375e+01 4.2841999053955078e+01)(-4.1987998962402344e+01 -9.6160003662109375e+01 2.3400999069213867e+01)(-7.5631996154785156e+01 -9.6166000366210938e+01 -5.9055999755859375e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-8.1185997009277344e+01 -9.6160003662109375e+01 -4.7384998321533203e+01)(-7.4337997436523438e+01 -8.8916999816894531e+01 -6.0146999359130859e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-7.4337997436523438e+01 -8.8916999816894531e+01 -6.0146999359130859e+01)(-7.8755996704101562e+01 -8.0004997253417969e+01 -5.4271999359130859e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-8.2769996643066406e+01 -6.9859992980957031e+01 -5.0606002807617188e+01)(-7.8755996704101562e+01 -8.0004997253417969e+01 -5.4271999359130859e+01)(-8.1096000671386719e+01 -7.2972000122070312e+01 -4.7236999511718750e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-7.5631996154785156e+01 -9.6166000366210938e+01 -5.9055999755859375e+01)(-7.4337997436523438e+01 -8.8916999816894531e+01 -6.0146999359130859e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-1.0120899963378906e+02 5.5229997634887695e+00 -2.0423000335693359e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-1.0391999816894531e+02 -2.0038999557495117e+01 -4.0180999755859375e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-9.3923004150390625e+01 -4.5735000610351562e+01 -3.4008998870849609e+01)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(-9.3923004150390625e+01 -4.5735000610351562e+01 -3.4008998870849609e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(-9.7906997680664062e+01 -5.2438999176025391e+01 -6.4606002807617188e+01)(-9.7906997680664062e+01 -5.2438999176025391e+01 -6.4606002807617188e+01)(-8.9436004638671875e+01 -6.6272994995117188e+01 -6.4608001708984375e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-9.3923004150390625e+01 -4.5735000610351562e+01 -3.4008998870849609e+01)(-9.7906997680664062e+01 -5.2438999176025391e+01 -6.4606002807617188e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-8.9436004638671875e+01 -6.6272994995117188e+01 -6.4608001708984375e+01)(-8.2769996643066406e+01 -6.9859992980957031e+01 -5.0606002807617188e+01)(-1.0391999816894531e+02 -2.0038999557495117e+01 -4.0180999755859375e+01)(-9.8911003112792969e+01 -1.8519998550415039e+01 -1.8173000335693359e+01)(-1.0039599609375000e+02 -5.9679999351501465e+00 -1.8013000488281250e+01)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-9.8911003112792969e+01 -1.8519998550415039e+01 -1.8173000335693359e+01)(-1.0391999816894531e+02 -2.0038999557495117e+01 -4.0180999755859375e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-1.0391999816894531e+02 -2.0038999557495117e+01 -4.0180999755859375e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-9.4702995300292969e+01 -3.2263999938964844e+01 -1.5460000038146973e+01)(-9.3923004150390625e+01 -4.5735000610351562e+01 -3.4008998870849609e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-8.2769996643066406e+01 -6.9859992980957031e+01 -5.0606002807617188e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-9.3923004150390625e+01 -4.5735000610351562e+01 -3.4008998870849609e+01)(-8.5430999755859375e+01 -5.6798999786376953e+01 -2.5764999389648438e+01)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-8.2769996643066406e+01 -6.9859992980957031e+01 -5.0606002807617188e+01)(-8.9436004638671875e+01 -6.6272994995117188e+01 -6.4608001708984375e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-8.4298995971679688e+01 -4.9784000396728516e+01 -6.7329998016357422e+00)(-7.7492996215820312e+01 -6.2189998626708984e+01 -1.1404000282287598e+01)(-7.3372001647949219e+01 -6.3395999908447266e+01 -1.1879999637603760e+00)(-1.0391999816894531e+02 -2.0038999557495117e+01 -4.0180999755859375e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(9.9430999755859375e+01 -4.9800998687744141e+01 -6.4611000061035156e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(9.9430999755859375e+01 -4.9800998687744141e+01 -6.4611000061035156e+01)(1.1735499572753906e+02 -4.6413002014160156e+01 -5.1440002441406250e+01)(9.9430999755859375e+01 -4.9800998687744141e+01 -6.4611000061035156e+01)(1.0889399719238281e+02 -2.4034999847412109e+01 -6.4577995300292969e+01)(1.1735499572753906e+02 -4.6413002014160156e+01 -5.1440002441406250e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(1.1735499572753906e+02 -4.6413002014160156e+01 -5.1440002441406250e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(1.0455400085449219e+02 -8.1739997863769531e+01 -5.1474002838134766e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(1.1735499572753906e+02 -4.6413002014160156e+01 -5.1440002441406250e+01)(1.0889399719238281e+02 -2.4034999847412109e+01 -6.4577995300292969e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(1.3153298950195312e+02 -7.5608001708984375e+01 -2.1128999710083008e+01)(1.3418699645996094e+02 -8.1312995910644531e+01 -8.6599998474121094e+00)(1.2674200439453125e+02 -8.1442001342773438e+01 -2.7099000930786133e+01)(7.4651000976562500e+01 -8.1909004211425781e+01 -6.4544998168945312e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(1.0455400085449219e+02 -8.1739997863769531e+01 -5.1474002838134766e+01)(1.0824099731445312e+02 -6.2175998687744141e+01 -5.4123001098632812e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.2798400115966797e+02 -7.0638999938964844e+01 -3.0230998992919922e+01)(1.2674200439453125e+02 -8.1442001342773438e+01 -2.7099000930786133e+01)(1.2798400115966797e+02 -7.0638999938964844e+01 -3.0230998992919922e+01)(1.3153298950195312e+02 -7.5608001708984375e+01 -2.1128999710083008e+01)(1.2674200439453125e+02 -8.1442001342773438e+01 -2.7099000930786133e+01)(1.2798400115966797e+02 -7.0638999938964844e+01 -3.0230998992919922e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.2233300018310547e+02 -6.0144996643066406e+01 -4.1586002349853516e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(8.3673004150390625e+01 -8.8166999816894531e+01 5.5909000396728516e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(1.0509600067138672e+02 -8.7759002685546875e+01 4.4270999908447266e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(7.0862998962402344e+01 -8.8280998229980469e+01 5.8380001068115234e+01)(8.3673004150390625e+01 -8.8166999816894531e+01 5.5909000396728516e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(7.0862998962402344e+01 -8.8280998229980469e+01 5.8380001068115234e+01)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(7.0878997802734375e+01 -9.1054000854492188e+01 5.7941001892089844e+01)(8.3673004150390625e+01 -8.8166999816894531e+01 5.5909000396728516e+01)(7.0862998962402344e+01 -8.8280998229980469e+01 5.8380001068115234e+01)(8.3673004150390625e+01 -8.8166999816894531e+01 5.5909000396728516e+01)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(1.1920599365234375e+02 -8.8049003601074219e+01 2.5098999023437500e+01)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.2573400115966797e+02 -8.6332000732421875e+01 -2.5882300734519958e-01)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.2573400115966797e+02 -8.6332000732421875e+01 -2.5882300734519958e-01)(1.2573400115966797e+02 -8.6332000732421875e+01 -2.5882300734519958e-01)(1.2433300018310547e+02 -8.7824996948242188e+01 -8.2889995574951172e+00)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.2133900451660156e+02 -9.1055999755859375e+01 1.9451000213623047e+01)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.1920599365234375e+02 -8.8049003601074219e+01 2.5098999023437500e+01)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(1.1920599365234375e+02 -8.8049003601074219e+01 2.5098999023437500e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(1.1920599365234375e+02 -8.8049003601074219e+01 2.5098999023437500e+01)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.0509600067138672e+02 -8.7759002685546875e+01 4.4270999908447266e+01)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(1.1390899658203125e+02 -8.6616996765136719e+01 3.5505001068115234e+01)(1.2133900451660156e+02 -9.1055999755859375e+01 1.9451000213623047e+01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.2446399688720703e+02 -8.6360000610351562e+01 1.1935999870300293e+01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.2573400115966797e+02 -8.6332000732421875e+01 -2.5882300734519958e-01)(1.2010300445556641e+02 -8.4868995666503906e+01 3.0261999130249023e+01)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.2967599487304688e+02 -8.4247001647949219e+01 1.6739000320434570e+01)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(1.0509600067138672e+02 -8.7759002685546875e+01 4.4270999908447266e+01)(9.6988998413085938e+01 -8.7057998657226562e+01 5.0849998474121094e+01)(1.2573400115966797e+02 -8.6332000732421875e+01 -2.5882300734519958e-01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.2433300018310547e+02 -8.7824996948242188e+01 -8.2889995574951172e+00)(1.2820098876953125e+02 -8.4600997924804688e+01 9.8369998931884766e+00)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.3105200195312500e+02 -8.4215003967285156e+01 -8.4619998931884766e+00)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(8.5874000549316406e+01 -8.5724998474121094e+01 5.8345001220703125e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.2260199737548828e+02 -8.6878997802734375e+01 -1.8628999710083008e+01)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(1.1553099822998047e+02 -8.2317001342773438e+01 -4.2083000183105469e+01)(1.2433300018310547e+02 -8.7824996948242188e+01 -8.2889995574951172e+00)(1.2260199737548828e+02 -8.6878997802734375e+01 -1.8628999710083008e+01)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(8.2635002136230469e+01 -9.1041999816894531e+01 -5.6312000274658203e+01)(6.8029998779296875e+01 -9.1049003601074219e+01 -5.8463996887207031e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(6.8006004333496094e+01 -8.6575996398925781e+01 -5.9705997467041016e+01)(6.8061004638671875e+01 -8.4389999389648438e+01 -6.4377998352050781e+01)(6.8029998779296875e+01 -9.1049003601074219e+01 -5.8463996887207031e+01)(6.8006004333496094e+01 -8.6575996398925781e+01 -5.9705997467041016e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.0182300567626953e+02 -9.1035003662109375e+01 -4.7196998596191406e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(1.2654000854492188e+02 -8.5138000488281250e+01 -9.7880001068115234e+00)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(1.2433599853515625e+02 -8.3895996093750000e+01 -2.7661998748779297e+01)(1.2260199737548828e+02 -8.6878997802734375e+01 -1.8628999710083008e+01)(1.2433300018310547e+02 -8.7824996948242188e+01 -8.2889995574951172e+00)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(1.2260199737548828e+02 -8.6878997802734375e+01 -1.8628999710083008e+01)(1.1969999694824219e+02 -8.5403999328613281e+01 -2.7976999282836914e+01)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(1.0182300567626953e+02 -9.1035003662109375e+01 -4.7196998596191406e+01)(1.1149500274658203e+02 -8.5541000366210938e+01 -3.9631000518798828e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(8.2635002136230469e+01 -9.1041999816894531e+01 -5.6312000274658203e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(1.0182300567626953e+02 -9.1035003662109375e+01 -4.7196998596191406e+01)(8.2635002136230469e+01 -9.1041999816894531e+01 -5.6312000274658203e+01)(1.0061900329589844e+02 -8.5679000854492188e+01 -4.9256000518798828e+01)(9.6152999877929688e+01 -8.3153999328613281e+01 -5.5936000823974609e+01)(8.2805000305175781e+01 -8.6722999572753906e+01 -5.7029003143310547e+01)(6.8061004638671875e+01 -8.4389999389648438e+01 -6.4377998352050781e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(1.1335299682617188e+02 -8.3019004821777344e+01 4.8418998718261719e+01)(1.1766899871826172e+02 -8.0925003051757812e+01 4.5223999023437500e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(8.8486999511718750e+01 -7.9884002685546875e+01 6.4767997741699219e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(9.7418998718261719e+01 -8.1378997802734375e+01 6.0947998046875000e+01)(7.1069000244140625e+01 -8.4328002929687500e+01 6.6555999755859375e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(7.1069000244140625e+01 -8.4328002929687500e+01 6.6555999755859375e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(8.0165000915527344e+01 -8.1981002807617188e+01 6.6955001831054688e+01)(1.0643499755859375e+02 -8.1837997436523438e+01 5.5390998840332031e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(1.1335299682617188e+02 -8.3019004821777344e+01 4.8418998718261719e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(7.1069000244140625e+01 -8.4328002929687500e+01 6.6555999755859375e+01)(1.1718499755859375e+02 -8.4307998657226562e+01 4.2801998138427734e+01)(9.0403999328613281e+01 -8.4931999206542969e+01 6.1193000793457031e+01)(1.0814200592041016e+02 -8.4940002441406250e+01 4.6634998321533203e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(1.6253000259399414e+01 -7.9487007141113281e+01 5.8745998382568359e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(6.6335998535156250e+01 -8.0384002685546875e+01 -1.7629999160766602e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(6.6335998535156250e+01 -8.0384002685546875e+01 -1.7629999160766602e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(1.6253000259399414e+01 -7.9487007141113281e+01 5.8745998382568359e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(4.2498001098632812e+01 -7.9943000793457031e+01 7.1786003112792969e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(-9.4700002670288086e+00 -7.9033004760742188e+01 4.4186000823974609e+01)(6.8495994567871094e+01 -8.0379005432128906e+01 7.6054000854492188e+01)(6.1486000061035156e+01 -8.0259002685546875e+01 7.5897003173828125e+01)(6.8459999084472656e+01 -8.0380996704101562e+01 6.9770996093750000e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(6.6335998535156250e+01 -8.0384002685546875e+01 -1.7629999160766602e+01)(-5.5215000152587891e+01 9.6614997863769531e+01 -6.4608001708984375e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-6.7438995361328125e+01 9.6614006042480469e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-5.5215000152587891e+01 9.6614997863769531e+01 -6.4608001708984375e+01)(-7.2623001098632812e+01 8.6407997131347656e+01 -6.4604995727539062e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-8.9244003295898438e+01 6.6777999877929688e+01 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-8.9244003295898438e+01 6.6777999877929688e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 9.6614997863769531e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-5.5215000152587891e+01 9.6614997863769531e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(5.3550000190734863e+00 7.0662994384765625e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-1.0997899627685547e+02 1.5696000099182129e+01 -6.4607002258300781e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(7.9420003890991211e+00 7.9634002685546875e+01 -6.4608001708984375e+01)(1.9263999938964844e+01 7.9841003417968750e+01 -6.4608001708984375e+01)(5.3550000190734863e+00 7.0662994384765625e+01 -6.4608001708984375e+01)(1.9263999938964844e+01 7.9841003417968750e+01 -6.4608001708984375e+01)(3.7582000732421875e+01 8.0180000305175781e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(5.3550000190734863e+00 7.0662994384765625e+01 -6.4608001708984375e+01)(1.9263999938964844e+01 7.9841003417968750e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(4.9281997680664062e+01 8.0402000427246094e+01 -6.4608001708984375e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(7.5513000488281250e+01 8.1615997314453125e+01 -6.4588005065917969e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(7.5513000488281250e+01 8.1615997314453125e+01 -6.4588005065917969e+01)(9.7473999023437500e+01 5.3514999389648438e+01 -6.4610000610351562e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(9.7473999023437500e+01 5.3514999389648438e+01 -6.4610000610351562e+01)(1.0645400238037109e+02 3.3197998046875000e+01 -6.4586997985839844e+01)(1.1094499969482422e+02 3.3110001087188721e+00 -6.4606002807617188e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-9.7906997680664062e+01 -5.2438999176025391e+01 -6.4606002807617188e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(-1.1051300048828125e+02 -1.1339000701904297e+01 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-1.0568600463867188e+02 -3.4339000701904297e+01 -6.4606002807617188e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(-8.9436004638671875e+01 -6.6272994995117188e+01 -6.4608001708984375e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(-7.5060005187988281e+01 -8.2868003845214844e+01 -6.4583999633789062e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(-6.7355995178222656e+01 -9.6155998229980469e+01 -6.4610000610351562e+01)(-9.4549999237060547e+00 -7.9034004211425781e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 -9.6160003662109375e+01 -6.4608001708984375e+01)(9.9430999755859375e+01 -4.9800998687744141e+01 -6.4611000061035156e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(1.0889399719238281e+02 -2.4034999847412109e+01 -6.4577995300292969e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(9.9430999755859375e+01 -4.9800998687744141e+01 -6.4611000061035156e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(1.1091099548339844e+02 -5.1000003814697266e+00 -6.4608001708984375e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(7.4651000976562500e+01 -8.1909004211425781e+01 -6.4544998168945312e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(6.8061004638671875e+01 -8.4389999389648438e+01 -6.4377998352050781e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(7.4651000976562500e+01 -8.1909004211425781e+01 -6.4544998168945312e+01)(-8.9436004638671875e+01 -6.6272994995117188e+01 -6.4608001708984375e+01)(-9.7906997680664062e+01 -5.2438999176025391e+01 -6.4606002807617188e+01)(-1.0252799987792969e+02 4.2989002227783203e+01 -6.4608001708984375e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(3.0583000183105469e+01 -7.9746002197265625e+01 -6.4608001708984375e+01)(8.7638999938964844e+01 -6.7281997680664062e+01 -6.4607002258300781e+01)(7.9420003890991211e+00 7.9634002685546875e+01 -6.4608001708984375e+01)(5.3550000190734863e+00 7.0662994384765625e+01 -6.4608001708984375e+01)(-9.4549999237060547e+00 7.9328002929687500e+01 -6.4608001708984375e+01)(4.9281997680664062e+01 8.0402000427246094e+01 -6.4608001708984375e+01)(2.4770999908447266e+01 5.4387001037597656e+01 -6.4608001708984375e+01)(3.7582000732421875e+01 8.0180000305175781e+01 -6.4608001708984375e+01)(6.8024002075195312e+01 8.4884002685546875e+01 -6.4308006286621094e+01)(7.5513000488281250e+01 8.1615997314453125e+01 -6.4588005065917969e+01)(6.7878997802734375e+01 8.0735000610351562e+01 -6.4608001708984375e+01)(8.3673004150390625e+01 -8.8166999816894531e+01 5.5909000396728516e+01)(7.0878997802734375e+01 -9.1054000854492188e+01 5.7941001892089844e+01)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(1.0509600067138672e+02 -8.7759002685546875e+01 4.4270999908447266e+01)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(1.2133900451660156e+02 -9.1055999755859375e+01 1.9451000213623047e+01)(1.1920599365234375e+02 -8.8049003601074219e+01 2.5098999023437500e+01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(1.2433300018310547e+02 -8.7824996948242188e+01 -8.2889995574951172e+00)(6.8029998779296875e+01 -9.1049003601074219e+01 -5.8463996887207031e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(6.8006004333496094e+01 -8.6575996398925781e+01 -5.9705997467041016e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(7.0862998962402344e+01 -8.8280998229980469e+01 5.8380001068115234e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(7.0878997802734375e+01 -9.1054000854492188e+01 5.7941001892089844e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(7.0878997802734375e+01 -9.1054000854492188e+01 5.7941001892089844e+01)(7.0862998962402344e+01 -8.8280998229980469e+01 5.8380001068115234e+01)(6.8006004333496094e+01 -8.6575996398925781e+01 -5.9705997467041016e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(6.8006004333496094e+01 -8.6575996398925781e+01 -5.9705997467041016e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(6.8061004638671875e+01 -8.4389999389648438e+01 -6.4377998352050781e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(7.1069000244140625e+01 -8.4328002929687500e+01 6.6555999755859375e+01)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(7.0915000915527344e+01 -8.5810997009277344e+01 6.0920997619628906e+01)(7.1046005249023438e+01 -8.0430999755859375e+01 6.7915000915527344e+01)(6.7877998352050781e+01 -8.0427993774414062e+01 -6.4608001708984375e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(7.0123001098632812e+01 -8.0427993774414062e+01 2.8224000930786133e+01)(1.2133900451660156e+02 -9.1055999755859375e+01 1.9451000213623047e+01)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.0985299682617188e+02 -9.1058998107910156e+01 3.9173999786376953e+01)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(9.0617004394531250e+01 -9.1058998107910156e+01 5.3056999206542969e+01)(7.0878997802734375e+01 -9.1054000854492188e+01 5.7941001892089844e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(1.2455999755859375e+02 -9.1059997558593750e+01 4.4840002059936523e+00)(1.2179899597167969e+02 -9.1058998107910156e+01 -1.9422000885009766e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(6.8029998779296875e+01 -9.1049003601074219e+01 -5.8463996887207031e+01)(8.2635002136230469e+01 -9.1041999816894531e+01 -5.6312000274658203e+01)(1.0182300567626953e+02 -9.1035003662109375e+01 -4.7196998596191406e+01)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(8.2635002136230469e+01 -9.1041999816894531e+01 -5.6312000274658203e+01)(6.9385002136230469e+01 -9.1063995361328125e+01 -2.3119997978210449e+00)(6.8029998779296875e+01 -9.1049003601074219e+01 -5.8463996887207031e+01)(1.1318500518798828e+02 -9.1063003540039062e+01 -3.5410999298095703e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(-6.3551002502441406e+01 1.5684500122070312e+02 -6.2896995544433594e+01)(-7.9003997802734375e+01 1.5627999877929688e+02 -5.3472999572753906e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-7.9003997802734375e+01 1.5627999877929688e+02 -5.3472999572753906e+01)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(1.0366500091552734e+02 1.5733799743652344e+02 -6.2470001220703125e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(8.2263999938964844e+01 1.6060798645019531e+02 5.0320000648498535e+00)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(1.0366500091552734e+02 1.5733799743652344e+02 -6.2470001220703125e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(6.6179000854492188e+01 1.5477000427246094e+02 -6.4012001037597656e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-1.2763000488281250e+01 1.5484399414062500e+02 -6.4038002014160156e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-4.3473999023437500e+01 1.5569500732421875e+02 -6.3847995758056641e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(-4.3473999023437500e+01 1.5569500732421875e+02 -6.3847995758056641e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(-4.5481998443603516e+01 1.5719500732421875e+02 -6.2321998596191406e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(-6.3551002502441406e+01 1.5684500122070312e+02 -6.2896995544433594e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(-4.5481998443603516e+01 1.5719500732421875e+02 -6.2321998596191406e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(-4.5481998443603516e+01 1.5719500732421875e+02 -6.2321998596191406e+01)(-3.8402999877929688e+01 1.5745700073242188e+02 -6.1344001770019531e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(-1.2763000488281250e+01 1.5484399414062500e+02 -6.4038002014160156e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(9.1979999542236328e+00 1.5480299377441406e+02 -6.3993000030517578e+01)(-1.2763000488281250e+01 1.5484399414062500e+02 -6.4038002014160156e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(9.1979999542236328e+00 1.5480299377441406e+02 -6.3993000030517578e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(2.5242000579833984e+01 1.5748699951171875e+02 -6.1289001464843750e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(-2.0722000122070312e+01 1.5569700622558594e+02 -6.3826004028320312e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-4.3473999023437500e+01 1.5569500732421875e+02 -6.3847995758056641e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(-3.8402999877929688e+01 1.5745700073242188e+02 -6.1344001770019531e+01)(-4.5481998443603516e+01 1.5719500732421875e+02 -6.2321998596191406e+01)(-3.8402999877929688e+01 1.5745700073242188e+02 -6.1344001770019531e+01)(-3.4849998950958252e+00 1.5748300170898438e+02 -6.1317001342773438e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(-2.0328001022338867e+01 1.5721099853515625e+02 -6.2333000183105469e+01)(-3.4849998950958252e+00 1.5748300170898438e+02 -6.1317001342773438e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(-3.4849998950958252e+00 1.5748300170898438e+02 -6.1317001342773438e+01)(2.5242000579833984e+01 1.5748699951171875e+02 -6.1289001464843750e+01)(1.2519000053405762e+01 1.5722300720214844e+02 -6.2266998291015625e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-6.3551002502441406e+01 1.5684500122070312e+02 -6.2896995544433594e+01)(-4.3473999023437500e+01 1.5569500732421875e+02 -6.3847995758056641e+01)(-6.3551002502441406e+01 1.5684500122070312e+02 -6.2896995544433594e+01)(-3.3625999450683594e+01 1.5658999633789062e+02 -6.3236995697021484e+01)(-4.3473999023437500e+01 1.5569500732421875e+02 -6.3847995758056641e+01)(-6.3551002502441406e+01 1.5684500122070312e+02 -6.2896995544433594e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(-4.5481998443603516e+01 1.5719500732421875e+02 -6.2321998596191406e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(5.3527597337961197e-02 1.5659600830078125e+02 -6.3166999816894531e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(3.6460001468658447e+00 1.5570100402832031e+02 -6.3766002655029297e+01)(1.7435998916625977e+01 1.5659800720214844e+02 -6.3147998809814453e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-8.2537002563476562e+01 1.4117700195312500e+02 -4.1352996826171875e+01)(-7.9003997802734375e+01 1.5627999877929688e+02 -5.3472999572753906e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-6.9633995056152344e+01 1.3086900329589844e+02 -6.3311004638671875e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-7.9003997802734375e+01 1.5627999877929688e+02 -5.3472999572753906e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-7.9003997802734375e+01 1.5627999877929688e+02 -5.3472999572753906e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(-6.9633995056152344e+01 1.3086900329589844e+02 -6.3311004638671875e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-1.2763000488281250e+01 1.5484399414062500e+02 -6.4038002014160156e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(-1.2763000488281250e+01 1.5484399414062500e+02 -6.4038002014160156e+01)(9.1979999542236328e+00 1.5480299377441406e+02 -6.3993000030517578e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(5.4062999725341797e+01 1.5546899414062500e+02 -6.3878997802734375e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(5.4062999725341797e+01 1.5546899414062500e+02 -6.3878997802734375e+01)(6.6179000854492188e+01 1.5477000427246094e+02 -6.4012001037597656e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(-6.6853004455566406e+01 1.5522999572753906e+02 -6.3681999206542969e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(9.1979999542236328e+00 1.5480299377441406e+02 -6.3993000030517578e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(6.6179000854492188e+01 1.5477000427246094e+02 -6.4012001037597656e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(1.0366500091552734e+02 1.5733799743652344e+02 -6.2470001220703125e+01)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(5.8329002380371094e+01 1.6041099548339844e+02 2.9149999618530273e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(8.2263999938964844e+01 1.6060798645019531e+02 5.0320000648498535e+00)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(5.8329002380371094e+01 1.6041099548339844e+02 2.9149999618530273e+01)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(8.2263999938964844e+01 1.6060798645019531e+02 5.0320000648498535e+00)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.2273299407958984e+02 1.5753099060058594e+02 4.7187000274658203e+01)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(1.1572200012207031e+02 1.5939199829101562e+02 -2.2461999893188477e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(1.2273299407958984e+02 1.5753099060058594e+02 4.7187000274658203e+01)(1.0619300079345703e+02 1.5952398681640625e+02 3.2951999664306641e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(1.0366500091552734e+02 1.5733799743652344e+02 -6.2470001220703125e+01)(5.6381999969482422e+01 1.5734100341796875e+02 -6.2017997741699219e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(5.6381999969482422e+01 1.5734100341796875e+02 -6.2017997741699219e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(5.4062999725341797e+01 1.5546899414062500e+02 -6.3878997802734375e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(6.6179000854492188e+01 1.5477000427246094e+02 -6.4012001037597656e+01)(2.2662998199462891e+01 1.5551799011230469e+02 -6.3844001770019531e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(5.4062999725341797e+01 1.5546899414062500e+02 -6.3878997802734375e+01)(5.4062999725341797e+01 1.5546899414062500e+02 -6.3878997802734375e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(6.6647003173828125e+01 1.5686399841308594e+02 -6.3111000061035156e+01)(3.7732002258300781e+01 1.5661599731445312e+02 -6.3133003234863281e+01)(5.6381999969482422e+01 1.5734100341796875e+02 -6.2017997741699219e+01)(5.8329002380371094e+01 1.6041099548339844e+02 2.9149999618530273e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(5.8329002380371094e+01 1.6041099548339844e+02 2.9149999618530273e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(2.5242000579833984e+01 1.5748699951171875e+02 -6.1289001464843750e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-2.5534999847412109e+01 1.5724900817871094e+02 3.2963996887207031e+01)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(-2.5534999847412109e+01 1.5724900817871094e+02 3.2963996887207031e+01)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(5.7996499538421631e-01 1.5942799377441406e+02 2.2687999725341797e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(-3.8402999877929688e+01 1.5745700073242188e+02 -6.1344001770019531e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-3.4849998950958252e+00 1.5748300170898438e+02 -6.1317001342773438e+01)(-3.4849998950958252e+00 1.5748300170898438e+02 -6.1317001342773438e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(2.5242000579833984e+01 1.5748699951171875e+02 -6.1289001464843750e+01)(-3.8402999877929688e+01 1.5745700073242188e+02 -6.1344001770019531e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-5.3948997497558594e+01 1.5872799682617188e+02 -1.8920000076293945e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-7.0339004516601562e+01 1.5741999816894531e+02 -6.0045001983642578e+01)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(4.3861999511718750e+01 1.5671699523925781e+02 6.9922996520996094e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(-8.2537002563476562e+01 1.4117700195312500e+02 -4.1352996826171875e+01)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-8.2537002563476562e+01 1.4117700195312500e+02 -4.1352996826171875e+01)(-8.2636993408203125e+01 1.1427799987792969e+02 -4.2409000396728516e+01)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-8.0779998779296875e+01 1.5689399719238281e+02 -4.2433998107910156e+01)(-8.2537002563476562e+01 1.4117700195312500e+02 -4.1352996826171875e+01)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-8.2636993408203125e+01 1.1427799987792969e+02 -4.2409000396728516e+01)(-8.2537002563476562e+01 1.4117700195312500e+02 -4.1352996826171875e+01)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-8.2636993408203125e+01 1.1427799987792969e+02 -4.2409000396728516e+01)(-8.1630996704101562e+01 1.3887399291992188e+02 -4.9548000335693359e+01)(-6.9633995056152344e+01 1.3086900329589844e+02 -6.3311004638671875e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-6.9633995056152344e+01 1.3086900329589844e+02 -6.3311004638671875e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(-6.4035995483398438e+01 9.7738998413085938e+01 -6.3263996124267578e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(-7.6457000732421875e+01 1.2952099609375000e+02 -5.8564998626708984e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-3.6610000610351562e+01 1.4600099182128906e+02 -6.5347000122070312e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(1.1680999755859375e+01 1.3772000122070312e+02 -6.5185005187988281e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(-2.4575000762939453e+01 9.7545997619628906e+01 -6.3169002532958984e+01)(-6.4563995361328125e+01 1.2822500610351562e+02 -6.5234001159667969e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(-6.4035995483398438e+01 9.7738998413085938e+01 -6.3263996124267578e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.0030300140380859e+02 1.5416600036621094e+02 -6.4075996398925781e+01)(1.0366500091552734e+02 1.5733799743652344e+02 -6.2470001220703125e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.1350700378417969e+02 1.1804199981689453e+02 -6.0222000122070312e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.3263000488281250e+02 1.5568499755859375e+02 -3.6738998413085938e+01)(1.2424199676513672e+02 1.5564500427246094e+02 -4.8703998565673828e+01)(1.2424199676513672e+02 1.5564500427246094e+02 -4.8703998565673828e+01)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.4171800231933594e+02 1.5507400512695312e+02 -9.0950002670288086e+00)(1.1394699859619141e+02 1.5757400512695312e+02 -5.6223999023437500e+01)(1.2424199676513672e+02 1.5564500427246094e+02 -4.8703998565673828e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.4171800231933594e+02 1.5507400512695312e+02 -9.0950002670288086e+00)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.4113600158691406e+02 1.5507299804687500e+02 1.1920999526977539e+01)(1.2273299407958984e+02 1.5753099060058594e+02 4.7187000274658203e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.2273299407958984e+02 1.5753099060058594e+02 4.7187000274658203e+01)(1.1553399658203125e+02 1.5542698669433594e+02 5.6646999359130859e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(8.7907997131347656e+01 1.5569099426269531e+02 7.1428001403808594e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(1.4113600158691406e+02 1.5507299804687500e+02 1.1920999526977539e+01)(1.4077000427246094e+02 1.5738700866699219e+02 -1.8009999990463257e+00)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.1553399658203125e+02 1.5542698669433594e+02 5.6646999359130859e+01)(1.2273299407958984e+02 1.5753099060058594e+02 4.7187000274658203e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(8.7907997131347656e+01 1.5569099426269531e+02 7.1428001403808594e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(8.2263999938964844e+01 1.6060798645019531e+02 5.0320000648498535e+00)(2.5242000579833984e+01 1.5748699951171875e+02 -6.1289001464843750e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(3.7859996795654297e+01 1.5736299133300781e+02 -6.1960998535156250e+01)(8.8991996765136719e+01 1.5964700317382812e+02 -3.2902000427246094e+01)(5.6381999969482422e+01 1.5734100341796875e+02 -6.2017997741699219e+01)(5.8329002380371094e+01 1.6041099548339844e+02 2.9149999618530273e+01)(8.2263999938964844e+01 1.6060798645019531e+02 5.0320000648498535e+00)(5.3759999275207520e+00 1.5977500915527344e+02 -3.1152999877929688e+01)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(-5.1539001464843750e+01 1.5606500244140625e+02 1.6819999694824219e+01)(-2.5534999847412109e+01 1.5724900817871094e+02 3.2963996887207031e+01)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-7.4969001770019531e+01 1.3747500610351562e+02 -1.8930000066757202e+00)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-7.7703002929687500e+01 1.5715600585937500e+02 -1.1335000038146973e+01)(-7.4969001770019531e+01 1.3747500610351562e+02 -1.8930000066757202e+00)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(-7.4969001770019531e+01 1.3747500610351562e+02 -1.8930000066757202e+00)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-7.9044998168945312e+01 9.9263999938964844e+01 -1.3465999603271484e+01)(-8.2636993408203125e+01 1.1427799987792969e+02 -4.2409000396728516e+01)(-7.9044998168945312e+01 9.9263999938964844e+01 -1.3465999603271484e+01)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-8.2636993408203125e+01 1.1427799987792969e+02 -4.2409000396728516e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-7.9044998168945312e+01 9.9263999938964844e+01 -1.3465999603271484e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-6.3924999237060547e+01 9.8273002624511719e+01 7.8330001831054688e+00)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-7.9044998168945312e+01 9.9263999938964844e+01 -1.3465999603271484e+01)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(-6.4035995483398438e+01 9.7738998413085938e+01 -6.3263996124267578e+01)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(-8.0488998413085938e+01 9.7958999633789062e+01 -5.0381999969482422e+01)(-7.2094001770019531e+01 9.9486999511718750e+01 -6.0964000701904297e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(6.4135002136230469e+01 9.8930000305175781e+01 -6.3744998931884766e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(6.4335006713867188e+01 9.7782997131347656e+01 -6.2815002441406250e+01)(8.4944000244140625e+01 9.8017997741699219e+01 -6.3064998626708984e+01)(8.4944000244140625e+01 9.8017997741699219e+01 -6.3064998626708984e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(7.2961997985839844e+01 1.0373500061035156e+02 -6.4500000000000000e+01)(6.4135002136230469e+01 9.8930000305175781e+01 -6.3744998931884766e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(8.4944000244140625e+01 9.8017997741699219e+01 -6.3064998626708984e+01)(6.4135002136230469e+01 9.8930000305175781e+01 -6.3744998931884766e+01)(8.4944000244140625e+01 9.8017997741699219e+01 -6.3064998626708984e+01)(6.4335006713867188e+01 9.7782997131347656e+01 -6.2815002441406250e+01)(6.4135002136230469e+01 9.8930000305175781e+01 -6.3744998931884766e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(-2.4575000762939453e+01 9.7545997619628906e+01 -6.3169002532958984e+01)(2.2657999038696289e+01 1.0160499572753906e+02 -6.4264999389648438e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(6.4423004150390625e+01 9.7249000549316406e+01 -6.1050003051757812e+01)(6.4335006713867188e+01 9.7782997131347656e+01 -6.2815002441406250e+01)(-4.1781002044677734e+01 1.0465099334716797e+02 -6.4993003845214844e+01)(-2.4575000762939453e+01 9.7545997619628906e+01 -6.3169002532958984e+01)(-6.4035995483398438e+01 9.7738998413085938e+01 -6.3263996124267578e+01)(6.4135002136230469e+01 9.8930000305175781e+01 -6.3744998931884766e+01)(6.4335006713867188e+01 9.7782997131347656e+01 -6.2815002441406250e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(6.4335006713867188e+01 9.7782997131347656e+01 -6.2815002441406250e+01)(6.4423004150390625e+01 9.7249000549316406e+01 -6.1050003051757812e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(1.1698500061035156e+02 9.9857002258300781e+01 -5.6370998382568359e+01)(1.1350700378417969e+02 1.1804199981689453e+02 -6.0222000122070312e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(1.0135900115966797e+02 1.2615600585937500e+02 -6.5323005676269531e+01)(1.0213399505615234e+02 9.8995002746582031e+01 -6.3738002777099609e+01)(1.1350700378417969e+02 1.1804199981689453e+02 -6.0222000122070312e+01)(1.1698500061035156e+02 9.9857002258300781e+01 -5.6370998382568359e+01)(1.1553399658203125e+02 1.5542698669433594e+02 5.6646999359130859e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(1.2186399841308594e+02 1.3164399719238281e+02 5.1863998413085938e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(9.4066001892089844e+01 1.2727799987792969e+02 7.0389999389648438e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(9.4066001892089844e+01 1.2727799987792969e+02 7.0389999389648438e+01)(8.7907997131347656e+01 1.5569099426269531e+02 7.1428001403808594e+01)(8.7907997131347656e+01 1.5569099426269531e+02 7.1428001403808594e+01)(9.4066001892089844e+01 1.2727799987792969e+02 7.0389999389648438e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(6.5714004516601562e+01 1.1890800476074219e+02 7.5485000610351562e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.4171800231933594e+02 1.5507400512695312e+02 -9.0950002670288086e+00)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.3263000488281250e+02 1.5568499755859375e+02 -3.6738998413085938e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.3263000488281250e+02 1.5568499755859375e+02 -3.6738998413085938e+01)(1.3680599975585938e+02 1.5698599243164062e+02 2.6342000961303711e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.4113600158691406e+02 1.5507299804687500e+02 1.1920999526977539e+01)(1.4113600158691406e+02 1.5507299804687500e+02 1.1920999526977539e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.4171800231933594e+02 1.5507400512695312e+02 -9.0950002670288086e+00)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.3263000488281250e+02 1.5568499755859375e+02 -3.6738998413085938e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.2424199676513672e+02 1.5564500427246094e+02 -4.8703998565673828e+01)(1.3683599853515625e+02 1.5693501281738281e+02 -2.7183000564575195e+01)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.2424199676513672e+02 1.5564500427246094e+02 -4.8703998565673828e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.4113600158691406e+02 1.5507299804687500e+02 1.1920999526977539e+01)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.4171800231933594e+02 1.5507400512695312e+02 -9.0950002670288086e+00)(1.1553399658203125e+02 1.5542698669433594e+02 5.6646999359130859e+01)(1.2186399841308594e+02 1.3164399719238281e+02 5.1863998413085938e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.0200700378417969e+02 1.5696099853515625e+02 6.5171005249023438e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(1.1553399658203125e+02 1.5542698669433594e+02 5.6646999359130859e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(8.7907997131347656e+01 1.5569099426269531e+02 7.1428001403808594e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(6.5714004516601562e+01 1.1890800476074219e+02 7.5485000610351562e+01)(7.8208000183105469e+01 1.0037899780273438e+02 7.3791000366210938e+01)(1.1173600006103516e+02 1.5479399108886719e+02 -6.0240001678466797e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.1350700378417969e+02 1.1804199981689453e+02 -6.0222000122070312e+01)(4.3861999511718750e+01 1.5671699523925781e+02 6.9922996520996094e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(7.2021003723144531e+01 1.5766600036621094e+02 7.2067001342773438e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(4.3861999511718750e+01 1.5671699523925781e+02 6.9922996520996094e+01)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(-5.1539001464843750e+01 1.5606500244140625e+02 1.6819999694824219e+01)(-5.1539001464843750e+01 1.5606500244140625e+02 1.6819999694824219e+01)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(-2.5534999847412109e+01 1.5724900817871094e+02 3.2963996887207031e+01)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-5.1539001464843750e+01 1.5606500244140625e+02 1.6819999694824219e+01)(-6.9737998962402344e+01 1.5709700012207031e+02 2.6100001335144043e+00)(9.6119995117187500e+00 1.5681700134277344e+02 5.3511001586914062e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(4.3861999511718750e+01 1.5671699523925781e+02 6.9922996520996094e+01)(-5.1539001464843750e+01 1.5606500244140625e+02 1.6819999694824219e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(-2.5534999847412109e+01 1.5724900817871094e+02 3.2963996887207031e+01)(-7.4969001770019531e+01 1.3747500610351562e+02 -1.8930000066757202e+00)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-7.4969001770019531e+01 1.3747500610351562e+02 -1.8930000066757202e+00)(-7.9044998168945312e+01 9.9263999938964844e+01 -1.3465999603271484e+01)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-7.9798995971679688e+01 1.3905000305175781e+02 -1.2487999916076660e+01)(-6.3924999237060547e+01 9.8273002624511719e+01 7.8330001831054688e+00)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-7.3936996459960938e+01 9.9170997619628906e+01 -2.0369999408721924e+00)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(-6.3924999237060547e+01 9.8273002624511719e+01 7.8330001831054688e+00)(4.3384998321533203e+01 9.7350997924804688e+01 6.8844001770019531e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(4.3384998321533203e+01 9.7350997924804688e+01 6.8844001770019531e+01)(4.2930999755859375e+01 9.9163002014160156e+01 6.9999000549316406e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(6.4423004150390625e+01 9.7249000549316406e+01 -6.1050003051757812e+01)(9.8333999633789062e+01 9.7301994323730469e+01 -6.1753002166748047e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.2604400634765625e+02 9.7310997009277344e+01 4.3845001220703125e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(1.0312699890136719e+02 9.7305999755859375e+01 6.3229003906250000e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(1.2604400634765625e+02 9.7310997009277344e+01 4.3845001220703125e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(4.3384998321533203e+01 9.7350997924804688e+01 6.8844001770019531e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(-6.4035995483398438e+01 9.7738998413085938e+01 -6.3263996124267578e+01)(-2.4575000762939453e+01 9.7545997619628906e+01 -6.3169002532958984e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(-7.4325004577636719e+01 9.7253005981445312e+01 -5.8630003929138184e+00)(-2.4575000762939453e+01 9.7545997619628906e+01 -6.3169002532958984e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(-7.5907997131347656e+01 9.7251998901367188e+01 -5.5518001556396484e+01)(6.4423004150390625e+01 9.7249000549316406e+01 -6.1050003051757812e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(4.8069000244140625e+01 9.7620002746582031e+01 -6.3346996307373047e+01)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(4.1620001792907715e+00 9.7262001037597656e+01 -6.2405002593994141e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(7.8208000183105469e+01 1.0037899780273438e+02 7.3791000366210938e+01)(1.4228599548339844e+02 9.9361000061035156e+01 1.1710000038146973e+00)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(1.3553900146484375e+02 9.9044006347656250e+01 -3.1218000411987305e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(7.8208000183105469e+01 1.0037899780273438e+02 7.3791000366210938e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(1.0312699890136719e+02 9.7305999755859375e+01 6.3229003906250000e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.2604400634765625e+02 9.7310997009277344e+01 4.3845001220703125e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.0312699890136719e+02 9.7305999755859375e+01 6.3229003906250000e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.0312699890136719e+02 9.7305999755859375e+01 6.3229003906250000e+01)(1.2604400634765625e+02 9.7310997009277344e+01 4.3845001220703125e+01)(1.2604400634765625e+02 9.7310997009277344e+01 4.3845001220703125e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.4038200378417969e+02 1.0011299896240234e+02 1.6504999160766602e+01)(1.4038200378417969e+02 1.0011299896240234e+02 1.6504999160766602e+01)(1.3921600341796875e+02 9.7251998901367188e+01 1.3783999443054199e+01)(1.4228599548339844e+02 9.9361000061035156e+01 1.1710000038146973e+00)(1.1698500061035156e+02 9.9857002258300781e+01 -5.6370998382568359e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.1126699829101562e+02 9.7254997253417969e+01 -5.8056999206542969e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(9.4066001892089844e+01 1.2727799987792969e+02 7.0389999389648438e+01)(7.8208000183105469e+01 1.0037899780273438e+02 7.3791000366210938e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(8.0857002258300781e+01 1.3575500488281250e+02 7.4210998535156250e+01)(9.4066001892089844e+01 1.2727799987792969e+02 7.0389999389648438e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(1.2186399841308594e+02 1.3164399719238281e+02 5.1863998413085938e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.2186399841308594e+02 1.3164399719238281e+02 5.1863998413085938e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.2186399841308594e+02 1.3164399719238281e+02 5.1863998413085938e+01)(1.1860000610351562e+02 9.9057998657226562e+01 5.3856998443603516e+01)(1.0810399627685547e+02 1.2736499023437500e+02 6.3277996063232422e+01)(9.8342002868652344e+01 9.9218002319335938e+01 6.7726997375488281e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.4228599548339844e+02 9.9361000061035156e+01 1.1710000038146973e+00)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.3106800842285156e+02 1.5509199523925781e+02 3.9188999176025391e+01)(1.4038200378417969e+02 1.0011299896240234e+02 1.6504999160766602e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.3179299926757812e+02 9.9348999023437500e+01 3.7958000183105469e+01)(1.3914900207519531e+02 1.2716899871826172e+02 2.3350000381469727e+01)(1.4038200378417969e+02 1.0011299896240234e+02 1.6504999160766602e+01)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.4038200378417969e+02 1.0011299896240234e+02 1.6504999160766602e+01)(1.4228599548339844e+02 9.9361000061035156e+01 1.1710000038146973e+00)(1.4228599548339844e+02 9.9361000061035156e+01 1.1710000038146973e+00)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.4315000915527344e+02 1.3521699523925781e+02 5.6370000839233398e+00)(1.3553900146484375e+02 9.9044006347656250e+01 -3.1218000411987305e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.4030101013183594e+02 9.7456001281738281e+01 -1.5494000434875488e+01)(1.3553900146484375e+02 9.9044006347656250e+01 -3.1218000411987305e+01)(1.4156199645996094e+02 1.2722000122070312e+02 -1.8579000473022461e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.3399299621582031e+02 1.2725399780273438e+02 -3.7319999694824219e+01)(1.3553900146484375e+02 9.9044006347656250e+01 -3.1218000411987305e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.2729300689697266e+02 9.8270996093750000e+01 -4.4465999603271484e+01)(1.1698500061035156e+02 9.9857002258300781e+01 -5.6370998382568359e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.2434400177001953e+02 1.2725600433349609e+02 -5.0630001068115234e+01)(1.1698500061035156e+02 9.9857002258300781e+01 -5.6370998382568359e+01)(1.1350700378417969e+02 1.1804199981689453e+02 -6.0222000122070312e+01)(6.5714004516601562e+01 1.1890800476074219e+02 7.5485000610351562e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(7.8208000183105469e+01 1.0037899780273438e+02 7.3791000366210938e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(6.5714004516601562e+01 1.1890800476074219e+02 7.5485000610351562e+01)(6.1819999694824219e+01 1.5600000000000000e+02 7.4056999206542969e+01)(4.3861999511718750e+01 1.5671699523925781e+02 6.9922996520996094e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(2.0468999862670898e+01 1.3917900085449219e+02 6.0751998901367188e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(-1.6155998229980469e+01 9.7300003051757812e+01 3.8632999420166016e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(-6.9283004760742188e+01 1.2690000152587891e+02 5.6850004196166992e+00)(-6.3924999237060547e+01 9.8273002624511719e+01 7.8330001831054688e+00)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(4.0679998397827148e+00 1.0595999908447266e+02 5.1879997253417969e+01)(-1.8118000030517578e+01 1.3974200439453125e+02 4.0167999267578125e+01)(-3.3004001617431641e+01 9.7666999816894531e+01 2.8666000366210938e+01)(-4.2402000427246094e+01 1.1903200531005859e+02 2.5095001220703125e+01)(-6.3924999237060547e+01 9.8273002624511719e+01 7.8330001831054688e+00)(4.2930999755859375e+01 9.9163002014160156e+01 6.9999000549316406e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(2.3453998565673828e+01 9.9889999389648438e+01 6.1161998748779297e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(4.3384998321533203e+01 9.7350997924804688e+01 6.8844001770019531e+01)(7.7605003356933594e+01 9.7253997802734375e+01 7.1722000122070312e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(4.2930999755859375e+01 9.9163002014160156e+01 6.9999000549316406e+01)(4.3384998321533203e+01 9.7350997924804688e+01 6.8844001770019531e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(6.5714004516601562e+01 1.1890800476074219e+02 7.5485000610351562e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(6.0104999542236328e+01 9.9305999755859375e+01 7.3958999633789062e+01)(4.4365001678466797e+01 1.3290600585937500e+02 7.1983001708984375e+01)(4.2930999755859375e+01 9.9163002014160156e+01 6.9999000549316406e+01)(-6.3551002502441406e+01 -1.5684500122070312e+02 -6.2896995544433594e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-7.9003997802734375e+01 -1.5627999877929688e+02 -5.3472999572753906e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-7.9003997802734375e+01 -1.5627999877929688e+02 -5.3472999572753906e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(1.0366500091552734e+02 -1.5733799743652344e+02 -6.2470001220703125e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(8.2263999938964844e+01 -1.6060798645019531e+02 5.0320000648498535e+00)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(1.0366500091552734e+02 -1.5733799743652344e+02 -6.2470001220703125e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(6.6179000854492188e+01 -1.5477000427246094e+02 -6.4012001037597656e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(-1.2763000488281250e+01 -1.5484399414062500e+02 -6.4038002014160156e+01)(-4.3473999023437500e+01 -1.5569500732421875e+02 -6.3847995758056641e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(-4.3473999023437500e+01 -1.5569500732421875e+02 -6.3847995758056641e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(-6.3551002502441406e+01 -1.5684500122070312e+02 -6.2896995544433594e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(-4.5481998443603516e+01 -1.5719500732421875e+02 -6.2321998596191406e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(-4.5481998443603516e+01 -1.5719500732421875e+02 -6.2321998596191406e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(-3.8402999877929688e+01 -1.5745700073242188e+02 -6.1344001770019531e+01)(-4.5481998443603516e+01 -1.5719500732421875e+02 -6.2321998596191406e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(-1.2763000488281250e+01 -1.5484399414062500e+02 -6.4038002014160156e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(-1.2763000488281250e+01 -1.5484399414062500e+02 -6.4038002014160156e+01)(9.1979999542236328e+00 -1.5480299377441406e+02 -6.3993000030517578e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(9.1979999542236328e+00 -1.5480299377441406e+02 -6.3993000030517578e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(2.5242000579833984e+01 -1.5748699951171875e+02 -6.1289001464843750e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(-4.3473999023437500e+01 -1.5569500732421875e+02 -6.3847995758056641e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(-2.0722000122070312e+01 -1.5569700622558594e+02 -6.3826004028320312e+01)(-4.5481998443603516e+01 -1.5719500732421875e+02 -6.2321998596191406e+01)(-3.8402999877929688e+01 -1.5745700073242188e+02 -6.1344001770019531e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(-3.4849998950958252e+00 -1.5748300170898438e+02 -6.1317001342773438e+01)(-3.8402999877929688e+01 -1.5745700073242188e+02 -6.1344001770019531e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(-3.4849998950958252e+00 -1.5748300170898438e+02 -6.1317001342773438e+01)(-2.0328001022338867e+01 -1.5721099853515625e+02 -6.2333000183105469e+01)(1.2519000053405762e+01 -1.5722300720214844e+02 -6.2266998291015625e+01)(2.5242000579833984e+01 -1.5748699951171875e+02 -6.1289001464843750e+01)(-3.4849998950958252e+00 -1.5748300170898438e+02 -6.1317001342773438e+01)(-4.3473999023437500e+01 -1.5569500732421875e+02 -6.3847995758056641e+01)(-6.3551002502441406e+01 -1.5684500122070312e+02 -6.2896995544433594e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-4.3473999023437500e+01 -1.5569500732421875e+02 -6.3847995758056641e+01)(-3.3625999450683594e+01 -1.5658999633789062e+02 -6.3236995697021484e+01)(-6.3551002502441406e+01 -1.5684500122070312e+02 -6.2896995544433594e+01)(-4.5481998443603516e+01 -1.5719500732421875e+02 -6.2321998596191406e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-6.3551002502441406e+01 -1.5684500122070312e+02 -6.2896995544433594e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(3.6460001468658447e+00 -1.5570100402832031e+02 -6.3766002655029297e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(5.3527597337961197e-02 -1.5659600830078125e+02 -6.3166999816894531e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(1.7435998916625977e+01 -1.5659800720214844e+02 -6.3147998809814453e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(-8.2537002563476562e+01 -1.4117700195312500e+02 -4.1352996826171875e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-7.9003997802734375e+01 -1.5627999877929688e+02 -5.3472999572753906e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-6.9633995056152344e+01 -1.3086900329589844e+02 -6.3311004638671875e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-7.9003997802734375e+01 -1.5627999877929688e+02 -5.3472999572753906e+01)(-7.9003997802734375e+01 -1.5627999877929688e+02 -5.3472999572753906e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(-6.9633995056152344e+01 -1.3086900329589844e+02 -6.3311004638671875e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(-1.2763000488281250e+01 -1.5484399414062500e+02 -6.4038002014160156e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(9.1979999542236328e+00 -1.5480299377441406e+02 -6.3993000030517578e+01)(-1.2763000488281250e+01 -1.5484399414062500e+02 -6.4038002014160156e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(5.4062999725341797e+01 -1.5546899414062500e+02 -6.3878997802734375e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(6.6179000854492188e+01 -1.5477000427246094e+02 -6.4012001037597656e+01)(5.4062999725341797e+01 -1.5546899414062500e+02 -6.3878997802734375e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(-6.6853004455566406e+01 -1.5522999572753906e+02 -6.3681999206542969e+01)(9.1979999542236328e+00 -1.5480299377441406e+02 -6.3993000030517578e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(6.6179000854492188e+01 -1.5477000427246094e+02 -6.4012001037597656e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.0366500091552734e+02 -1.5733799743652344e+02 -6.2470001220703125e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(8.2263999938964844e+01 -1.6060798645019531e+02 5.0320000648498535e+00)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(5.8329002380371094e+01 -1.6041099548339844e+02 2.9149999618530273e+01)(5.8329002380371094e+01 -1.6041099548339844e+02 2.9149999618530273e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(8.2263999938964844e+01 -1.6060798645019531e+02 5.0320000648498535e+00)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.2273299407958984e+02 -1.5753099060058594e+02 4.7187000274658203e+01)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(1.1572200012207031e+02 -1.5939199829101562e+02 -2.2461999893188477e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(1.0619300079345703e+02 -1.5952398681640625e+02 3.2951999664306641e+01)(1.2273299407958984e+02 -1.5753099060058594e+02 4.7187000274658203e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(1.0366500091552734e+02 -1.5733799743652344e+02 -6.2470001220703125e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(5.6381999969482422e+01 -1.5734100341796875e+02 -6.2017997741699219e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(5.6381999969482422e+01 -1.5734100341796875e+02 -6.2017997741699219e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(6.6179000854492188e+01 -1.5477000427246094e+02 -6.4012001037597656e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(5.4062999725341797e+01 -1.5546899414062500e+02 -6.3878997802734375e+01)(5.4062999725341797e+01 -1.5546899414062500e+02 -6.3878997802734375e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(2.2662998199462891e+01 -1.5551799011230469e+02 -6.3844001770019531e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(5.4062999725341797e+01 -1.5546899414062500e+02 -6.3878997802734375e+01)(5.6381999969482422e+01 -1.5734100341796875e+02 -6.2017997741699219e+01)(3.7732002258300781e+01 -1.5661599731445312e+02 -6.3133003234863281e+01)(6.6647003173828125e+01 -1.5686399841308594e+02 -6.3111000061035156e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(5.8329002380371094e+01 -1.6041099548339844e+02 2.9149999618530273e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(5.8329002380371094e+01 -1.6041099548339844e+02 2.9149999618530273e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(2.5242000579833984e+01 -1.5748699951171875e+02 -6.1289001464843750e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(-2.5534999847412109e+01 -1.5724900817871094e+02 3.2963996887207031e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(-2.5534999847412109e+01 -1.5724900817871094e+02 3.2963996887207031e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(5.7996499538421631e-01 -1.5942799377441406e+02 2.2687999725341797e+01)(-3.4849998950958252e+00 -1.5748300170898438e+02 -6.1317001342773438e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(-3.8402999877929688e+01 -1.5745700073242188e+02 -6.1344001770019531e+01)(2.5242000579833984e+01 -1.5748699951171875e+02 -6.1289001464843750e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(-3.4849998950958252e+00 -1.5748300170898438e+02 -6.1317001342773438e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(-3.8402999877929688e+01 -1.5745700073242188e+02 -6.1344001770019531e+01)(-7.0339004516601562e+01 -1.5741999816894531e+02 -6.0045001983642578e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(-5.3948997497558594e+01 -1.5872799682617188e+02 -1.8920000076293945e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(4.3861999511718750e+01 -1.5671699523925781e+02 6.9922996520996094e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-8.2537002563476562e+01 -1.4117700195312500e+02 -4.1352996826171875e+01)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-8.2636993408203125e+01 -1.1427799987792969e+02 -4.2409000396728516e+01)(-8.2537002563476562e+01 -1.4117700195312500e+02 -4.1352996826171875e+01)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-8.2537002563476562e+01 -1.4117700195312500e+02 -4.1352996826171875e+01)(-8.0779998779296875e+01 -1.5689399719238281e+02 -4.2433998107910156e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-8.2537002563476562e+01 -1.4117700195312500e+02 -4.1352996826171875e+01)(-8.2636993408203125e+01 -1.1427799987792969e+02 -4.2409000396728516e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-8.1630996704101562e+01 -1.3887399291992188e+02 -4.9548000335693359e+01)(-8.2636993408203125e+01 -1.1427799987792969e+02 -4.2409000396728516e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-6.9633995056152344e+01 -1.3086900329589844e+02 -6.3311004638671875e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(-6.9633995056152344e+01 -1.3086900329589844e+02 -6.3311004638671875e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-6.4035995483398438e+01 -9.7738998413085938e+01 -6.3263996124267578e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-7.6457000732421875e+01 -1.2952099609375000e+02 -5.8564998626708984e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(-3.6610000610351562e+01 -1.4600099182128906e+02 -6.5347000122070312e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(1.1680999755859375e+01 -1.3772000122070312e+02 -6.5185005187988281e+01)(-2.4575000762939453e+01 -9.7545997619628906e+01 -6.3169002532958984e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(-6.4035995483398438e+01 -9.7738998413085938e+01 -6.3263996124267578e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(-6.4563995361328125e+01 -1.2822500610351562e+02 -6.5234001159667969e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(1.0366500091552734e+02 -1.5733799743652344e+02 -6.2470001220703125e+01)(1.0030300140380859e+02 -1.5416600036621094e+02 -6.4075996398925781e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(1.1350700378417969e+02 -1.1804199981689453e+02 -6.0222000122070312e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.2424199676513672e+02 -1.5564500427246094e+02 -4.8703998565673828e+01)(1.3263000488281250e+02 -1.5568499755859375e+02 -3.6738998413085938e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.2424199676513672e+02 -1.5564500427246094e+02 -4.8703998565673828e+01)(1.4171800231933594e+02 -1.5507400512695312e+02 -9.0950002670288086e+00)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.2424199676513672e+02 -1.5564500427246094e+02 -4.8703998565673828e+01)(1.1394699859619141e+02 -1.5757400512695312e+02 -5.6223999023437500e+01)(1.4113600158691406e+02 -1.5507299804687500e+02 1.1920999526977539e+01)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.4171800231933594e+02 -1.5507400512695312e+02 -9.0950002670288086e+00)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.2273299407958984e+02 -1.5753099060058594e+02 4.7187000274658203e+01)(1.1553399658203125e+02 -1.5542698669433594e+02 5.6646999359130859e+01)(1.2273299407958984e+02 -1.5753099060058594e+02 4.7187000274658203e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(8.7907997131347656e+01 -1.5569099426269531e+02 7.1428001403808594e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.4077000427246094e+02 -1.5738700866699219e+02 -1.8009999990463257e+00)(1.4113600158691406e+02 -1.5507299804687500e+02 1.1920999526977539e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(1.2273299407958984e+02 -1.5753099060058594e+02 4.7187000274658203e+01)(1.1553399658203125e+02 -1.5542698669433594e+02 5.6646999359130859e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(8.7907997131347656e+01 -1.5569099426269531e+02 7.1428001403808594e+01)(8.2263999938964844e+01 -1.6060798645019531e+02 5.0320000648498535e+00)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(2.5242000579833984e+01 -1.5748699951171875e+02 -6.1289001464843750e+01)(5.6381999969482422e+01 -1.5734100341796875e+02 -6.2017997741699219e+01)(8.8991996765136719e+01 -1.5964700317382812e+02 -3.2902000427246094e+01)(3.7859996795654297e+01 -1.5736299133300781e+02 -6.1960998535156250e+01)(5.3759999275207520e+00 -1.5977500915527344e+02 -3.1152999877929688e+01)(8.2263999938964844e+01 -1.6060798645019531e+02 5.0320000648498535e+00)(5.8329002380371094e+01 -1.6041099548339844e+02 2.9149999618530273e+01)(-2.5534999847412109e+01 -1.5724900817871094e+02 3.2963996887207031e+01)(-5.1539001464843750e+01 -1.5606500244140625e+02 1.6819999694824219e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-7.4969001770019531e+01 -1.3747500610351562e+02 -1.8930000066757202e+00)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-7.4969001770019531e+01 -1.3747500610351562e+02 -1.8930000066757202e+00)(-7.7703002929687500e+01 -1.5715600585937500e+02 -1.1335000038146973e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(-7.4969001770019531e+01 -1.3747500610351562e+02 -1.8930000066757202e+00)(-8.2636993408203125e+01 -1.1427799987792969e+02 -4.2409000396728516e+01)(-7.9044998168945312e+01 -9.9263999938964844e+01 -1.3465999603271484e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-8.2636993408203125e+01 -1.1427799987792969e+02 -4.2409000396728516e+01)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-7.9044998168945312e+01 -9.9263999938964844e+01 -1.3465999603271484e+01)(-7.9044998168945312e+01 -9.9263999938964844e+01 -1.3465999603271484e+01)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-6.3924999237060547e+01 -9.8273002624511719e+01 7.8330001831054688e+00)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.9044998168945312e+01 -9.9263999938964844e+01 -1.3465999603271484e+01)(-6.4035995483398438e+01 -9.7738998413085938e+01 -6.3263996124267578e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(-7.2094001770019531e+01 -9.9486999511718750e+01 -6.0964000701904297e+01)(-8.0488998413085938e+01 -9.7958999633789062e+01 -5.0381999969482422e+01)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(6.4135002136230469e+01 -9.8930000305175781e+01 -6.3744998931884766e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(8.4944000244140625e+01 -9.8017997741699219e+01 -6.3064998626708984e+01)(6.4335006713867188e+01 -9.7782997131347656e+01 -6.2815002441406250e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(8.4944000244140625e+01 -9.8017997741699219e+01 -6.3064998626708984e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(6.4135002136230469e+01 -9.8930000305175781e+01 -6.3744998931884766e+01)(7.2961997985839844e+01 -1.0373500061035156e+02 -6.4500000000000000e+01)(6.4135002136230469e+01 -9.8930000305175781e+01 -6.3744998931884766e+01)(8.4944000244140625e+01 -9.8017997741699219e+01 -6.3064998626708984e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(6.4135002136230469e+01 -9.8930000305175781e+01 -6.3744998931884766e+01)(6.4335006713867188e+01 -9.7782997131347656e+01 -6.2815002441406250e+01)(8.4944000244140625e+01 -9.8017997741699219e+01 -6.3064998626708984e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(2.2657999038696289e+01 -1.0160499572753906e+02 -6.4264999389648438e+01)(-2.4575000762939453e+01 -9.7545997619628906e+01 -6.3169002532958984e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(6.4335006713867188e+01 -9.7782997131347656e+01 -6.2815002441406250e+01)(6.4423004150390625e+01 -9.7249000549316406e+01 -6.1050003051757812e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(-6.4035995483398438e+01 -9.7738998413085938e+01 -6.3263996124267578e+01)(-2.4575000762939453e+01 -9.7545997619628906e+01 -6.3169002532958984e+01)(-4.1781002044677734e+01 -1.0465099334716797e+02 -6.4993003845214844e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(6.4335006713867188e+01 -9.7782997131347656e+01 -6.2815002441406250e+01)(6.4135002136230469e+01 -9.8930000305175781e+01 -6.3744998931884766e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(6.4423004150390625e+01 -9.7249000549316406e+01 -6.1050003051757812e+01)(6.4335006713867188e+01 -9.7782997131347656e+01 -6.2815002441406250e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(1.1698500061035156e+02 -9.9857002258300781e+01 -5.6370998382568359e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(1.0135900115966797e+02 -1.2615600585937500e+02 -6.5323005676269531e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(1.1350700378417969e+02 -1.1804199981689453e+02 -6.0222000122070312e+01)(1.1698500061035156e+02 -9.9857002258300781e+01 -5.6370998382568359e+01)(1.1350700378417969e+02 -1.1804199981689453e+02 -6.0222000122070312e+01)(1.0213399505615234e+02 -9.8995002746582031e+01 -6.3738002777099609e+01)(1.2186399841308594e+02 -1.3164399719238281e+02 5.1863998413085938e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(1.1553399658203125e+02 -1.5542698669433594e+02 5.6646999359130859e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(9.4066001892089844e+01 -1.2727799987792969e+02 7.0389999389648438e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(8.7907997131347656e+01 -1.5569099426269531e+02 7.1428001403808594e+01)(9.4066001892089844e+01 -1.2727799987792969e+02 7.0389999389648438e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(9.4066001892089844e+01 -1.2727799987792969e+02 7.0389999389648438e+01)(8.7907997131347656e+01 -1.5569099426269531e+02 7.1428001403808594e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(6.5714004516601562e+01 -1.1890800476074219e+02 7.5485000610351562e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.4171800231933594e+02 -1.5507400512695312e+02 -9.0950002670288086e+00)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.3263000488281250e+02 -1.5568499755859375e+02 -3.6738998413085938e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.3263000488281250e+02 -1.5568499755859375e+02 -3.6738998413085938e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.4113600158691406e+02 -1.5507299804687500e+02 1.1920999526977539e+01)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.3680599975585938e+02 -1.5698599243164062e+02 2.6342000961303711e+01)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.4113600158691406e+02 -1.5507299804687500e+02 1.1920999526977539e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.4171800231933594e+02 -1.5507400512695312e+02 -9.0950002670288086e+00)(1.2424199676513672e+02 -1.5564500427246094e+02 -4.8703998565673828e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.3263000488281250e+02 -1.5568499755859375e+02 -3.6738998413085938e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.3683599853515625e+02 -1.5693501281738281e+02 -2.7183000564575195e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.2424199676513672e+02 -1.5564500427246094e+02 -4.8703998565673828e+01)(1.4171800231933594e+02 -1.5507400512695312e+02 -9.0950002670288086e+00)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.4113600158691406e+02 -1.5507299804687500e+02 1.1920999526977539e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.2186399841308594e+02 -1.3164399719238281e+02 5.1863998413085938e+01)(1.1553399658203125e+02 -1.5542698669433594e+02 5.6646999359130859e+01)(1.1553399658203125e+02 -1.5542698669433594e+02 5.6646999359130859e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(1.0200700378417969e+02 -1.5696099853515625e+02 6.5171005249023438e+01)(8.7907997131347656e+01 -1.5569099426269531e+02 7.1428001403808594e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(7.8208000183105469e+01 -1.0037899780273438e+02 7.3791000366210938e+01)(6.5714004516601562e+01 -1.1890800476074219e+02 7.5485000610351562e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(1.1350700378417969e+02 -1.1804199981689453e+02 -6.0222000122070312e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.1173600006103516e+02 -1.5479399108886719e+02 -6.0240001678466797e+01)(7.2021003723144531e+01 -1.5766600036621094e+02 7.2067001342773438e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(4.3861999511718750e+01 -1.5671699523925781e+02 6.9922996520996094e+01)(4.3861999511718750e+01 -1.5671699523925781e+02 6.9922996520996094e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(-5.1539001464843750e+01 -1.5606500244140625e+02 1.6819999694824219e+01)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(-5.1539001464843750e+01 -1.5606500244140625e+02 1.6819999694824219e+01)(-2.5534999847412109e+01 -1.5724900817871094e+02 3.2963996887207031e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(-6.9737998962402344e+01 -1.5709700012207031e+02 2.6100001335144043e+00)(-5.1539001464843750e+01 -1.5606500244140625e+02 1.6819999694824219e+01)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(4.3861999511718750e+01 -1.5671699523925781e+02 6.9922996520996094e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(9.6119995117187500e+00 -1.5681700134277344e+02 5.3511001586914062e+01)(-2.5534999847412109e+01 -1.5724900817871094e+02 3.2963996887207031e+01)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(-5.1539001464843750e+01 -1.5606500244140625e+02 1.6819999694824219e+01)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-7.4969001770019531e+01 -1.3747500610351562e+02 -1.8930000066757202e+00)(-7.4969001770019531e+01 -1.3747500610351562e+02 -1.8930000066757202e+00)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-7.9798995971679688e+01 -1.3905000305175781e+02 -1.2487999916076660e+01)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-7.9044998168945312e+01 -9.9263999938964844e+01 -1.3465999603271484e+01)(-7.3936996459960938e+01 -9.9170997619628906e+01 -2.0369999408721924e+00)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(-6.3924999237060547e+01 -9.8273002624511719e+01 7.8330001831054688e+00)(-6.3924999237060547e+01 -9.8273002624511719e+01 7.8330001831054688e+00)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(4.3384998321533203e+01 -9.7350997924804688e+01 6.8844001770019531e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(4.2930999755859375e+01 -9.9163002014160156e+01 6.9999000549316406e+01)(4.3384998321533203e+01 -9.7350997924804688e+01 6.8844001770019531e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(9.8333999633789062e+01 -9.7301994323730469e+01 -6.1753002166748047e+01)(6.4423004150390625e+01 -9.7249000549316406e+01 -6.1050003051757812e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(1.2604400634765625e+02 -9.7310997009277344e+01 4.3845001220703125e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.2604400634765625e+02 -9.7310997009277344e+01 4.3845001220703125e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(1.0312699890136719e+02 -9.7305999755859375e+01 6.3229003906250000e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(4.3384998321533203e+01 -9.7350997924804688e+01 6.8844001770019531e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(-2.4575000762939453e+01 -9.7545997619628906e+01 -6.3169002532958984e+01)(-6.4035995483398438e+01 -9.7738998413085938e+01 -6.3263996124267578e+01)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(-7.4325004577636719e+01 -9.7253005981445312e+01 -5.8630003929138184e+00)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(-7.5907997131347656e+01 -9.7251998901367188e+01 -5.5518001556396484e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(-2.4575000762939453e+01 -9.7545997619628906e+01 -6.3169002532958984e+01)(4.8069000244140625e+01 -9.7620002746582031e+01 -6.3346996307373047e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(6.4423004150390625e+01 -9.7249000549316406e+01 -6.1050003051757812e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(4.1620001792907715e+00 -9.7262001037597656e+01 -6.2405002593994141e+01)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(7.8208000183105469e+01 -1.0037899780273438e+02 7.3791000366210938e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.4228599548339844e+02 -9.9361000061035156e+01 1.1710000038146973e+00)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.3553900146484375e+02 -9.9044006347656250e+01 -3.1218000411987305e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(7.8208000183105469e+01 -1.0037899780273438e+02 7.3791000366210938e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(1.0312699890136719e+02 -9.7305999755859375e+01 6.3229003906250000e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.2604400634765625e+02 -9.7310997009277344e+01 4.3845001220703125e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(1.0312699890136719e+02 -9.7305999755859375e+01 6.3229003906250000e+01)(1.2604400634765625e+02 -9.7310997009277344e+01 4.3845001220703125e+01)(1.0312699890136719e+02 -9.7305999755859375e+01 6.3229003906250000e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.2604400634765625e+02 -9.7310997009277344e+01 4.3845001220703125e+01)(1.4038200378417969e+02 -1.0011299896240234e+02 1.6504999160766602e+01)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.4228599548339844e+02 -9.9361000061035156e+01 1.1710000038146973e+00)(1.3921600341796875e+02 -9.7251998901367188e+01 1.3783999443054199e+01)(1.4038200378417969e+02 -1.0011299896240234e+02 1.6504999160766602e+01)(1.1126699829101562e+02 -9.7254997253417969e+01 -5.8056999206542969e+01)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.1698500061035156e+02 -9.9857002258300781e+01 -5.6370998382568359e+01)(9.4066001892089844e+01 -1.2727799987792969e+02 7.0389999389648438e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(8.0857002258300781e+01 -1.3575500488281250e+02 7.4210998535156250e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(7.8208000183105469e+01 -1.0037899780273438e+02 7.3791000366210938e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(9.4066001892089844e+01 -1.2727799987792969e+02 7.0389999389648438e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(1.2186399841308594e+02 -1.3164399719238281e+02 5.1863998413085938e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.2186399841308594e+02 -1.3164399719238281e+02 5.1863998413085938e+01)(1.2186399841308594e+02 -1.3164399719238281e+02 5.1863998413085938e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(9.8342002868652344e+01 -9.9218002319335938e+01 6.7726997375488281e+01)(1.0810399627685547e+02 -1.2736499023437500e+02 6.3277996063232422e+01)(1.1860000610351562e+02 -9.9057998657226562e+01 5.3856998443603516e+01)(1.4228599548339844e+02 -9.9361000061035156e+01 1.1710000038146973e+00)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.3106800842285156e+02 -1.5509199523925781e+02 3.9188999176025391e+01)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.3179299926757812e+02 -9.9348999023437500e+01 3.7958000183105469e+01)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.4038200378417969e+02 -1.0011299896240234e+02 1.6504999160766602e+01)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.4038200378417969e+02 -1.0011299896240234e+02 1.6504999160766602e+01)(1.3914900207519531e+02 -1.2716899871826172e+02 2.3350000381469727e+01)(1.4228599548339844e+02 -9.9361000061035156e+01 1.1710000038146973e+00)(1.4038200378417969e+02 -1.0011299896240234e+02 1.6504999160766602e+01)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.4315000915527344e+02 -1.3521699523925781e+02 5.6370000839233398e+00)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.4228599548339844e+02 -9.9361000061035156e+01 1.1710000038146973e+00)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.3553900146484375e+02 -9.9044006347656250e+01 -3.1218000411987305e+01)(1.4156199645996094e+02 -1.2722000122070312e+02 -1.8579000473022461e+01)(1.3553900146484375e+02 -9.9044006347656250e+01 -3.1218000411987305e+01)(1.4030101013183594e+02 -9.7456001281738281e+01 -1.5494000434875488e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.3553900146484375e+02 -9.9044006347656250e+01 -3.1218000411987305e+01)(1.3399299621582031e+02 -1.2725399780273438e+02 -3.7319999694824219e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(1.1698500061035156e+02 -9.9857002258300781e+01 -5.6370998382568359e+01)(1.2729300689697266e+02 -9.8270996093750000e+01 -4.4465999603271484e+01)(1.1350700378417969e+02 -1.1804199981689453e+02 -6.0222000122070312e+01)(1.1698500061035156e+02 -9.9857002258300781e+01 -5.6370998382568359e+01)(1.2434400177001953e+02 -1.2725600433349609e+02 -5.0630001068115234e+01)(7.8208000183105469e+01 -1.0037899780273438e+02 7.3791000366210938e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)(6.5714004516601562e+01 -1.1890800476074219e+02 7.5485000610351562e+01)(6.5714004516601562e+01 -1.1890800476074219e+02 7.5485000610351562e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(4.3861999511718750e+01 -1.5671699523925781e+02 6.9922996520996094e+01)(6.1819999694824219e+01 -1.5600000000000000e+02 7.4056999206542969e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(2.0468999862670898e+01 -1.3917900085449219e+02 6.0751998901367188e+01)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(-1.6155998229980469e+01 -9.7300003051757812e+01 3.8632999420166016e+01)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(-6.3924999237060547e+01 -9.8273002624511719e+01 7.8330001831054688e+00)(-6.9283004760742188e+01 -1.2690000152587891e+02 5.6850004196166992e+00)(-1.8118000030517578e+01 -1.3974200439453125e+02 4.0167999267578125e+01)(4.0679998397827148e+00 -1.0595999908447266e+02 5.1879997253417969e+01)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(-6.3924999237060547e+01 -9.8273002624511719e+01 7.8330001831054688e+00)(-4.2402000427246094e+01 -1.1903200531005859e+02 2.5095001220703125e+01)(-3.3004001617431641e+01 -9.7666999816894531e+01 2.8666000366210938e+01)(2.3453998565673828e+01 -9.9889999389648438e+01 6.1161998748779297e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(4.2930999755859375e+01 -9.9163002014160156e+01 6.9999000549316406e+01)(7.7605003356933594e+01 -9.7253997802734375e+01 7.1722000122070312e+01)(4.3384998321533203e+01 -9.7350997924804688e+01 6.8844001770019531e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)(4.3384998321533203e+01 -9.7350997924804688e+01 6.8844001770019531e+01)(4.2930999755859375e+01 -9.9163002014160156e+01 6.9999000549316406e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(6.5714004516601562e+01 -1.1890800476074219e+02 7.5485000610351562e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)(4.2930999755859375e+01 -9.9163002014160156e+01 6.9999000549316406e+01)(4.4365001678466797e+01 -1.3290600585937500e+02 7.1983001708984375e+01)(6.0104999542236328e+01 -9.9305999755859375e+01 7.3958999633789062e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 47 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01) (float-vector -7.7702999114990234e+01 -1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -1.1051300168037415e+02 -1.1339000426232815e+01 -6.4608000218868256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.1820000410079956e+01 1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 8.7907999753952026e+01 1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 6.8544998764991760e+01 2.8354000300168991e+01 7.8302003443241119e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9003997147083282e+01 -1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -6.6853001713752747e+01 -1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector -1.1051300168037415e+02 -1.1339000426232815e+01 -6.4608000218868256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9003997147083282e+01 -1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -1.1051300168037415e+02 -1.1339000426232815e+01 -6.4608000218868256e+01) (float-vector -7.7702999114990234e+01 -1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -8.0779999494552612e+01 -1.5689399838447571e+02 -4.2433999478816986e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9738000631332397e+01 -1.5709699690341949e+02 2.6100000832229853e+00) (float-vector -7.7702999114990234e+01 -1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0252799838781357e+02 4.2989000678062439e+01 -6.4608000218868256e+01) (float-vector -7.9003997147083282e+01 1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -8.0779999494552612e+01 1.5689399838447571e+02 -4.2433999478816986e+01) (float-vector -1.0997899621725082e+02 1.5696000307798386e+01 -6.4607001841068268e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3680599629878998e+02 1.5698599815368652e+02 2.6342000812292099e+01) (float-vector 1.4077000319957733e+02 1.5738700330257416e+02 -1.8009999766945839e+00) (float-vector 1.4315000176429749e+02 1.3521699607372284e+02 5.6369998492300510e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6119996160268784e+00 1.5681700408458710e+02 5.3511001169681549e+01) (float-vector -1.8117999657988548e+01 1.3974200189113617e+02 4.0167998522520065e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8117999657988548e+01 1.3974200189113617e+02 4.0167998522520065e+01) (float-vector -6.4531996846199036e+01 2.2165000438690186e+01 1.1002000421285629e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4531996846199036e+01 2.2165000438690186e+01 1.1002000421285629e+01) (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9738000631332397e+01 -1.5709699690341949e+02 2.6100000832229853e+00) (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01) (float-vector -6.4531996846199036e+01 2.2165000438690186e+01 1.1002000421285629e+01) (float-vector -5.1539000123739243e+01 -1.5606500208377838e+02 1.6820000484585762e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6853001713752747e+01 1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector -7.9003997147083282e+01 1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -1.0252799838781357e+02 4.2989000678062439e+01 -6.4608000218868256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01) (float-vector -7.7702999114990234e+01 1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7702999114990234e+01 1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -1.0997899621725082e+02 1.5696000307798386e+01 -6.4607001841068268e+01) (float-vector -8.0779999494552612e+01 1.5689399838447571e+02 -4.2433999478816986e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0997899621725082e+02 1.5696000307798386e+01 -6.4607001841068268e+01) (float-vector -7.7702999114990234e+01 1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -1.0039599984884262e+02 -5.9679998084902763e+00 -1.8013000488281250e+01) (float-vector -1.1051300168037415e+02 -1.1339000426232815e+01 -6.4608000218868256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0366500169038773e+02 -1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector -6.6853001713752747e+01 -1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector -7.9003997147083282e+01 -1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -8.0779999494552612e+01 -1.5689399838447571e+02 -4.2433999478816986e+01) (float-vector 8.2263998687267303e+01 -1.6060799360275269e+02 5.0320001319050789e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0619299858808517e+02 -1.5952399373054504e+02 3.2951999455690384e+01) (float-vector 1.3683599233627319e+02 -1.5693500638008118e+02 -2.7182999998331070e+01) (float-vector 1.2424200028181076e+02 -1.5564499795436859e+02 -4.8703998327255249e+01) (float-vector 1.0366500169038773e+02 -1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector 8.2263998687267303e+01 -1.6060799360275269e+02 5.0320001319050789e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3914899528026581e+02 -1.2716899812221527e+02 2.3350000381469727e+01) (float-vector 1.4113600552082062e+02 -1.5507300198078156e+02 1.1920999735593796e+01) (float-vector 1.3106800615787506e+02 -1.5509200096130371e+02 3.9188999682664871e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4315000176429749e+02 1.3521699607372284e+02 5.6369998492300510e+00) (float-vector 1.4113600552082062e+02 -1.5507300198078156e+02 1.1920999735593796e+01) (float-vector 1.3914899528026581e+02 -1.2716899812221527e+02 2.3350000381469727e+01) (float-vector 1.3680599629878998e+02 1.5698599815368652e+02 2.6342000812292099e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3683599233627319e+02 -1.5693500638008118e+02 -2.7182999998331070e+01) (float-vector 1.0619299858808517e+02 -1.5952399373054504e+02 3.2951999455690384e+01) (float-vector 1.0200700163841248e+02 -1.5696099400520325e+02 6.5171003341674805e+01) (float-vector 1.3106800615787506e+02 -1.5509200096130371e+02 3.9188999682664871e+01) (float-vector 1.4113600552082062e+02 -1.5507300198078156e+02 1.1920999735593796e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0810399800539017e+02 1.2736499309539795e+02 6.3277997076511383e+01) (float-vector 8.7907999753952026e+01 1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 1.1553400009870529e+02 1.5542699396610260e+02 5.6646998971700668e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0366500169038773e+02 1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector 1.1091099679470062e+02 -5.1000001840293407e+00 -6.4608000218868256e+01) (float-vector 1.1173599958419800e+02 1.5479399263858795e+02 -6.0240000486373901e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.7907999753952026e+01 1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 6.1820000410079956e+01 1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 5.8329001069068909e+01 1.6041100025177002e+02 2.9149999842047691e+01) (float-vector 1.3680599629878998e+02 1.5698599815368652e+02 2.6342000812292099e+01) (float-vector 1.1553400009870529e+02 1.5542699396610260e+02 5.6646998971700668e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8329001069068909e+01 1.6041100025177002e+02 2.9149999842047691e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00) (float-vector -7.7702999114990234e+01 1.5715600550174713e+02 -1.1335000395774841e+01) (float-vector -8.0779999494552612e+01 1.5689399838447571e+02 -4.2433999478816986e+01) (float-vector -7.9003997147083282e+01 1.5627999603748322e+02 -5.3472999483346939e+01) (float-vector -6.6853001713752747e+01 1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector 1.0366500169038773e+02 1.5733799338340759e+02 -6.2470000237226486e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6119996160268784e+00 1.5681700408458710e+02 5.3511001169681549e+01) (float-vector 4.3862000107765198e+01 1.5671700239181519e+02 6.9922998547554016e+01) (float-vector 3.8575001060962677e+01 3.0330000445246696e+00 7.2419002652168274e+01) (float-vector 1.0982000268995762e+01 6.9486995926126838e-02 5.8304000645875931e+01) (float-vector -1.8117999657988548e+01 1.3974200189113617e+02 4.0167998522520065e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.1820000410079956e+01 1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 4.3862000107765198e+01 1.5671700239181519e+02 6.9922998547554016e+01) (float-vector 9.6119996160268784e+00 1.5681700408458710e+02 5.3511001169681549e+01) (float-vector -6.9738000631332397e+01 1.5709699690341949e+02 2.6100000832229853e+00) (float-vector 5.8329001069068909e+01 1.6041100025177002e+02 2.9149999842047691e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1598001271486282e+01 -3.2503001391887665e+01 7.6255001127719879e+01) (float-vector 3.8575001060962677e+01 3.0330000445246696e+00 7.2419002652168274e+01) (float-vector 4.3862000107765198e+01 1.5671700239181519e+02 6.9922998547554016e+01) (float-vector 6.1820000410079956e+01 1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 6.8544998764991760e+01 2.8354000300168991e+01 7.8302003443241119e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0982000268995762e+01 6.9486995926126838e-02 5.8304000645875931e+01) (float-vector 2.0469000563025475e+01 -1.3917900621891022e+02 6.0752000659704208e+01) (float-vector 9.6119996160268784e+00 -1.5681700408458710e+02 5.3511001169681549e+01) (float-vector -5.1539000123739243e+01 -1.5606500208377838e+02 1.6820000484585762e+01) (float-vector -6.4531996846199036e+01 2.2165000438690186e+01 1.1002000421285629e+01) (float-vector -1.8117999657988548e+01 1.3974200189113617e+02 4.0167998522520065e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3399299979209900e+02 1.2725399434566498e+02 -3.7319999188184738e+01) (float-vector 1.3263000547885895e+02 1.5568499267101288e+02 -3.6738999187946320e+01) (float-vector 1.1173599958419800e+02 1.5479399263858795e+02 -6.0240000486373901e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0366500169038773e+02 1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector 1.1173599958419800e+02 1.5479399263858795e+02 -6.0240000486373901e+01) (float-vector 1.3263000547885895e+02 1.5568499267101288e+02 -3.6738999187946320e+01) (float-vector 1.4077000319957733e+02 1.5738700330257416e+02 -1.8009999766945839e+00) (float-vector 1.3680599629878998e+02 1.5698599815368652e+02 2.6342000812292099e+01) (float-vector 5.8329001069068909e+01 1.6041100025177002e+02 2.9149999842047691e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3399299979209900e+02 -1.2725399434566498e+02 -3.7319999188184738e+01) (float-vector 1.2424200028181076e+02 -1.5564499795436859e+02 -4.8703998327255249e+01) (float-vector 1.3683599233627319e+02 -1.5693500638008118e+02 -2.7182999998331070e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1173599958419800e+02 -1.5479399263858795e+02 -6.0240000486373901e+01) (float-vector 1.0366500169038773e+02 -1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector 1.2424200028181076e+02 -1.5564499795436859e+02 -4.8703998327255249e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1173599958419800e+02 -1.5479399263858795e+02 -6.0240000486373901e+01) (float-vector 1.1091099679470062e+02 -5.1000001840293407e+00 -6.4608000218868256e+01) (float-vector 1.0366500169038773e+02 -1.5733799338340759e+02 -6.2470000237226486e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1173599958419800e+02 -1.5479399263858795e+02 -6.0240000486373901e+01) (float-vector 1.2424200028181076e+02 -1.5564499795436859e+02 -4.8703998327255249e+01) (float-vector 1.3399299979209900e+02 -1.2725399434566498e+02 -3.7319999188184738e+01) (float-vector 1.3399299979209900e+02 1.2725399434566498e+02 -3.7319999188184738e+01) (float-vector 1.1173599958419800e+02 1.5479399263858795e+02 -6.0240000486373901e+01) (float-vector 1.1091099679470062e+02 -5.1000001840293407e+00 -6.4608000218868256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1051300168037415e+02 -1.1339000426232815e+01 -6.4608000218868256e+01) (float-vector -6.6853001713752747e+01 -1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector 1.0366500169038773e+02 -1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector 1.1091099679470062e+02 -5.1000001840293407e+00 -6.4608000218868256e+01) (float-vector 1.0366500169038773e+02 1.5733799338340759e+02 -6.2470000237226486e+01) (float-vector -6.6853001713752747e+01 1.5523000061511993e+02 -6.3681997358798981e+01) (float-vector -1.0252799838781357e+02 4.2989000678062439e+01 -6.4608000218868256e+01) (float-vector -1.0997899621725082e+02 1.5696000307798386e+01 -6.4607001841068268e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4364999979734421e+01 -1.3290600478649139e+02 7.1983002126216888e+01) (float-vector 5.1598001271486282e+01 -3.2503001391887665e+01 7.6255001127719879e+01) (float-vector 6.1820000410079956e+01 -1.5600000321865082e+02 7.4056997895240784e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0469000563025475e+01 -1.3917900621891022e+02 6.0752000659704208e+01) (float-vector 4.4364999979734421e+01 -1.3290600478649139e+02 7.1983002126216888e+01) (float-vector 6.1820000410079956e+01 -1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 9.6119996160268784e+00 -1.5681700408458710e+02 5.3511001169681549e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1598001271486282e+01 -3.2503001391887665e+01 7.6255001127719879e+01) (float-vector 4.4364999979734421e+01 -1.3290600478649139e+02 7.1983002126216888e+01) (float-vector 2.0469000563025475e+01 -1.3917900621891022e+02 6.0752000659704208e+01) (float-vector 1.0982000268995762e+01 6.9486995926126838e-02 5.8304000645875931e+01) (float-vector 3.8575001060962677e+01 3.0330000445246696e+00 7.2419002652168274e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4315000176429749e+02 1.3521699607372284e+02 5.6369998492300510e+00) (float-vector 1.4156199991703033e+02 1.2722000479698181e+02 -1.8579000607132912e+01) (float-vector 1.3683599233627319e+02 -1.5693500638008118e+02 -2.7182999998331070e+01) (float-vector 1.4113600552082062e+02 -1.5507300198078156e+02 1.1920999735593796e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4156199991703033e+02 1.2722000479698181e+02 -1.8579000607132912e+01) (float-vector 1.4315000176429749e+02 1.3521699607372284e+02 5.6369998492300510e+00) (float-vector 1.4077000319957733e+02 1.5738700330257416e+02 -1.8009999766945839e+00) (float-vector 1.3263000547885895e+02 1.5568499267101288e+02 -3.6738999187946320e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3683599233627319e+02 -1.5693500638008118e+02 -2.7182999998331070e+01) (float-vector 1.4156199991703033e+02 1.2722000479698181e+02 -1.8579000607132912e+01) (float-vector 1.3263000547885895e+02 1.5568499267101288e+02 -3.6738999187946320e+01) (float-vector 1.3399299979209900e+02 1.2725399434566498e+02 -3.7319999188184738e+01) (float-vector 1.3399299979209900e+02 -1.2725399434566498e+02 -3.7319999188184738e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0200700163841248e+02 -1.5696099400520325e+02 6.5171003341674805e+01) (float-vector 1.2186399847269058e+02 -1.3164399564266205e+02 5.1863998174667358e+01) (float-vector 1.3106800615787506e+02 -1.5509200096130371e+02 3.9188999682664871e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3914899528026581e+02 -1.2716899812221527e+02 2.3350000381469727e+01) (float-vector 1.3106800615787506e+02 -1.5509200096130371e+02 3.9188999682664871e+01) (float-vector 1.2186399847269058e+02 -1.3164399564266205e+02 5.1863998174667358e+01) (float-vector 1.1553400009870529e+02 1.5542699396610260e+02 5.6646998971700668e+01) (float-vector 1.3680599629878998e+02 1.5698599815368652e+02 2.6342000812292099e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1553400009870529e+02 1.5542699396610260e+02 5.6646998971700668e+01) (float-vector 1.2186399847269058e+02 -1.3164399564266205e+02 5.1863998174667358e+01) (float-vector 1.0200700163841248e+02 -1.5696099400520325e+02 6.5171003341674805e+01) (float-vector 1.0810399800539017e+02 1.2736499309539795e+02 6.3277997076511383e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.7907999753952026e+01 -1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 6.8544998764991760e+01 2.8354000300168991e+01 7.8302003443241119e+01) (float-vector 8.7907999753952026e+01 1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 1.0810399800539017e+02 1.2736499309539795e+02 6.3277997076511383e+01) (float-vector 1.0200700163841248e+02 -1.5696099400520325e+02 6.5171003341674805e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.1820000410079956e+01 -1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 5.1598001271486282e+01 -3.2503001391887665e+01 7.6255001127719879e+01) (float-vector 6.8544998764991760e+01 2.8354000300168991e+01 7.8302003443241119e+01) (float-vector 8.7907999753952026e+01 -1.5569099783897400e+02 7.1428000926971436e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9738000631332397e+01 -1.5709699690341949e+02 2.6100000832229853e+00) (float-vector -5.1539000123739243e+01 -1.5606500208377838e+02 1.6820000484585762e+01) (float-vector 9.6119996160268784e+00 -1.5681700408458710e+02 5.3511001169681549e+01) (float-vector 6.1820000410079956e+01 -1.5600000321865082e+02 7.4056997895240784e+01) (float-vector 8.7907999753952026e+01 -1.5569099783897400e+02 7.1428000926971436e+01) (float-vector 1.0200700163841248e+02 -1.5696099400520325e+02 6.5171003341674805e+01) (float-vector 1.0619299858808517e+02 -1.5952399373054504e+02 3.2951999455690384e+01) (float-vector 8.2263998687267303e+01 -1.6060799360275269e+02 5.0320001319050789e+00) (float-vector -8.0779999494552612e+01 -1.5689399838447571e+02 -4.2433999478816986e+01) (float-vector -7.7702999114990234e+01 -1.5715600550174713e+02 -1.1335000395774841e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_head_tilt_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_tilt_link_geom0
  (:init (&key (name "package://pr2_description/meshes/head_v0/head_tilt.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179))
           (list :vertices #2f((6.1035198211669922e+01 9.9441101074218750e+01 1.0824919891357422e+02)(7.3350006103515625e+01 9.5596000671386719e+01 1.1468060302734375e+02)(6.1035198211669922e+01 9.5596000671386719e+01 1.1468050384521484e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(7.3350006103515625e+01 9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(6.1035198211669922e+01 9.5596000671386719e+01 1.1468050384521484e+02)(7.3350006103515625e+01 9.5596000671386719e+01 1.1468060302734375e+02)(7.3350006103515625e+01 9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 1.0595159912109375e+02 1.3362919616699219e+02)(6.1035198211669922e+01 1.1153509521484375e+02 1.3408111572265625e+02)(6.1035198211669922e+01 1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 9.9554595947265625e+01 1.3006680297851562e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(7.3350006103515625e+01 1.0595159912109375e+02 1.3362919616699219e+02)(6.1035198211669922e+01 1.0584230804443359e+02 1.0459690856933594e+02)(7.3350006103515625e+01 9.9441001892089844e+01 1.0824929809570312e+02)(6.1035198211669922e+01 9.9441101074218750e+01 1.0824919891357422e+02)(6.1035102844238281e+01 1.1157260131835938e+02 1.0414630126953125e+02)(7.3348304748535156e+01 1.1305889892578125e+02 1.0430729675292969e+02)(7.3350006103515625e+01 1.0584219360351562e+02 1.0459690856933594e+02)(7.3350006103515625e+01 1.0584219360351562e+02 1.0459690856933594e+02)(7.3350006103515625e+01 9.9441001892089844e+01 1.0824929809570312e+02)(6.1035198211669922e+01 1.0584230804443359e+02 1.0459690856933594e+02)(6.1035198211669922e+01 9.9441101074218750e+01 1.0824919891357422e+02)(7.3350006103515625e+01 9.9441001892089844e+01 1.0824929809570312e+02)(7.3350006103515625e+01 9.5596000671386719e+01 1.1468060302734375e+02)(6.1035198211669922e+01 9.5596000671386719e+01 1.1468050384521484e+02)(7.3350006103515625e+01 9.5248703002929688e+01 1.2260980987548828e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(6.1035198211669922e+01 9.9554595947265625e+01 1.3006680297851562e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 9.9554595947265625e+01 1.3006680297851562e+02)(7.3350006103515625e+01 1.0595159912109375e+02 1.3362919616699219e+02)(6.1035198211669922e+01 1.0595179748535156e+02 1.3362930297851562e+02)(7.3350006103515625e+01 1.0595159912109375e+02 1.3362919616699219e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(6.1035198211669922e+01 1.1153509521484375e+02 1.3408111572265625e+02)(6.1035102844238281e+01 1.1157260131835938e+02 1.0414630126953125e+02)(7.3350006103515625e+01 1.0584219360351562e+02 1.0459690856933594e+02)(6.1035198211669922e+01 1.0584230804443359e+02 1.0459690856933594e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 1.0584219360351562e+02 1.0459690856933594e+02)(7.3348304748535156e+01 1.1305889892578125e+02 1.0430729675292969e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3350601196289062e+01 1.2504489898681641e+02 1.1774950408935547e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(7.3350006103515625e+01 9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 9.5596000671386719e+01 1.1468060302734375e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 9.9441001892089844e+01 1.0824929809570312e+02)(7.3350006103515625e+01 1.0584219360351562e+02 1.0459690856933594e+02)(7.3350006103515625e+01 9.5596000671386719e+01 1.1468060302734375e+02)(7.3350006103515625e+01 9.9441001892089844e+01 1.0824929809570312e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(7.3348899841308594e+01 1.1953659820556641e+02 1.3076110839843750e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(7.3350006103515625e+01 9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 9.9554405212402344e+01 1.3006671142578125e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(7.3350006103515625e+01 1.0595159912109375e+02 1.3362919616699219e+02)(7.3348304748535156e+01 1.1305889892578125e+02 1.0430729675292969e+02)(7.3345504760742188e+01 1.1907800292968750e+02 1.0708099365234375e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1034500122070312e+01 1.1676820373535156e+02 1.0563980865478516e+02)(6.1035102844238281e+01 1.1157260131835938e+02 1.0414630126953125e+02)(6.1035102844238281e+01 1.1157260131835938e+02 1.0414630126953125e+02)(6.1035198211669922e+01 1.0584230804443359e+02 1.0459690856933594e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 1.0584230804443359e+02 1.0459690856933594e+02)(6.1035198211669922e+01 9.9441101074218750e+01 1.0824919891357422e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 1.1153509521484375e+02 1.3408111572265625e+02)(6.1035301208496094e+01 1.1683199310302734e+02 1.3251499938964844e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1036403656005859e+01 1.2268300628662109e+02 1.2747100067138672e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035301208496094e+01 1.1683199310302734e+02 1.3251499938964844e+02)(6.1036403656005859e+01 1.2268300628662109e+02 1.2747100067138672e+02)(6.1035198211669922e+01 9.5596000671386719e+01 1.1468050384521484e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 9.9441101074218750e+01 1.0824919891357422e+02)(6.1035198211669922e+01 9.9554595947265625e+01 1.3006680297851562e+02)(6.1035198211669922e+01 1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 1.1153509521484375e+02 1.3408111572265625e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(6.1034500122070312e+01 1.1676820373535156e+02 1.0563980865478516e+02)(6.1035198211669922e+01 9.5248802185058594e+01 1.2260999298095703e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(6.1037601470947266e+01 1.2426209259033203e+02 1.1429009246826172e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(6.1036403656005859e+01 1.2268300628662109e+02 1.2747100067138672e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(6.1034500122070312e+01 1.1676820373535156e+02 1.0563980865478516e+02)(7.3345504760742188e+01 1.1907800292968750e+02 1.0708099365234375e+02)(7.3348304748535156e+01 1.1305889892578125e+02 1.0430729675292969e+02)(7.3350601196289062e+01 1.2504489898681641e+02 1.1774950408935547e+02)(6.1037601470947266e+01 1.2426209259033203e+02 1.1429009246826172e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(7.3345504760742188e+01 1.1907800292968750e+02 1.0708099365234375e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(6.1035198211669922e+01 1.1153509521484375e+02 1.3408111572265625e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(6.1035301208496094e+01 1.1683199310302734e+02 1.3251499938964844e+02)(6.1035301208496094e+01 1.1683199310302734e+02 1.3251499938964844e+02)(7.3348899841308594e+01 1.1953659820556641e+02 1.3076110839843750e+02)(6.1036403656005859e+01 1.2268300628662109e+02 1.2747100067138672e+02)(6.1037601470947266e+01 1.2426209259033203e+02 1.1429009246826172e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(6.1035198211669922e+01 1.2162380981445312e+02 1.0950900268554688e+02)(7.3345504760742188e+01 1.1907800292968750e+02 1.0708099365234375e+02)(6.1034500122070312e+01 1.1676820373535156e+02 1.0563980865478516e+02)(6.1034500122070312e+01 1.1676820373535156e+02 1.0563980865478516e+02)(7.3348304748535156e+01 1.1305889892578125e+02 1.0430729675292969e+02)(6.1035102844238281e+01 1.1157260131835938e+02 1.0414630126953125e+02)(7.3349792480468750e+01 1.2272989654541016e+02 1.1080910491943359e+02)(6.1037601470947266e+01 1.2426209259033203e+02 1.1429009246826172e+02)(7.3350601196289062e+01 1.2504489898681641e+02 1.1774950408935547e+02)(7.3350601196289062e+01 1.2504489898681641e+02 1.1774950408935547e+02)(6.1034000396728516e+01 1.2519049835205078e+02 1.1933180236816406e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(7.3349494934082031e+01 1.2407959747314453e+02 1.2470400238037109e+02)(6.1036403656005859e+01 1.2268300628662109e+02 1.2747100067138672e+02)(7.3348899841308594e+01 1.1953659820556641e+02 1.3076110839843750e+02)(7.3348899841308594e+01 1.1953659820556641e+02 1.3076110839843750e+02)(6.1035301208496094e+01 1.1683199310302734e+02 1.3251499938964844e+02)(7.3349197387695312e+01 1.1303999328613281e+02 1.3388400268554688e+02)(4.8200004577636719e+01 9.5200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 8.8122001647949219e+01)(5.8098102569580078e+01 9.5200004577636719e+01 2.2461500167846680e+01)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(4.4401897430419922e+01 9.5199905395507812e+01 -4.4011199951171875e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(0.0000000000000000e+00 9.2200004577636719e+01 -6.2000003814697266e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(-6.1571994781494141e+01 9.5200004577636719e+01 -1.3855000495910645e+01)(-6.0115200042724609e+01 9.2200004577636719e+01 -1.7942098617553711e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(4.8200004577636719e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-2.2257299423217773e+01 9.5199905395507812e+01 -5.8664299011230469e+01)(-4.1744602203369141e+01 9.2200004577636719e+01 -4.7232501983642578e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(4.8200004577636719e+01 9.2200004577636719e+01 4.1731998443603516e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(-6.0115200042724609e+01 9.2200004577636719e+01 -1.7942098617553711e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(-2.2257299423217773e+01 9.5199905395507812e+01 -5.8664299011230469e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(6.2131500244140625e+01 9.2200004577636719e+01 -8.0525007247924805e+00)(5.6615001678466797e+01 9.5200004577636719e+01 -2.5728300094604492e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(-6.1571994781494141e+01 9.5200004577636719e+01 -1.3855000495910645e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-4.1744602203369141e+01 9.2200004577636719e+01 -4.7232501983642578e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-6.0115200042724609e+01 9.2200004577636719e+01 -1.7942098617553711e+01)(5.8098102569580078e+01 9.5200004577636719e+01 2.2461500167846680e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(5.8098102569580078e+01 9.5200004577636719e+01 2.2461500167846680e+01)(4.4794197082519531e+01 9.5200004577636719e+01 3.9583400726318359e+01)(4.9777103424072266e+01 9.5200004577636719e+01 3.6962596893310547e+01)(0.0000000000000000e+00 9.2200004577636719e+01 -6.2000003814697266e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(4.9777103424072266e+01 9.5200004577636719e+01 3.6962596893310547e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(4.4794197082519531e+01 9.5200004577636719e+01 3.9583400726318359e+01)(5.8098102569580078e+01 9.5200004577636719e+01 2.2461500167846680e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 7.5500007629394531e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-3.0247499465942383e+01 9.2200004577636719e+01 5.1344902038574219e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.3618995666503906e+01)(-2.6963699340820312e+01 9.5200004577636719e+01 4.7030300140380859e+01)(-3.9857101440429688e+01 9.5200004577636719e+01 4.7491100311279297e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(5.6615001678466797e+01 9.5200004577636719e+01 -2.5728300094604492e+01)(6.2131500244140625e+01 9.2200004577636719e+01 -8.0525007247924805e+00)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(4.4401897430419922e+01 9.5199905395507812e+01 -4.4011199951171875e+01)(5.6615001678466797e+01 9.5200004577636719e+01 -2.5728300094604492e+01)(-5.9714595794677734e+01 9.5200004577636719e+01 1.8488000869750977e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.3618995666503906e+01)(-3.9857101440429688e+01 9.5200004577636719e+01 4.7491100311279297e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(-2.6963699340820312e+01 9.5200004577636719e+01 4.7030300140380859e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(-6.0115200042724609e+01 9.2200004577636719e+01 -1.7942098617553711e+01)(-6.1571994781494141e+01 9.5200004577636719e+01 -1.3855000495910645e+01)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(6.2131500244140625e+01 9.2200004577636719e+01 -8.0525007247924805e+00)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-4.1744602203369141e+01 9.2200004577636719e+01 -4.7232501983642578e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-3.9857101440429688e+01 9.5200004577636719e+01 4.7491100311279297e+01)(4.4401897430419922e+01 9.5199905395507812e+01 -4.4011199951171875e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(5.6615001678466797e+01 9.5200004577636719e+01 -2.5728300094604492e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-2.6963699340820312e+01 9.5200004577636719e+01 4.7030300140380859e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(2.0336599349975586e+01 9.5200004577636719e+01 -5.9251396179199219e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-3.0247499465942383e+01 9.2200004577636719e+01 5.1344902038574219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 5.3618995666503906e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(-2.6963699340820312e+01 9.5200004577636719e+01 4.7030300140380859e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(4.4794197082519531e+01 9.5200004577636719e+01 3.9583400726318359e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(4.4794197082519531e+01 9.5200004577636719e+01 3.9583400726318359e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(4.9777103424072266e+01 9.5200004577636719e+01 3.6962596893310547e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(5.8098102569580078e+01 9.5200004577636719e+01 2.2461500167846680e+01)(-4.1744602203369141e+01 9.2200004577636719e+01 -4.7232501983642578e+01)(-6.0115200042724609e+01 9.2200004577636719e+01 -1.7942098617553711e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(-2.2257299423217773e+01 9.5199905395507812e+01 -5.8664299011230469e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(-3.9857101440429688e+01 9.5200004577636719e+01 4.7491100311279297e+01)(-2.6963699340820312e+01 9.5200004577636719e+01 4.7030300140380859e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(4.8200004577636719e+01 9.2200004577636719e+01 4.1731998443603516e+01)(4.9777103424072266e+01 9.2200004577636719e+01 3.6962596893310547e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(-3.0247499465942383e+01 9.2200004577636719e+01 5.1344902038574219e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(0.0000000000000000e+00 9.2200004577636719e+01 -6.2000003814697266e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.2200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.2200004577636719e+01 4.1731998443603516e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 7.5500007629394531e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 5.3618995666503906e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(5.9977600097656250e+01 9.2200004577636719e+01 1.6561201095581055e+01)(6.2131500244140625e+01 9.2200004577636719e+01 -8.0525007247924805e+00)(-6.1571994781494141e+01 9.5200004577636719e+01 -1.3855000495910645e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(-5.9714595794677734e+01 9.5200004577636719e+01 1.8488000869750977e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(4.4401897430419922e+01 9.5199905395507812e+01 -4.4011199951171875e+01)(2.0336599349975586e+01 9.5200004577636719e+01 -5.9251396179199219e+01)(-5.9714595794677734e+01 9.5200004577636719e+01 1.8488000869750977e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-6.1571994781494141e+01 9.5200004577636719e+01 -1.3855000495910645e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(-4.1744602203369141e+01 9.2200004577636719e+01 -4.7232501983642578e+01)(-2.2257299423217773e+01 9.5199905395507812e+01 -5.8664299011230469e+01)(4.4401897430419922e+01 9.5199905395507812e+01 -4.4011199951171875e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(2.0336599349975586e+01 9.5200004577636719e+01 -5.9251396179199219e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(6.2453399658203125e+01 9.5200004577636719e+01 -3.0501000881195068e+00)(5.6615001678466797e+01 9.5200004577636719e+01 -2.5728300094604492e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(5.0837303161621094e+01 9.2200004577636719e+01 -3.6489601135253906e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 5.3618995666503906e+01)(-3.0247499465942383e+01 9.2200004577636719e+01 5.1344902038574219e+01)(-3.7000000000000000e+01 9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 9.5200004577636719e+01 7.5500007629394531e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 9.5200004577636719e+01 8.8122001647949219e+01)(4.9777103424072266e+01 9.5200004577636719e+01 3.6962596893310547e+01)(4.4794197082519531e+01 9.5200004577636719e+01 3.9583400726318359e+01)(4.8200004577636719e+01 9.5200004577636719e+01 4.1731998443603516e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(4.8200004577636719e+01 9.2200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 9.2200004577636719e+01 7.5500007629394531e+01)(-1.4051499366760254e+01 9.2199897766113281e+01 -6.0772300720214844e+01)(2.3006000518798828e+01 9.2200004577636719e+01 -5.8784999847412109e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(2.0336599349975586e+01 9.5200004577636719e+01 -5.9251396179199219e+01)(0.0000000000000000e+00 9.5200004577636719e+01 -6.2000003814697266e+01)(-4.6083202362060547e+01 9.5200004577636719e+01 -4.2352901458740234e+01)(-4.8934398651123047e+01 9.5200004577636719e+01 3.8426601409912109e+01)(-3.9857101440429688e+01 9.2200004577636719e+01 4.7491100311279297e+01)(-5.9921096801757812e+01 9.2200004577636719e+01 1.9375799179077148e+01)(2.2219999134540558e-01 9.2200004577636719e+01 1.4575900077819824e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 9.5200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 9.5200004577636719e+01 8.8122001647949219e+01)(5.4384498596191406e+01 -2.5057399749755859e+01 1.1003701019287109e+02)(5.4384498596191406e+01 -2.3041900634765625e+01 1.1397340393066406e+02)(6.8594406127929688e+01 -2.3775899887084961e+01 1.1193109893798828e+02)(5.4384498596191406e+01 -2.4639499664306641e+01 1.1966680908203125e+02)(6.8594406127929688e+01 -2.4308500289916992e+01 1.1933260345458984e+02)(5.4384498596191406e+01 -2.3383499145507812e+01 1.1736970520019531e+02)(5.4384498596191406e+01 -2.3041900634765625e+01 1.1397340393066406e+02)(6.8594406127929688e+01 -2.2945699691772461e+01 1.1522799682617188e+02)(6.8594406127929688e+01 -2.3775899887084961e+01 1.1193109893798828e+02)(6.8594406127929688e+01 -2.5455902099609375e+01 1.0975120544433594e+02)(6.8594406127929688e+01 -2.8086601257324219e+01 1.0829621124267578e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(5.4384498596191406e+01 -2.5057399749755859e+01 1.1003701019287109e+02)(6.8594406127929688e+01 -2.5455902099609375e+01 1.0975120544433594e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(6.8594406127929688e+01 -2.3775899887084961e+01 1.1193109893798828e+02)(6.8594406127929688e+01 -2.5455902099609375e+01 1.0975120544433594e+02)(5.4384498596191406e+01 -2.5057399749755859e+01 1.1003701019287109e+02)(5.4384498596191406e+01 -2.3383499145507812e+01 1.1736970520019531e+02)(6.8594406127929688e+01 -2.2945699691772461e+01 1.1522799682617188e+02)(5.4384498596191406e+01 -2.3041900634765625e+01 1.1397340393066406e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(6.8594406127929688e+01 -2.4308500289916992e+01 1.1933260345458984e+02)(5.4384498596191406e+01 -2.4639499664306641e+01 1.1966680908203125e+02)(5.4384498596191406e+01 -2.9267200469970703e+01 1.2219979858398438e+02)(6.8594406127929688e+01 -2.9660800933837891e+01 1.2223860168457031e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(5.4384498596191406e+01 -3.0825002670288086e+01 1.0801930999755859e+02)(5.4384498596191406e+01 -2.3383499145507812e+01 1.1736970520019531e+02)(6.8594406127929688e+01 -2.4308500289916992e+01 1.1933260345458984e+02)(6.8594406127929688e+01 -2.2945699691772461e+01 1.1522799682617188e+02)(5.4384498596191406e+01 -2.6771699905395508e+01 1.2140729522705078e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(5.4384498596191406e+01 -2.4639499664306641e+01 1.1966680908203125e+02)(6.8594406127929688e+01 -2.8086601257324219e+01 1.0829621124267578e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(5.4384498596191406e+01 -2.6771699905395508e+01 1.2140729522705078e+02)(5.4384498596191406e+01 -2.9267200469970703e+01 1.2219979858398438e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(6.8594406127929688e+01 -3.5078498840332031e+01 1.0988219451904297e+02)(5.4384498596191406e+01 -3.6905597686767578e+01 1.1287850189208984e+02)(5.4384498596191406e+01 -3.6427799224853516e+01 1.1849689483642578e+02)(5.4384498596191406e+01 -3.7249301910400391e+01 1.1580460357666016e+02)(6.8594406127929688e+01 -3.6091899871826172e+01 1.1913579559326172e+02)(5.4384498596191406e+01 -2.9267200469970703e+01 1.2219979858398438e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(6.8594406127929688e+01 -2.9660800933837891e+01 1.2223860168457031e+02)(5.4384498596191406e+01 -3.4443199157714844e+01 1.2080409240722656e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(6.8594406127929688e+01 -3.6091899871826172e+01 1.1913579559326172e+02)(5.4384498596191406e+01 -3.7249301910400391e+01 1.1580460357666016e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(6.8594406127929688e+01 -3.5078498840332031e+01 1.0988219451904297e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(5.4384498596191406e+01 -3.6905597686767578e+01 1.1287850189208984e+02)(5.4384498596191406e+01 -3.3337501525878906e+01 1.0875550842285156e+02)(6.8594406127929688e+01 -3.5078498840332031e+01 1.0988219451904297e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.0825002670288086e+01 1.0801930999755859e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(5.4384498596191406e+01 -3.3337501525878906e+01 1.0875550842285156e+02)(5.4384498596191406e+01 -3.3337501525878906e+01 1.0875550842285156e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -3.5078498840332031e+01 1.0988219451904297e+02)(5.4384498596191406e+01 -3.4443199157714844e+01 1.2080409240722656e+02)(6.8594406127929688e+01 -3.6091899871826172e+01 1.1913579559326172e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(5.4384498596191406e+01 -3.6905597686767578e+01 1.1287850189208984e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(5.4384498596191406e+01 -3.7249301910400391e+01 1.1580460357666016e+02)(6.8594406127929688e+01 -3.6091899871826172e+01 1.1913579559326172e+02)(5.4384498596191406e+01 -3.4443199157714844e+01 1.2080409240722656e+02)(5.4384498596191406e+01 -3.6427799224853516e+01 1.1849689483642578e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(6.8594406127929688e+01 -2.9660800933837891e+01 1.2223860168457031e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.9267200469970703e+01 1.2219979858398438e+02)(5.4384498596191406e+01 -2.6771699905395508e+01 1.2140729522705078e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.5057399749755859e+01 1.1003701019287109e+02)(5.4384498596191406e+01 -2.4639499664306641e+01 1.1966680908203125e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.6771699905395508e+01 1.2140729522705078e+02)(5.4384498596191406e+01 -2.3383499145507812e+01 1.1736970520019531e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.4639499664306641e+01 1.1966680908203125e+02)(5.4384498596191406e+01 -2.3041900634765625e+01 1.1397340393066406e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.3383499145507812e+01 1.1736970520019531e+02)(5.4384498596191406e+01 -2.5057399749755859e+01 1.1003701019287109e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.3041900634765625e+01 1.1397340393066406e+02)(5.4384498596191406e+01 -3.0825002670288086e+01 1.0801930999755859e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -2.8086502075195312e+01 1.0829621124267578e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(5.4384498596191406e+01 -2.9267200469970703e+01 1.2219979858398438e+02)(5.4384498596191406e+01 -3.6427799224853516e+01 1.1849689483642578e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.7249301910400391e+01 1.1580460357666016e+02)(5.4384498596191406e+01 -3.6427799224853516e+01 1.1849689483642578e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.3337501525878906e+01 1.0875550842285156e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.0825002670288086e+01 1.0801930999755859e+02)(5.4384498596191406e+01 -3.7249301910400391e+01 1.1580460357666016e+02)(5.4384498596191406e+01 -3.5649600982666016e+01 1.1058139801025391e+02)(5.4384498596191406e+01 -3.6905597686767578e+01 1.1287850189208984e+02)(5.4384498596191406e+01 -3.4443199157714844e+01 1.2080409240722656e+02)(5.4384498596191406e+01 -3.2202598571777344e+01 1.2195199584960938e+02)(5.4384498596191406e+01 -3.6427799224853516e+01 1.1849689483642578e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(6.8594406127929688e+01 -3.6091899871826172e+01 1.1913579559326172e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(6.8594406127929688e+01 -3.2685699462890625e+01 1.2185089874267578e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(6.8594406127929688e+01 -2.9660800933837891e+01 1.2223860168457031e+02)(6.8594406127929688e+01 -3.5078498840332031e+01 1.0988219451904297e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -3.7382202148437500e+01 1.1443389892578125e+02)(6.8594406127929688e+01 -2.4308500289916992e+01 1.1933260345458984e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.2945699691772461e+01 1.1522799682617188e+02)(6.8594406127929688e+01 -2.4308500289916992e+01 1.1933260345458984e+02)(6.8594406127929688e+01 -2.6951599121093750e+01 1.2149269866943359e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.3775899887084961e+01 1.1193109893798828e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.5455902099609375e+01 1.0975120544433594e+02)(6.8594406127929688e+01 -2.5455902099609375e+01 1.0975120544433594e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.8086601257324219e+01 1.0829621124267578e+02)(6.8594406127929688e+01 -2.2945699691772461e+01 1.1522799682617188e+02)(6.8594406127929688e+01 -3.1515199661254883e+01 1.0806549835205078e+02)(6.8594406127929688e+01 -2.3775899887084961e+01 1.1193109893798828e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(6.9541198730468750e+01 3.8566501617431641e+01 1.1486730957031250e+02)(6.9541198730468750e+01 3.7591201782226562e+01 1.1135740661621094e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(5.2777702331542969e+01 3.2505901336669922e+01 1.0706909942626953e+02)(5.2777702331542969e+01 3.8459697723388672e+01 1.1592680358886719e+02)(6.9541198730468750e+01 3.8566501617431641e+01 1.1486730957031250e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(6.9541198730468750e+01 3.1700700759887695e+01 1.2348159027099609e+02)(5.2777702331542969e+01 3.5248500823974609e+01 1.2175849914550781e+02)(5.2777702331542969e+01 3.2279701232910156e+01 1.2323619842529297e+02)(5.2777702331542969e+01 3.5248500823974609e+01 1.2175849914550781e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(6.9541198730468750e+01 3.7490497589111328e+01 1.1910300445556641e+02)(5.2777702331542969e+01 3.8459697723388672e+01 1.1592680358886719e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(6.9541198730468750e+01 3.7490497589111328e+01 1.1910300445556641e+02)(5.2777702331542969e+01 3.8459697723388672e+01 1.1592680358886719e+02)(6.9541198730468750e+01 3.7490497589111328e+01 1.1910300445556641e+02)(6.9541198730468750e+01 3.8566501617431641e+01 1.1486730957031250e+02)(5.2777702331542969e+01 3.2505901336669922e+01 1.0706909942626953e+02)(6.9541198730468750e+01 3.0880699157714844e+01 1.0674240112304688e+02)(5.2777702331542969e+01 2.9622999191284180e+01 1.0673090362548828e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(6.9541198730468750e+01 3.7591201782226562e+01 1.1135740661621094e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(5.2777702331542969e+01 2.9275199890136719e+01 1.2350570678710938e+02)(6.9541198730468750e+01 3.1700700759887695e+01 1.2348159027099609e+02)(5.2777702331542969e+01 3.2279701232910156e+01 1.2323619842529297e+02)(5.2777702331542969e+01 3.5248500823974609e+01 1.2175849914550781e+02)(6.9541198730468750e+01 3.1700700759887695e+01 1.2348159027099609e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(6.9541198730468750e+01 3.0880699157714844e+01 1.0674240112304688e+02)(5.2777702331542969e+01 3.2505901336669922e+01 1.0706909942626953e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(5.2777702331542969e+01 2.9275199890136719e+01 1.2350570678710938e+02)(6.9541198730468750e+01 2.3443599700927734e+01 1.2029459381103516e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.2564800262451172e+01 1.1889080047607422e+02)(5.2777702331542969e+01 2.2564800262451172e+01 1.1889080047607422e+02)(5.2777702331542969e+01 2.1696298599243164e+01 1.1592680358886719e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(5.2777702331542969e+01 2.2101900100708008e+01 1.1247489929199219e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 2.9622999191284180e+01 1.0673090362548828e+02)(6.9541198730468750e+01 2.6713699340820312e+01 1.0733560180664062e+02)(5.2777702331542969e+01 2.2101900100708008e+01 1.1247489929199219e+02)(6.9541198730468750e+01 2.1730600357055664e+01 1.1408909606933594e+02)(5.2777702331542969e+01 2.1696298599243164e+01 1.1592680358886719e+02)(6.9541198730468750e+01 2.6713699340820312e+01 1.0733560180664062e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(6.9541198730468750e+01 2.3443599700927734e+01 1.2029459381103516e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(5.2777702331542969e+01 2.1696298599243164e+01 1.1592680358886719e+02)(6.9541198730468750e+01 2.1730600357055664e+01 1.1408909606933594e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(6.9541198730468750e+01 2.3443599700927734e+01 1.2029459381103516e+02)(5.2777702331542969e+01 2.2564800262451172e+01 1.1889080047607422e+02)(6.9541198730468750e+01 3.0880699157714844e+01 1.0674240112304688e+02)(6.9541198730468750e+01 2.6713699340820312e+01 1.0733560180664062e+02)(5.2777702331542969e+01 2.9622999191284180e+01 1.0673090362548828e+02)(5.2777702331542969e+01 2.2101900100708008e+01 1.1247489929199219e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 2.1730600357055664e+01 1.1408909606933594e+02)(5.2777702331542969e+01 2.9275199890136719e+01 1.2350570678710938e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(6.9541198730468750e+01 3.1700700759887695e+01 1.2348159027099609e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 3.2505901336669922e+01 1.0706909942626953e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 3.2279701232910156e+01 1.2323619842529297e+02)(5.2777702331542969e+01 3.2279701232910156e+01 1.2323619842529297e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.9275199890136719e+01 1.2350570678710938e+02)(5.2777702331542969e+01 3.5248500823974609e+01 1.2175849914550781e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 3.2279701232910156e+01 1.2323619842529297e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 3.7745601654052734e+01 1.1151529693603516e+02)(5.2777702331542969e+01 3.7490497589111328e+01 1.1910309600830078e+02)(5.2777702331542969e+01 3.8459697723388672e+01 1.1592680358886719e+02)(5.2777702331542969e+01 2.9622999191284180e+01 1.0673090362548828e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 3.2505901336669922e+01 1.0706909942626953e+02)(5.2777702331542969e+01 3.5248600006103516e+01 1.0848970794677734e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.2564800262451172e+01 1.1889080047607422e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.1696298599243164e+01 1.1592680358886719e+02)(5.2777702331542969e+01 2.2101900100708008e+01 1.1247489929199219e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.4660301208496094e+01 1.0854239654541016e+02)(5.2777702331542969e+01 2.1696298599243164e+01 1.1592680358886719e+02)(5.2777702331542969e+01 2.5315700531005859e+01 1.2218119812011719e+02)(5.2777702331542969e+01 2.2101900100708008e+01 1.1247489929199219e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(6.9541198730468750e+01 2.3443599700927734e+01 1.2029459381103516e+02)(6.9541198730468750e+01 2.1730600357055664e+01 1.1408909606933594e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 2.2023000717163086e+01 1.1755190277099609e+02)(6.9541198730468750e+01 3.0880699157714844e+01 1.0674240112304688e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 2.6713699340820312e+01 1.0733560180664062e+02)(6.9541198730468750e+01 3.7490497589111328e+01 1.1910300445556641e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.8566501617431641e+01 1.1486730957031250e+02)(6.9541198730468750e+01 3.7591201782226562e+01 1.1135740661621094e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(6.9541198730468750e+01 3.5042900085449219e+01 1.0823931121826172e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.0880699157714844e+01 1.0674240112304688e+02)(6.9541198730468750e+01 3.8566501617431641e+01 1.1486730957031250e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.7591201782226562e+01 1.1135740661621094e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(6.9541198730468750e+01 2.2905799865722656e+01 1.1064579010009766e+02)(6.9541198730468750e+01 3.7490497589111328e+01 1.1910300445556641e+02)(6.9541198730468750e+01 3.1700700759887695e+01 1.2348159027099609e+02)(6.9541198730468750e+01 2.6586399078369141e+01 1.2285530853271484e+02)(6.9541198730468750e+01 3.5609302520751953e+01 1.2146250152587891e+02)(5.4384498596191406e+01 6.4764495849609375e+01 1.1003701019287109e+02)(5.4384498596191406e+01 6.6779998779296875e+01 1.1397340393066406e+02)(6.8594406127929688e+01 6.6046104431152344e+01 1.1193109893798828e+02)(5.4384498596191406e+01 6.5182502746582031e+01 1.1966680908203125e+02)(6.8594406127929688e+01 6.5513404846191406e+01 1.1933260345458984e+02)(5.4384498596191406e+01 6.6438507080078125e+01 1.1736970520019531e+02)(5.4384498596191406e+01 6.6779998779296875e+01 1.1397340393066406e+02)(6.8594406127929688e+01 6.6876197814941406e+01 1.1522799682617188e+02)(6.8594406127929688e+01 6.6046104431152344e+01 1.1193109893798828e+02)(6.8594406127929688e+01 6.4366104125976562e+01 1.0975120544433594e+02)(6.8594406127929688e+01 6.1735397338867188e+01 1.0829621124267578e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(5.4384498596191406e+01 6.4764495849609375e+01 1.1003701019287109e+02)(6.8594406127929688e+01 6.4366104125976562e+01 1.0975120544433594e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(6.8594406127929688e+01 6.6046104431152344e+01 1.1193109893798828e+02)(6.8594406127929688e+01 6.4366104125976562e+01 1.0975120544433594e+02)(5.4384498596191406e+01 6.4764495849609375e+01 1.1003701019287109e+02)(5.4384498596191406e+01 6.6438507080078125e+01 1.1736970520019531e+02)(6.8594406127929688e+01 6.6876197814941406e+01 1.1522799682617188e+02)(5.4384498596191406e+01 6.6779998779296875e+01 1.1397340393066406e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(6.8594406127929688e+01 6.5513404846191406e+01 1.1933260345458984e+02)(5.4384498596191406e+01 6.5182502746582031e+01 1.1966680908203125e+02)(5.4384498596191406e+01 6.0554801940917969e+01 1.2219979858398438e+02)(6.8594406127929688e+01 6.0161197662353516e+01 1.2223860168457031e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(5.4384498596191406e+01 5.8997001647949219e+01 1.0801930999755859e+02)(5.4384498596191406e+01 6.6438507080078125e+01 1.1736970520019531e+02)(6.8594406127929688e+01 6.5513404846191406e+01 1.1933260345458984e+02)(6.8594406127929688e+01 6.6876197814941406e+01 1.1522799682617188e+02)(5.4384498596191406e+01 6.3050300598144531e+01 1.2140729522705078e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(5.4384498596191406e+01 6.5182502746582031e+01 1.1966680908203125e+02)(6.8594406127929688e+01 6.1735397338867188e+01 1.0829621124267578e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(5.4384498596191406e+01 6.3050300598144531e+01 1.2140729522705078e+02)(5.4384498596191406e+01 6.0554801940917969e+01 1.2219979858398438e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(6.8594406127929688e+01 5.4743499755859375e+01 1.0988219451904297e+02)(5.4384498596191406e+01 5.2916404724121094e+01 1.1287850189208984e+02)(5.4384498596191406e+01 5.3394199371337891e+01 1.1849689483642578e+02)(5.4384498596191406e+01 5.2572605133056641e+01 1.1580460357666016e+02)(6.8594406127929688e+01 5.3729999542236328e+01 1.1913579559326172e+02)(5.4384498596191406e+01 6.0554801940917969e+01 1.2219979858398438e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(6.8594406127929688e+01 6.0161197662353516e+01 1.2223860168457031e+02)(5.4384498596191406e+01 5.5378700256347656e+01 1.2080409240722656e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(6.8594406127929688e+01 5.3729999542236328e+01 1.1913579559326172e+02)(5.4384498596191406e+01 5.2572605133056641e+01 1.1580460357666016e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(6.8594406127929688e+01 5.4743499755859375e+01 1.0988219451904297e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(5.4384498596191406e+01 5.2916404724121094e+01 1.1287850189208984e+02)(5.4384498596191406e+01 5.6484500885009766e+01 1.0875550842285156e+02)(6.8594406127929688e+01 5.4743499755859375e+01 1.0988219451904297e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.8997001647949219e+01 1.0801930999755859e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(5.4384498596191406e+01 5.6484500885009766e+01 1.0875550842285156e+02)(5.4384498596191406e+01 5.6484500885009766e+01 1.0875550842285156e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 5.4743499755859375e+01 1.0988219451904297e+02)(5.4384498596191406e+01 5.5378700256347656e+01 1.2080409240722656e+02)(6.8594406127929688e+01 5.3729999542236328e+01 1.1913579559326172e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(5.4384498596191406e+01 5.2916404724121094e+01 1.1287850189208984e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(5.4384498596191406e+01 5.2572605133056641e+01 1.1580460357666016e+02)(6.8594406127929688e+01 5.3729999542236328e+01 1.1913579559326172e+02)(5.4384498596191406e+01 5.5378700256347656e+01 1.2080409240722656e+02)(5.4384498596191406e+01 5.3394199371337891e+01 1.1849689483642578e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(6.8594406127929688e+01 6.0161197662353516e+01 1.2223860168457031e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.0554801940917969e+01 1.2219979858398438e+02)(5.4384498596191406e+01 6.3050300598144531e+01 1.2140729522705078e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.4764495849609375e+01 1.1003701019287109e+02)(5.4384498596191406e+01 6.5182502746582031e+01 1.1966680908203125e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.3050300598144531e+01 1.2140729522705078e+02)(5.4384498596191406e+01 6.6438507080078125e+01 1.1736970520019531e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.5182502746582031e+01 1.1966680908203125e+02)(5.4384498596191406e+01 6.6779998779296875e+01 1.1397340393066406e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.6438507080078125e+01 1.1736970520019531e+02)(5.4384498596191406e+01 6.4764495849609375e+01 1.1003701019287109e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.6779998779296875e+01 1.1397340393066406e+02)(5.4384498596191406e+01 5.8997001647949219e+01 1.0801930999755859e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 6.1735500335693359e+01 1.0829621124267578e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(5.4384498596191406e+01 6.0554801940917969e+01 1.2219979858398438e+02)(5.4384498596191406e+01 5.3394199371337891e+01 1.1849689483642578e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.2572605133056641e+01 1.1580460357666016e+02)(5.4384498596191406e+01 5.3394199371337891e+01 1.1849689483642578e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.6484500885009766e+01 1.0875550842285156e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.8997001647949219e+01 1.0801930999755859e+02)(5.4384498596191406e+01 5.2572605133056641e+01 1.1580460357666016e+02)(5.4384498596191406e+01 5.4172405242919922e+01 1.1058139801025391e+02)(5.4384498596191406e+01 5.2916404724121094e+01 1.1287850189208984e+02)(5.4384498596191406e+01 5.5378700256347656e+01 1.2080409240722656e+02)(5.4384498596191406e+01 5.7619400024414062e+01 1.2195199584960938e+02)(5.4384498596191406e+01 5.3394199371337891e+01 1.1849689483642578e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(6.8594406127929688e+01 5.3729999542236328e+01 1.1913579559326172e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(6.8594406127929688e+01 5.7136203765869141e+01 1.2185089874267578e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(6.8594406127929688e+01 6.0161197662353516e+01 1.2223860168457031e+02)(6.8594406127929688e+01 5.4743499755859375e+01 1.0988219451904297e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 5.2439701080322266e+01 1.1443389892578125e+02)(6.8594406127929688e+01 6.5513404846191406e+01 1.1933260345458984e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.6876197814941406e+01 1.1522799682617188e+02)(6.8594406127929688e+01 6.5513404846191406e+01 1.1933260345458984e+02)(6.8594406127929688e+01 6.2870407104492188e+01 1.2149269866943359e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.6046104431152344e+01 1.1193109893798828e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.4366104125976562e+01 1.0975120544433594e+02)(6.8594406127929688e+01 6.4366104125976562e+01 1.0975120544433594e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.1735397338867188e+01 1.0829621124267578e+02)(6.8594406127929688e+01 6.6876197814941406e+01 1.1522799682617188e+02)(6.8594406127929688e+01 5.8306701660156250e+01 1.0806549835205078e+02)(6.8594406127929688e+01 6.6046104431152344e+01 1.1193109893798828e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(6.9541198730468750e+01 -5.1255500793457031e+01 1.1486730957031250e+02)(6.9541198730468750e+01 -5.2230800628662109e+01 1.1135740661621094e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(5.2777702331542969e+01 -5.7316101074218750e+01 1.0706909942626953e+02)(5.2777702331542969e+01 -5.1362300872802734e+01 1.1592680358886719e+02)(6.9541198730468750e+01 -5.1255500793457031e+01 1.1486730957031250e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(6.9541198730468750e+01 -5.8121299743652344e+01 1.2348159027099609e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.2175849914550781e+02)(5.2777702331542969e+01 -5.7542301177978516e+01 1.2323619842529297e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.2175849914550781e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(6.9541198730468750e+01 -5.2331398010253906e+01 1.1910300445556641e+02)(5.2777702331542969e+01 -5.1362300872802734e+01 1.1592680358886719e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(6.9541198730468750e+01 -5.2331398010253906e+01 1.1910300445556641e+02)(5.2777702331542969e+01 -5.1362300872802734e+01 1.1592680358886719e+02)(6.9541198730468750e+01 -5.2331398010253906e+01 1.1910300445556641e+02)(6.9541198730468750e+01 -5.1255500793457031e+01 1.1486730957031250e+02)(5.2777702331542969e+01 -5.7316101074218750e+01 1.0706909942626953e+02)(6.9541198730468750e+01 -5.8941299438476562e+01 1.0674240112304688e+02)(5.2777702331542969e+01 -6.0199001312255859e+01 1.0673090362548828e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(6.9541198730468750e+01 -5.2230800628662109e+01 1.1135740661621094e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(5.2777702331542969e+01 -6.0546703338623047e+01 1.2350570678710938e+02)(6.9541198730468750e+01 -5.8121299743652344e+01 1.2348159027099609e+02)(5.2777702331542969e+01 -5.7542301177978516e+01 1.2323619842529297e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.2175849914550781e+02)(6.9541198730468750e+01 -5.8121299743652344e+01 1.2348159027099609e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(6.9541198730468750e+01 -5.8941299438476562e+01 1.0674240112304688e+02)(5.2777702331542969e+01 -5.7316101074218750e+01 1.0706909942626953e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(5.2777702331542969e+01 -6.0546703338623047e+01 1.2350570678710938e+02)(6.9541198730468750e+01 -6.6378303527832031e+01 1.2029459381103516e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.7257095336914062e+01 1.1889080047607422e+02)(5.2777702331542969e+01 -6.7257095336914062e+01 1.1889080047607422e+02)(5.2777702331542969e+01 -6.8125595092773438e+01 1.1592680358886719e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(5.2777702331542969e+01 -6.7720001220703125e+01 1.1247489929199219e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -6.0199001312255859e+01 1.0673090362548828e+02)(6.9541198730468750e+01 -6.3108200073242188e+01 1.0733560180664062e+02)(5.2777702331542969e+01 -6.7720001220703125e+01 1.1247489929199219e+02)(6.9541198730468750e+01 -6.8091293334960938e+01 1.1408909606933594e+02)(5.2777702331542969e+01 -6.8125595092773438e+01 1.1592680358886719e+02)(6.9541198730468750e+01 -6.3108200073242188e+01 1.0733560180664062e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(6.9541198730468750e+01 -6.6378303527832031e+01 1.2029459381103516e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(5.2777702331542969e+01 -6.8125595092773438e+01 1.1592680358886719e+02)(6.9541198730468750e+01 -6.8091293334960938e+01 1.1408909606933594e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(6.9541198730468750e+01 -6.6378303527832031e+01 1.2029459381103516e+02)(5.2777702331542969e+01 -6.7257095336914062e+01 1.1889080047607422e+02)(6.9541198730468750e+01 -5.8941299438476562e+01 1.0674240112304688e+02)(6.9541198730468750e+01 -6.3108200073242188e+01 1.0733560180664062e+02)(5.2777702331542969e+01 -6.0199001312255859e+01 1.0673090362548828e+02)(5.2777702331542969e+01 -6.7720001220703125e+01 1.1247489929199219e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -6.8091293334960938e+01 1.1408909606933594e+02)(5.2777702331542969e+01 -6.0546703338623047e+01 1.2350570678710938e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(6.9541198730468750e+01 -5.8121299743652344e+01 1.2348159027099609e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -5.7316101074218750e+01 1.0706909942626953e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -5.7542301177978516e+01 1.2323619842529297e+02)(5.2777702331542969e+01 -5.7542301177978516e+01 1.2323619842529297e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.0546703338623047e+01 1.2350570678710938e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.2175849914550781e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -5.7542301177978516e+01 1.2323619842529297e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -5.2076297760009766e+01 1.1151529693603516e+02)(5.2777702331542969e+01 -5.2331504821777344e+01 1.1910309600830078e+02)(5.2777702331542969e+01 -5.1362300872802734e+01 1.1592680358886719e+02)(5.2777702331542969e+01 -6.0199001312255859e+01 1.0673090362548828e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -5.7316101074218750e+01 1.0706909942626953e+02)(5.2777702331542969e+01 -5.4573398590087891e+01 1.0848970794677734e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.7257095336914062e+01 1.1889080047607422e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.8125595092773438e+01 1.1592680358886719e+02)(5.2777702331542969e+01 -6.7720001220703125e+01 1.1247489929199219e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.5161598205566406e+01 1.0854239654541016e+02)(5.2777702331542969e+01 -6.8125595092773438e+01 1.1592680358886719e+02)(5.2777702331542969e+01 -6.4506195068359375e+01 1.2218119812011719e+02)(5.2777702331542969e+01 -6.7720001220703125e+01 1.1247489929199219e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(6.9541198730468750e+01 -6.6378303527832031e+01 1.2029459381103516e+02)(6.9541198730468750e+01 -6.8091293334960938e+01 1.1408909606933594e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -6.7798904418945312e+01 1.1755190277099609e+02)(6.9541198730468750e+01 -5.8941299438476562e+01 1.0674240112304688e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -6.3108200073242188e+01 1.0733560180664062e+02)(6.9541198730468750e+01 -5.2331398010253906e+01 1.1910300445556641e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.1255500793457031e+01 1.1486730957031250e+02)(6.9541198730468750e+01 -5.2230800628662109e+01 1.1135740661621094e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(6.9541198730468750e+01 -5.4778999328613281e+01 1.0823931121826172e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.8941299438476562e+01 1.0674240112304688e+02)(6.9541198730468750e+01 -5.1255500793457031e+01 1.1486730957031250e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.2230800628662109e+01 1.1135740661621094e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(6.9541198730468750e+01 -6.6916099548339844e+01 1.1064579010009766e+02)(6.9541198730468750e+01 -5.2331398010253906e+01 1.1910300445556641e+02)(6.9541198730468750e+01 -5.8121299743652344e+01 1.2348159027099609e+02)(6.9541198730468750e+01 -6.3235500335693359e+01 1.2285530853271484e+02)(6.9541198730468750e+01 -5.4212699890136719e+01 1.2146250152587891e+02)(6.1035198211669922e+01 -9.5596000671386719e+01 1.1468050384521484e+02)(7.3350006103515625e+01 -9.5596000671386719e+01 1.1468060302734375e+02)(6.1035198211669922e+01 -9.9441101074218750e+01 1.0824919891357422e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(7.3350006103515625e+01 -9.5248703002929688e+01 1.2260980987548828e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(7.3350006103515625e+01 -9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 -9.5596000671386719e+01 1.1468060302734375e+02)(6.1035198211669922e+01 -9.5596000671386719e+01 1.1468050384521484e+02)(6.1035198211669922e+01 -1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 -1.1153509521484375e+02 1.3408111572265625e+02)(7.3350006103515625e+01 -1.0595159912109375e+02 1.3362919616699219e+02)(7.3350006103515625e+01 -1.0595159912109375e+02 1.3362919616699219e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(6.1035198211669922e+01 -9.9554595947265625e+01 1.3006680297851562e+02)(6.1035198211669922e+01 -9.9441101074218750e+01 1.0824919891357422e+02)(7.3350006103515625e+01 -9.9441001892089844e+01 1.0824929809570312e+02)(6.1035198211669922e+01 -1.0584230804443359e+02 1.0459690856933594e+02)(7.3350006103515625e+01 -1.0584219360351562e+02 1.0459690856933594e+02)(7.3348304748535156e+01 -1.1305889892578125e+02 1.0430729675292969e+02)(6.1035102844238281e+01 -1.1157260131835938e+02 1.0414630126953125e+02)(6.1035198211669922e+01 -1.0584230804443359e+02 1.0459690856933594e+02)(7.3350006103515625e+01 -9.9441001892089844e+01 1.0824929809570312e+02)(7.3350006103515625e+01 -1.0584219360351562e+02 1.0459690856933594e+02)(7.3350006103515625e+01 -9.5596000671386719e+01 1.1468060302734375e+02)(7.3350006103515625e+01 -9.9441001892089844e+01 1.0824929809570312e+02)(6.1035198211669922e+01 -9.9441101074218750e+01 1.0824919891357422e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(7.3350006103515625e+01 -9.5248703002929688e+01 1.2260980987548828e+02)(6.1035198211669922e+01 -9.5596000671386719e+01 1.1468050384521484e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.9554595947265625e+01 1.3006680297851562e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(6.1035198211669922e+01 -1.0595179748535156e+02 1.3362930297851562e+02)(7.3350006103515625e+01 -1.0595159912109375e+02 1.3362919616699219e+02)(6.1035198211669922e+01 -9.9554595947265625e+01 1.3006680297851562e+02)(6.1035198211669922e+01 -1.1153509521484375e+02 1.3408111572265625e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(7.3350006103515625e+01 -1.0595159912109375e+02 1.3362919616699219e+02)(6.1035198211669922e+01 -1.0584230804443359e+02 1.0459690856933594e+02)(7.3350006103515625e+01 -1.0584219360351562e+02 1.0459690856933594e+02)(6.1035102844238281e+01 -1.1157260131835938e+02 1.0414630126953125e+02)(7.3348304748535156e+01 -1.1305889892578125e+02 1.0430729675292969e+02)(7.3350006103515625e+01 -1.0584219360351562e+02 1.0459690856933594e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(7.3350601196289062e+01 -1.2504489898681641e+02 1.1774950408935547e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 -9.5596000671386719e+01 1.1468060302734375e+02)(7.3350006103515625e+01 -9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 -1.0584219360351562e+02 1.0459690856933594e+02)(7.3350006103515625e+01 -9.9441001892089844e+01 1.0824929809570312e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 -9.9441001892089844e+01 1.0824929809570312e+02)(7.3350006103515625e+01 -9.5596000671386719e+01 1.1468060302734375e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(7.3348899841308594e+01 -1.1953659820556641e+02 1.3076110839843750e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(7.3350006103515625e+01 -9.5248703002929688e+01 1.2260980987548828e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3350006103515625e+01 -1.0595159912109375e+02 1.3362919616699219e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(7.3350006103515625e+01 -9.9554405212402344e+01 1.3006671142578125e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3345504760742188e+01 -1.1907800292968750e+02 1.0708099365234375e+02)(7.3348304748535156e+01 -1.1305889892578125e+02 1.0430729675292969e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035102844238281e+01 -1.1157260131835938e+02 1.0414630126953125e+02)(6.1034500122070312e+01 -1.1676820373535156e+02 1.0563980865478516e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -1.0584230804443359e+02 1.0459690856933594e+02)(6.1035102844238281e+01 -1.1157260131835938e+02 1.0414630126953125e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.9441101074218750e+01 1.0824919891357422e+02)(6.1035198211669922e+01 -1.0584230804443359e+02 1.0459690856933594e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035301208496094e+01 -1.1683199310302734e+02 1.3251499938964844e+02)(6.1035198211669922e+01 -1.1153509521484375e+02 1.3408111572265625e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(6.1036403656005859e+01 -1.2268300628662109e+02 1.2747100067138672e+02)(6.1036403656005859e+01 -1.2268300628662109e+02 1.2747100067138672e+02)(6.1035301208496094e+01 -1.1683199310302734e+02 1.3251499938964844e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.9441101074218750e+01 1.0824919891357422e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.5596000671386719e+01 1.1468050384521484e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 -9.9554595947265625e+01 1.3006680297851562e+02)(6.1035198211669922e+01 -1.1153509521484375e+02 1.3408111572265625e+02)(6.1035198211669922e+01 -1.0595179748535156e+02 1.3362930297851562e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1035198211669922e+01 -9.5248802185058594e+01 1.2260999298095703e+02)(6.1034500122070312e+01 -1.1676820373535156e+02 1.0563980865478516e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(6.1037601470947266e+01 -1.2426209259033203e+02 1.1429009246826172e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(6.1036403656005859e+01 -1.2268300628662109e+02 1.2747100067138672e+02)(7.3348304748535156e+01 -1.1305889892578125e+02 1.0430729675292969e+02)(7.3345504760742188e+01 -1.1907800292968750e+02 1.0708099365234375e+02)(6.1034500122070312e+01 -1.1676820373535156e+02 1.0563980865478516e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(6.1037601470947266e+01 -1.2426209259033203e+02 1.1429009246826172e+02)(7.3350601196289062e+01 -1.2504489898681641e+02 1.1774950408935547e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(7.3345504760742188e+01 -1.1907800292968750e+02 1.0708099365234375e+02)(6.1035301208496094e+01 -1.1683199310302734e+02 1.3251499938964844e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(6.1035198211669922e+01 -1.1153509521484375e+02 1.3408111572265625e+02)(6.1036403656005859e+01 -1.2268300628662109e+02 1.2747100067138672e+02)(7.3348899841308594e+01 -1.1953659820556641e+02 1.3076110839843750e+02)(6.1035301208496094e+01 -1.1683199310302734e+02 1.3251499938964844e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(6.1037601470947266e+01 -1.2426209259033203e+02 1.1429009246826172e+02)(6.1034500122070312e+01 -1.1676820373535156e+02 1.0563980865478516e+02)(7.3345504760742188e+01 -1.1907800292968750e+02 1.0708099365234375e+02)(6.1035198211669922e+01 -1.2162380981445312e+02 1.0950900268554688e+02)(6.1035102844238281e+01 -1.1157260131835938e+02 1.0414630126953125e+02)(7.3348304748535156e+01 -1.1305889892578125e+02 1.0430729675292969e+02)(6.1034500122070312e+01 -1.1676820373535156e+02 1.0563980865478516e+02)(7.3350601196289062e+01 -1.2504489898681641e+02 1.1774950408935547e+02)(6.1037601470947266e+01 -1.2426209259033203e+02 1.1429009246826172e+02)(7.3349792480468750e+01 -1.2272989654541016e+02 1.1080910491943359e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(6.1034000396728516e+01 -1.2519049835205078e+02 1.1933180236816406e+02)(7.3350601196289062e+01 -1.2504489898681641e+02 1.1774950408935547e+02)(7.3348899841308594e+01 -1.1953659820556641e+02 1.3076110839843750e+02)(6.1036403656005859e+01 -1.2268300628662109e+02 1.2747100067138672e+02)(7.3349494934082031e+01 -1.2407959747314453e+02 1.2470400238037109e+02)(7.3349197387695312e+01 -1.1303999328613281e+02 1.3388400268554688e+02)(6.1035301208496094e+01 -1.1683199310302734e+02 1.3251499938964844e+02)(7.3348899841308594e+01 -1.1953659820556641e+02 1.3076110839843750e+02)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(6.5134696960449219e+01 -8.0523399353027344e+01 1.4847799682617188e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.5134696960449219e+01 -8.0523399353027344e+01 1.4847799682617188e+02)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.5134696960449219e+01 -8.0523399353027344e+01 1.4847799682617188e+02)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.6907905578613281e+01 -6.8977994918823242e+00 8.8124595642089844e+01)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.6819503784179688e+01 -9.2729202270507812e+01 4.5912002563476562e+01)(6.6953598022460938e+01 -9.5525405883789062e+01 4.9345802307128906e+01)(5.3899402618408203e+01 -9.5192802429199219e+01 4.6617698669433594e+01)(6.7972602844238281e+01 9.1713798522949219e+01 4.5972202301025391e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(5.3900802612304688e+01 9.5801902770996094e+01 4.9511600494384766e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(6.7972602844238281e+01 9.1713798522949219e+01 4.5972202301025391e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(5.3900802612304688e+01 9.5801902770996094e+01 4.9511600494384766e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(6.6953598022460938e+01 -9.5525405883789062e+01 4.9345802307128906e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(5.3899402618408203e+01 -9.5192802429199219e+01 4.6617698669433594e+01)(6.6953598022460938e+01 -9.5525405883789062e+01 4.9345802307128906e+01)(6.9405906677246094e+01 -9.5531608581542969e+01 6.4176300048828125e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(6.6819503784179688e+01 -9.2729202270507812e+01 4.5912002563476562e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(6.6953598022460938e+01 -9.5525405883789062e+01 4.9345802307128906e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(6.7972602844238281e+01 9.1713798522949219e+01 4.5972202301025391e+01)(6.9990501403808594e+01 6.1776100158691406e+01 4.6084300994873047e+01)(6.6819503784179688e+01 -9.2729202270507812e+01 4.5912002563476562e+01)(5.3899402618408203e+01 -9.5192802429199219e+01 4.6617698669433594e+01)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(6.9990501403808594e+01 6.1776100158691406e+01 4.6084300994873047e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(7.0379302978515625e+01 -4.2309299468994141e+01 4.6340599060058594e+01)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(7.0379302978515625e+01 -4.2309299468994141e+01 4.6340599060058594e+01)(6.6819503784179688e+01 -9.2729202270507812e+01 4.5912002563476562e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(6.7308807373046875e+01 9.5146301269531250e+01 4.8393901824951172e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(6.3864902496337891e+01 1.3712170410156250e+02 6.8445999145507812e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(6.3864902496337891e+01 1.3712170410156250e+02 6.8445999145507812e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(6.7972602844238281e+01 9.1713798522949219e+01 4.5972202301025391e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(6.9990501403808594e+01 6.1776100158691406e+01 4.6084300994873047e+01)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.5369311523437500e+02 1.4777270507812500e+02 8.7467002868652344e+01)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.5529205322265625e+01 6.3235603332519531e+01 8.1989303588867188e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.4834304809570312e+01 3.1735301971435547e+01 8.4348899841308594e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.5529205322265625e+01 6.3235603332519531e+01 8.1989303588867188e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.4834304809570312e+01 3.1735301971435547e+01 8.4348899841308594e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(7.4834304809570312e+01 3.1735301971435547e+01 8.4348899841308594e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(7.4267501831054688e+01 6.1618698120117188e+01 8.4255302429199219e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(7.4834304809570312e+01 3.1735301971435547e+01 8.4348899841308594e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(5.9326896667480469e+01 1.4424270629882812e+02 1.1632430267333984e+02)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(5.9326896667480469e+01 1.4424270629882812e+02 1.1632430267333984e+02)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(1.7354799270629883e+01 1.4749281311035156e+02 8.7385704040527344e+01)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(5.9326896667480469e+01 1.4424270629882812e+02 1.1632430267333984e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(5.3899402618408203e+01 -9.5192802429199219e+01 4.6617698669433594e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(5.3900001525878906e+01 -6.6392105102539062e+01 4.5500003814697266e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(5.3900802612304688e+01 9.5801902770996094e+01 4.9511600494384766e+01)(5.3899902343750000e+01 9.2506103515625000e+01 4.5506801605224609e+01)(5.3899902343750000e+01 -9.7241302490234375e+01 6.5562004089355469e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(4.6603500366210938e+01 1.3954321289062500e+02 6.6048797607421875e+01)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(5.3899902343750000e+01 -9.7241302490234375e+01 6.5562004089355469e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(6.9405906677246094e+01 -9.5531608581542969e+01 6.4176300048828125e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(5.3899902343750000e+01 -9.7241302490234375e+01 6.5562004089355469e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(6.8200904846191406e+01 -1.1938879394531250e+02 6.8733100891113281e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(6.1112304687500000e+01 -1.3777700805664062e+02 6.6193199157714844e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(6.8200904846191406e+01 -1.1938879394531250e+02 6.8733100891113281e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(6.9405906677246094e+01 -9.5531608581542969e+01 6.4176300048828125e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(6.6953598022460938e+01 -9.5525405883789062e+01 4.9345802307128906e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(6.9405906677246094e+01 -9.5531608581542969e+01 6.4176300048828125e+01)(6.9405906677246094e+01 -9.5531608581542969e+01 6.4176300048828125e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(7.0379302978515625e+01 -4.2309299468994141e+01 4.6340599060058594e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(6.6819503784179688e+01 -9.2729202270507812e+01 4.5912002563476562e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(7.5529205322265625e+01 6.3235603332519531e+01 8.1989303588867188e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(7.5529205322265625e+01 6.3235603332519531e+01 8.1989303588867188e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(7.5529205322265625e+01 6.3235603332519531e+01 8.1989303588867188e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(7.1491500854492188e+01 9.4056701660156250e+01 6.7379600524902344e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(6.3864902496337891e+01 1.3712170410156250e+02 6.8445999145507812e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(6.8508201599121094e+01 1.1648400115966797e+02 6.7804496765136719e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(7.2107902526855469e+01 1.0089470672607422e+02 8.2518600463867188e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(6.3864902496337891e+01 1.3712170410156250e+02 6.8445999145507812e+01)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(6.0944801330566406e+01 1.4352099609375000e+02 7.0972503662109375e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(6.9990501403808594e+01 6.1776100158691406e+01 4.6084300994873047e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(6.9310005187988281e+01 9.3567306518554688e+01 4.9421001434326172e+01)(7.4552101135253906e+01 4.3331096649169922e+01 6.4341003417968750e+01)(6.9990501403808594e+01 6.1776100158691406e+01 4.6084300994873047e+01)(7.6714698791503906e+01 -3.9043304443359375e+01 8.0808601379394531e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(7.5599700927734375e+01 -6.2148498535156250e+01 8.2681106567382812e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(7.5599700927734375e+01 -6.2148498535156250e+01 8.2681106567382812e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(7.3107505798339844e+01 -9.2219001770019531e+01 8.2608703613281250e+01)(7.5599700927734375e+01 -6.2148498535156250e+01 8.2681106567382812e+01)(7.3107505798339844e+01 -9.2219001770019531e+01 8.2608703613281250e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(7.6714698791503906e+01 -3.9043304443359375e+01 8.0808601379394531e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(7.6439796447753906e+01 -9.5455007553100586e+00 8.3611007690429688e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(1.6593299865722656e+01 1.4012411499023438e+02 7.8831504821777344e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(4.6603500366210938e+01 1.3954321289062500e+02 6.6048797607421875e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(4.6193996429443359e+01 1.4268629455566406e+02 6.8769805908203125e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(1.7354799270629883e+01 1.4749281311035156e+02 8.7385704040527344e+01)(4.9497501373291016e+01 1.4515029907226562e+02 7.1633804321289062e+01)(2.5890300750732422e+01 1.4585270690917969e+02 8.0996604919433594e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(1.7354799270629883e+01 1.4749281311035156e+02 8.7385704040527344e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(4.6844898223876953e+01 5.3845401763916016e+01 6.6058601379394531e+01)(4.6844898223876953e+01 5.3845401763916016e+01 6.6058601379394531e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(4.4180103302001953e+01 3.5209899902343750e+01 6.7227294921875000e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(4.6350700378417969e+01 -9.3629699707031250e+01 6.6225799560546875e+01)(4.4180103302001953e+01 -8.5585601806640625e+01 6.7227294921875000e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(5.3890800476074219e+01 -9.6098106384277344e+01 6.5867698669433594e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(4.4180103302001953e+01 -8.5585601806640625e+01 6.7227294921875000e+01)(4.4180103302001953e+01 -2.9880199432373047e+01 6.7227294921875000e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(4.6350700378417969e+01 -9.3629699707031250e+01 6.6225799560546875e+01)(4.6933898925781250e+01 -1.3862451171875000e+02 6.5971504211425781e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(4.6933898925781250e+01 -1.3862451171875000e+02 6.5971504211425781e+01)(4.6350700378417969e+01 -9.3629699707031250e+01 6.6225799560546875e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(4.6350700378417969e+01 -9.3629699707031250e+01 6.6225799560546875e+01)(4.6350700378417969e+01 -5.8771903991699219e+01 6.6225799560546875e+01)(4.4180103302001953e+01 -2.9880199432373047e+01 6.7227294921875000e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(4.6844898223876953e+01 5.3845401763916016e+01 6.6058601379394531e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(4.4180103302001953e+01 -8.5585601806640625e+01 6.7227294921875000e+01)(4.6350700378417969e+01 -9.3629699707031250e+01 6.6225799560546875e+01)(4.4180103302001953e+01 -2.9880199432373047e+01 6.7227294921875000e+01)(4.4180103302001953e+01 3.5209899902343750e+01 6.7227294921875000e+01)(4.6350700378417969e+01 -2.8653998374938965e+00 6.6225799560546875e+01)(4.4180103302001953e+01 3.5209899902343750e+01 6.7227294921875000e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(4.6844898223876953e+01 5.3845401763916016e+01 6.6058601379394531e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(4.6603500366210938e+01 1.3954321289062500e+02 6.6048797607421875e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(-1.5363710021972656e+02 1.4620248413085938e+02 8.3392700195312500e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.5369311523437500e+02 1.4777270507812500e+02 8.7467002868652344e+01)(-1.5363710021972656e+02 1.4620248413085938e+02 8.3392700195312500e+01)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(-1.5363710021972656e+02 1.4620248413085938e+02 8.3392700195312500e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.7774639892578125e+02 1.4427391052246094e+02 8.8177299499511719e+01)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.7774639892578125e+02 1.4427391052246094e+02 8.8177299499511719e+01)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.7880859375000000e+02 7.8178504943847656e+01 8.2758598327636719e+01)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.8260369873046875e+02 1.9034101486206055e+01 8.4365203857421875e+01)(-1.8260369873046875e+02 1.9034101486206055e+01 8.4365203857421875e+01)(-1.8372331237792969e+02 2.9182999134063721e+00 8.6003799438476562e+01)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8372331237792969e+02 2.9182999134063721e+00 8.6003799438476562e+01)(-1.8260369873046875e+02 1.9034101486206055e+01 8.4365203857421875e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.7880859375000000e+02 7.8178504943847656e+01 8.2758598327636719e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8260369873046875e+02 1.9034101486206055e+01 8.4365203857421875e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.8260369873046875e+02 1.9034101486206055e+01 8.4365203857421875e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.8394300842285156e+02 -1.5874000549316406e+01 8.7743301391601562e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.7640580749511719e+02 -1.3935090637207031e+02 8.2680999755859375e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.7640580749511719e+02 -1.3935090637207031e+02 8.2680999755859375e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.7907749938964844e+02 -3.5501701354980469e+01 8.2735206604003906e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8306950378417969e+02 -3.0983200073242188e+01 8.4944999694824219e+01)(-1.8394300842285156e+02 -1.5874000549316406e+01 8.7743301391601562e+01)(-1.8372331237792969e+02 2.9182999134063721e+00 8.6003799438476562e+01)(-1.8188589477539062e+02 -8.4387702941894531e+01 8.5843299865722656e+01)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.8372331237792969e+02 2.9182999134063721e+00 8.6003799438476562e+01)(-1.8394300842285156e+02 -1.5874000549316406e+01 8.7743301391601562e+01)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.7880859375000000e+02 7.8178504943847656e+01 8.2758598327636719e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.8132460021972656e+02 4.7122600555419922e+01 8.3507499694824219e+01)(-1.8118128967285156e+02 -2.9340999126434326e+00 8.3239501953125000e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.7907749938964844e+02 -3.5501701354980469e+01 8.2735206604003906e+01)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.7564189147949219e+02 1.3444291687011719e+02 1.4961259460449219e+02)(-1.7564189147949219e+02 1.3444291687011719e+02 1.4961259460449219e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.7861140441894531e+02 1.4273869323730469e+02 1.3513288879394531e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.7861140441894531e+02 1.4273869323730469e+02 1.3513288879394531e+02)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.7774639892578125e+02 1.4427391052246094e+02 8.8177299499511719e+01)(-1.7861140441894531e+02 1.4273869323730469e+02 1.3513288879394531e+02)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.7582031250000000e+02 1.4573139953613281e+02 8.8322998046875000e+01)(-1.7774639892578125e+02 1.4427391052246094e+02 8.8177299499511719e+01)(-1.7774639892578125e+02 1.4427391052246094e+02 8.8177299499511719e+01)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.7861140441894531e+02 1.4273869323730469e+02 1.3513288879394531e+02)(-1.8136920166015625e+02 -8.5908798217773438e+01 1.5071380615234375e+02)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.8136920166015625e+02 -8.5908798217773438e+01 1.5071380615234375e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.8249249267578125e+02 -2.8033399581909180e+01 1.5114460754394531e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.8249249267578125e+02 -2.8033399581909180e+01 1.5114460754394531e+02)(-1.8249249267578125e+02 -2.8033399581909180e+01 1.5114460754394531e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.8136920166015625e+02 -8.5908798217773438e+01 1.5071380615234375e+02)(-1.8136920166015625e+02 -8.5908798217773438e+01 1.5071380615234375e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.7918550109863281e+02 -3.0177701950073242e+01 1.5275471496582031e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8249249267578125e+02 -2.8033399581909180e+01 1.5114460754394531e+02)(-1.8270620727539062e+02 -1.6327999830245972e+00 1.5112591552734375e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8366821289062500e+02 3.8229099273681641e+01 1.4778890991210938e+02)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8270620727539062e+02 -1.6327999830245972e+00 1.5112591552734375e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8267860412597656e+02 6.2867702484130859e+01 1.4958711242675781e+02)(-1.8267860412597656e+02 6.2867702484130859e+01 1.4958711242675781e+02)(-1.8366821289062500e+02 3.8229099273681641e+01 1.4778890991210938e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8380151367187500e+02 6.0263996124267578e+00 1.4948899841308594e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.8267860412597656e+02 6.2867702484130859e+01 1.4958711242675781e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.8028091430664062e+02 5.8192905426025391e+01 1.5233929443359375e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.8267860412597656e+02 6.2867702484130859e+01 1.4958711242675781e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.8249249267578125e+02 -2.8033399581909180e+01 1.5114460754394531e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.8270620727539062e+02 -1.6327999830245972e+00 1.5112591552734375e+02)(-1.8270620727539062e+02 -1.6327999830245972e+00 1.5112591552734375e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.8028091430664062e+02 5.8192905426025391e+01 1.5233929443359375e+02)(-1.8028091430664062e+02 5.8192905426025391e+01 1.5233929443359375e+02)(-1.7811520385742188e+02 7.0902198791503906e+01 1.5284730529785156e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.8028091430664062e+02 5.8192905426025391e+01 1.5233929443359375e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.8137339782714844e+02 7.1609497070312500e+01 1.5124249267578125e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.8184970092773438e+02 3.0785301208496094e+01 1.5182521057128906e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.7557199096679688e+02 1.2180049896240234e+02 1.5306900024414062e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.8267860412597656e+02 6.2867702484130859e+01 1.4958711242675781e+02)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8366821289062500e+02 3.8229099273681641e+01 1.4778890991210938e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.8136920166015625e+02 -8.5908798217773438e+01 1.5071380615234375e+02)(-1.8310690307617188e+02 -4.7955501556396484e+01 1.4954960632324219e+02)(-1.7918550109863281e+02 -3.0177701950073242e+01 1.5275471496582031e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.8118040466308594e+02 -7.4610004425048828e+00 1.5226060485839844e+02)(-1.8028091430664062e+02 5.8192905426025391e+01 1.5233929443359375e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.7811520385742188e+02 7.0902198791503906e+01 1.5284730529785156e+02)(-1.7811520385742188e+02 7.0902198791503906e+01 1.5284730529785156e+02)(-1.7557199096679688e+02 1.2180049896240234e+02 1.5306900024414062e+02)(-1.7915460205078125e+02 8.8109001159667969e+01 1.5243780517578125e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.7564189147949219e+02 1.3444291687011719e+02 1.4961259460449219e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-1.5351451110839844e+02 1.4390750122070312e+02 1.4273950195312500e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.7507159423828125e+02 1.4585719299316406e+02 1.3155760192871094e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-1.7564189147949219e+02 1.3444291687011719e+02 1.4961259460449219e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.5351451110839844e+02 1.4390750122070312e+02 1.4273950195312500e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.7614219665527344e+02 1.4279609680175781e+02 1.4120309448242188e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.7564189147949219e+02 1.3444291687011719e+02 1.4961259460449219e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.7740359497070312e+02 1.2644670867919922e+02 1.5245120239257812e+02)(-1.7557199096679688e+02 1.2180049896240234e+02 1.5306900024414062e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-6.5297805786132812e+01 1.4780001831054688e+02 1.2900000000000000e+02)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-6.5297805786132812e+01 1.4780001831054688e+02 1.2900000000000000e+02)(1.4774999618530273e+00 1.4780001831054688e+02 1.2900000000000000e+02)(-1.2684300231933594e+02 1.4780001831054688e+02 8.8470207214355469e+01)(-1.5369311523437500e+02 1.4777270507812500e+02 8.7467002868652344e+01)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(1.4774999618530273e+00 1.4780001831054688e+02 1.2900000000000000e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(1.7354799270629883e+01 1.4749281311035156e+02 8.7385704040527344e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(-1.2684300231933594e+02 1.4780001831054688e+02 8.8470207214355469e+01)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.3672199249267578e+01 -1.1204420471191406e+02 8.7958702087402344e+01)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(6.5734497070312500e+01 -1.0971810150146484e+02 8.5929199218750000e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.3672199249267578e+01 -1.1204420471191406e+02 8.7958702087402344e+01)(6.2611095428466797e+01 -1.2488999176025391e+02 8.8321701049804688e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(6.7234001159667969e+01 6.4937705993652344e+01 8.5533302307128906e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.7234001159667969e+01 6.4937705993652344e+01 8.5533302307128906e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.7069999694824219e+01 -1.6990301132202148e+01 8.6872802734375000e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.6907905578613281e+01 -6.8977994918823242e+00 8.8124595642089844e+01)(6.7069999694824219e+01 -1.6990301132202148e+01 8.6872802734375000e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.4234001159667969e+01 -9.8288200378417969e+01 8.8968498229980469e+01)(6.3672199249267578e+01 -1.1204420471191406e+02 8.7958702087402344e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.3672199249267578e+01 -1.1204420471191406e+02 8.7958702087402344e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.5268005371093750e+01 -8.2450302124023438e+01 8.7434608459472656e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.8958305358886719e+01 2.1048400878906250e+01 8.4924507141113281e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.7069999694824219e+01 -1.6990301132202148e+01 8.6872802734375000e+01)(6.7602203369140625e+01 -7.3321502685546875e+01 8.5346199035644531e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.5734497070312500e+01 -1.0971810150146484e+02 8.5929199218750000e+01)(6.7602203369140625e+01 -7.3321502685546875e+01 8.5346199035644531e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.7602203369140625e+01 -7.3321502685546875e+01 8.5346199035644531e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.3672199249267578e+01 -1.1204420471191406e+02 8.7958702087402344e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.7234001159667969e+01 6.4937705993652344e+01 8.5533302307128906e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(6.8958305358886719e+01 2.1048400878906250e+01 8.4924507141113281e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(6.9084098815917969e+01 -7.4946999549865723e+00 8.4885795593261719e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.9084098815917969e+01 -7.4946999549865723e+00 8.4885795593261719e+01)(6.8958305358886719e+01 2.1048400878906250e+01 8.4924507141113281e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(6.8958305358886719e+01 2.1048400878906250e+01 8.4924507141113281e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(6.9084098815917969e+01 -7.4946999549865723e+00 8.4885795593261719e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.6939598083496094e+01 -5.9936798095703125e+01 8.5972999572753906e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(6.7763198852539062e+01 -2.5038499832153320e+01 8.5717002868652344e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(6.7602203369140625e+01 -7.3321502685546875e+01 8.5346199035644531e+01)(7.0610305786132812e+01 -9.8794197082519531e+01 8.5148200988769531e+01)(6.7602203369140625e+01 -7.3321502685546875e+01 8.5346199035644531e+01)(6.5734497070312500e+01 -1.0971810150146484e+02 8.5929199218750000e+01)(6.5597602844238281e+01 -9.1627906799316406e+01 8.6391403198242188e+01)(6.4228599548339844e+01 -1.2654420471191406e+02 8.6194198608398438e+01)(6.5734497070312500e+01 -1.0971810150146484e+02 8.5929199218750000e+01)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.7903099060058594e+01 7.3656997680664062e+00 8.5673599243164062e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.7069999694824219e+01 -1.6990301132202148e+01 8.6872802734375000e+01)(6.8958305358886719e+01 2.1048400878906250e+01 8.4924507141113281e+01)(6.9084098815917969e+01 -7.4946999549865723e+00 8.4885795593261719e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(6.7910499572753906e+01 4.0464099884033203e+01 8.5356101989746094e+01)(7.1250198364257812e+01 4.5742801666259766e+01 8.4795707702636719e+01)(6.6815101623535156e+01 1.8195701599121094e+01 8.8158798217773438e+01)(6.6907905578613281e+01 -6.8977994918823242e+00 8.8124595642089844e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(6.7069999694824219e+01 -1.6990301132202148e+01 8.6872802734375000e+01)(6.6907905578613281e+01 -6.8977994918823242e+00 8.8124595642089844e+01)(6.5543800354003906e+01 -7.0640899658203125e+01 8.8567001342773438e+01)(6.6609504699707031e+01 -4.5649299621582031e+01 8.7015502929687500e+01)(6.6554100036621094e+01 -3.6032501220703125e+01 8.8242698669433594e+01)(7.4273597717285156e+01 1.0220299720764160e+01 8.4403594970703125e+01)(6.9084098815917969e+01 -7.4946999549865723e+00 8.4885795593261719e+01)(6.9411003112792969e+01 -3.3917999267578125e+01 8.4925903320312500e+01)(7.0592308044433594e+01 9.8673500061035156e+01 8.5068000793457031e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.7234001159667969e+01 6.4937705993652344e+01 8.5533302307128906e+01)(6.2969795227050781e+01 1.1968189239501953e+02 8.8358200073242188e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.4408798217773438e+01 1.1116780090332031e+02 8.6755294799804688e+01)(6.6815101623535156e+01 1.8195701599121094e+01 8.8158798217773438e+01)(6.7146705627441406e+01 2.8500002622604370e-01 8.6849502563476562e+01)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.4408798217773438e+01 1.1116780090332031e+02 8.6755294799804688e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.4408798217773438e+01 1.1116780090332031e+02 8.6755294799804688e+01)(6.4408798217773438e+01 1.1116780090332031e+02 8.6755294799804688e+01)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.2969795227050781e+01 1.1968189239501953e+02 8.8358200073242188e+01)(6.5563697814941406e+01 1.3221730041503906e+02 8.3888504028320312e+01)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.6126098632812500e+01 1.2269670104980469e+02 8.5679901123046875e+01)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(6.0481101989746094e+01 1.4366119384765625e+02 8.4982803344726562e+01)(5.9326896667480469e+01 1.4424270629882812e+02 1.1632430267333984e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(5.9326896667480469e+01 1.4424270629882812e+02 1.1632430267333984e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.0895301818847656e+01 1.2771819305419922e+02 1.4689489746093750e+02)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(6.0173599243164062e+01 1.3815690612792969e+02 1.3707460021972656e+02)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(5.9044998168945312e+01 1.4317939758300781e+02 1.2546279907226562e+02)(6.6355598449707031e+01 2.8561199188232422e+01 1.4983860778808594e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(6.5758903503417969e+01 1.0696800231933594e+01 1.5073840332031250e+02)(6.6355598449707031e+01 2.8561199188232422e+01 1.4983860778808594e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.5271301269531250e+01 7.6754402160644531e+01 1.4802810668945312e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.6355598449707031e+01 2.8561199188232422e+01 1.4983860778808594e+02)(6.4590904235839844e+01 9.0980903625488281e+01 1.4858560180664062e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(6.4590904235839844e+01 9.0980903625488281e+01 1.4858560180664062e+02)(6.5758903503417969e+01 1.0696800231933594e+01 1.5073840332031250e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(6.5801406860351562e+01 -4.1737003326416016e+00 1.5074490356445312e+02)(6.5801406860351562e+01 -4.1737003326416016e+00 1.5074490356445312e+02)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.5758903503417969e+01 1.0696800231933594e+01 1.5073840332031250e+02)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6355598449707031e+01 2.8561199188232422e+01 1.4983860778808594e+02)(6.5758903503417969e+01 1.0696800231933594e+01 1.5073840332031250e+02)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.6355598449707031e+01 2.8561199188232422e+01 1.4983860778808594e+02)(6.5271301269531250e+01 7.6754402160644531e+01 1.4802810668945312e+02)(6.4590904235839844e+01 9.0980903625488281e+01 1.4858560180664062e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.3736804962158203e+01 -8.4226104736328125e+01 1.5065240478515625e+02)(6.2361995697021484e+01 -9.4878501892089844e+01 1.5116850280761719e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(6.4845901489257812e+01 -4.5071399688720703e+01 1.5100459289550781e+02)(6.3929496765136719e+01 -5.9981601715087891e+01 1.5122250366210938e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.3929496765136719e+01 -5.9981601715087891e+01 1.5122250366210938e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(6.3736804962158203e+01 -8.4226104736328125e+01 1.5065240478515625e+02)(6.5801406860351562e+01 -4.1737003326416016e+00 1.5074490356445312e+02)(6.4842903137207031e+01 -2.2088100433349609e+01 1.5128059387207031e+02)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.5801406860351562e+01 -4.1737003326416016e+00 1.5074490356445312e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(6.4842903137207031e+01 -2.2088100433349609e+01 1.5128059387207031e+02)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.5801406860351562e+01 -4.1737003326416016e+00 1.5074490356445312e+02)(6.5134696960449219e+01 -8.0523399353027344e+01 1.4847799682617188e+02)(6.3955097198486328e+01 -9.3369697570800781e+01 1.4986849975585938e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.4842903137207031e+01 -2.2088100433349609e+01 1.5128059387207031e+02)(6.4845901489257812e+01 -4.5071399688720703e+01 1.5100459289550781e+02)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.3736804962158203e+01 -8.4226104736328125e+01 1.5065240478515625e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(6.2361995697021484e+01 -9.4878501892089844e+01 1.5116850280761719e+02)(6.2361995697021484e+01 -9.4878501892089844e+01 1.5116850280761719e+02)(6.0800998687744141e+01 -1.1000800323486328e+02 1.5150781250000000e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.3955097198486328e+01 -9.3369697570800781e+01 1.4986849975585938e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(6.3955097198486328e+01 -9.3369697570800781e+01 1.4986849975585938e+02)(6.3736804962158203e+01 -8.4226104736328125e+01 1.5065240478515625e+02)(6.3736804962158203e+01 -8.4226104736328125e+01 1.5065240478515625e+02)(6.3955097198486328e+01 -9.3369697570800781e+01 1.4986849975585938e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.4845901489257812e+01 -4.5071399688720703e+01 1.5100459289550781e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.6561698913574219e+01 -3.1527500152587891e+01 1.4954980468750000e+02)(6.5761199951171875e+01 -6.3673503875732422e+01 1.4932981872558594e+02)(6.3955097198486328e+01 -9.3369697570800781e+01 1.4986849975585938e+02)(6.5134696960449219e+01 -8.0523399353027344e+01 1.4847799682617188e+02)(6.0800998687744141e+01 -1.1000800323486328e+02 1.5150781250000000e+02)(6.0548503875732422e+01 -1.1838439941406250e+02 1.5069351196289062e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(6.0548503875732422e+01 -1.1838439941406250e+02 1.5069351196289062e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.2299499511718750e+01 -1.1010090637207031e+02 1.5062020874023438e+02)(4.6603500366210938e+01 1.3954321289062500e+02 6.6048797607421875e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(6.1112304687500000e+01 -1.3777700805664062e+02 6.6193199157714844e+01)(4.6933898925781250e+01 -1.3862451171875000e+02 6.5971504211425781e+01)(6.9348403930664062e+01 9.6245803833007812e+01 6.6138603210449219e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(6.1368503570556641e+01 1.3839700317382812e+02 6.6355300903320312e+01)(6.1112304687500000e+01 -1.3777700805664062e+02 6.6193199157714844e+01)(5.0070899963378906e+01 -9.8748100280761719e+01 6.5889801025390625e+01)(6.9761802673339844e+01 -9.7305496215820312e+01 6.6337501525878906e+01)(4.6844898223876953e+01 5.3845401763916016e+01 6.6058601379394531e+01)(4.7213100433349609e+01 1.0908160400390625e+02 6.5944000244140625e+01)(5.3896602630615234e+01 9.6181297302246094e+01 6.5850402832031250e+01)(7.7348403930664062e+01 2.0932798385620117e+01 8.1917602539062500e+01)(7.6714698791503906e+01 -3.9043304443359375e+01 8.0808601379394531e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.6714698791503906e+01 -3.9043304443359375e+01 8.0808601379394531e+01)(7.5599700927734375e+01 -6.2148498535156250e+01 8.2681106567382812e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(7.5599700927734375e+01 -6.2148498535156250e+01 8.2681106567382812e+01)(7.3107505798339844e+01 -9.2219001770019531e+01 8.2608703613281250e+01)(7.6714698791503906e+01 -3.9043304443359375e+01 8.0808601379394531e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.1769401550292969e+01 -9.2992202758789062e+01 6.7024795532226562e+01)(7.3107505798339844e+01 -9.2219001770019531e+01 8.2608703613281250e+01)(6.8200904846191406e+01 -1.1938879394531250e+02 6.8733100891113281e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(6.8200904846191406e+01 -1.1938879394531250e+02 6.8733100891113281e+01)(7.3107505798339844e+01 -9.2219001770019531e+01 8.2608703613281250e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(6.8200904846191406e+01 -1.1938879394531250e+02 6.8733100891113281e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(7.0379302978515625e+01 -4.2309299468994141e+01 4.6340599060058594e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(6.9158607482910156e+01 -9.3105796813964844e+01 4.7738498687744141e+01)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(6.7136199951171875e+01 -1.2692090606689453e+02 8.3721397399902344e+01)(7.0867698669433594e+01 8.7440004348754883e+00 4.6086204528808594e+01)(7.4615699768066406e+01 -2.6648199081420898e+01 6.2839904785156250e+01)(7.0379302978515625e+01 -4.2309299468994141e+01 4.6340599060058594e+01)(-1.2684300231933594e+02 1.4780001831054688e+02 8.8470207214355469e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-1.5369311523437500e+02 1.4777270507812500e+02 8.7467002868652344e+01)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(-6.1219402313232422e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-8.9982704162597656e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(-8.9982704162597656e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-1.5363710021972656e+02 1.4620248413085938e+02 8.3392700195312500e+01)(-1.5369311523437500e+02 1.4777270507812500e+02 8.7467002868652344e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-1.5363710021972656e+02 1.4620248413085938e+02 8.3392700195312500e+01)(-8.9982704162597656e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-6.1219402313232422e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-3.7849998474121094e+01 1.4745440673828125e+02 8.5974700927734375e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-3.7849998474121094e+01 1.4745440673828125e+02 8.5974700927734375e+01)(-6.1219402313232422e+01 1.4764581298828125e+02 8.6905998229980469e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-3.7849998474121094e+01 1.4745440673828125e+02 8.5974700927734375e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(-9.6724098205566406e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-6.1219402313232422e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-8.9982704162597656e+01 1.4764581298828125e+02 8.6905998229980469e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-3.7849998474121094e+01 1.4745440673828125e+02 8.5974700927734375e+01)(-9.6724098205566406e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-9.6724098205566406e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-1.2144179534912109e+02 1.3983039855957031e+02 8.0500007629394531e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-7.7998397827148438e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-1.2144179534912109e+02 1.3983039855957031e+02 8.0500007629394531e+01)(-9.6724098205566406e+01 1.4139230346679688e+02 8.0653900146484375e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(-7.6463203430175781e+01 1.4552030944824219e+02 8.2591705322265625e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-2.4965801239013672e+01 1.4139230346679688e+02 8.0653900146484375e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(-2.4965801239013672e+01 1.4139230346679688e+02 8.0653900146484375e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(-7.7998397827148438e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-9.6724098205566406e+01 1.4139230346679688e+02 8.0653900146484375e+01)(1.5794000625610352e+00 1.3984550476074219e+02 8.0499000549316406e+01)(-5.3430404663085938e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-2.4965801239013672e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-2.4965801239013672e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-5.3430404663085938e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(1.5794000625610352e+00 1.3984550476074219e+02 8.0499000549316406e+01)(-2.4965801239013672e+01 1.4139230346679688e+02 8.0653900146484375e+01)(-5.2231597900390625e+01 1.4245840454101562e+02 8.0889099121093750e+01)(-5.3430404663085938e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-7.7998397827148438e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(-1.0975810241699219e+02 1.4740798950195312e+02 8.5833396911621094e+01)(-1.2684300231933594e+02 1.4780001831054688e+02 8.8470207214355469e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(-6.1219402313232422e+01 1.4764581298828125e+02 8.6905998229980469e+01)(-8.9497406005859375e+01 1.4780001831054688e+02 8.8471107482910156e+01)(1.7354799270629883e+01 1.4749281311035156e+02 8.7385704040527344e+01)(1.2120000272989273e-01 1.4619129943847656e+02 8.3196403503417969e+01)(-3.3426502227783203e+01 1.4780001831054688e+02 8.8472206115722656e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(1.8317001342773438e+01 -1.4151460266113281e+02 7.8631301879882812e+01)(3.0276000499725342e+00 6.2990703582763672e+01 8.0495201110839844e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(3.0276000499725342e+00 6.2990703582763672e+01 8.0495201110839844e+01)(3.0276000499725342e+00 6.2990703582763672e+01 8.0495201110839844e+01)(1.5794000625610352e+00 1.3984550476074219e+02 8.0499000549316406e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(1.6593299865722656e+01 1.4012411499023438e+02 7.8831504821777344e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(6.3436999320983887e+00 1.4151710510253906e+02 8.0298202514648438e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(1.8317001342773438e+01 -1.4151460266113281e+02 7.8631301879882812e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(1.6593299865722656e+01 1.4012411499023438e+02 7.8831504821777344e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(1.9712900161743164e+01 -3.8659099578857422e+01 7.8114097595214844e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(4.4180103302001953e+01 3.5209899902343750e+01 6.7227294921875000e+01)(4.6603500366210938e+01 1.3954321289062500e+02 6.6048797607421875e+01)(4.4180103302001953e+01 8.6960304260253906e+01 6.7227294921875000e+01)(3.1922399520874023e+01 1.3983621215820312e+02 7.4059501647949219e+01)(4.4180103302001953e+01 -2.9880199432373047e+01 6.7227294921875000e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(4.4180103302001953e+01 3.5209899902343750e+01 6.7227294921875000e+01)(4.4180103302001953e+01 -8.5585601806640625e+01 6.7227294921875000e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(4.4180103302001953e+01 -2.9880199432373047e+01 6.7227294921875000e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(3.5546199798583984e+01 -1.2786800384521484e+01 7.2294708251953125e+01)(4.4180103302001953e+01 -8.5585601806640625e+01 6.7227294921875000e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.7640580749511719e+02 -1.3935090637207031e+02 8.2680999755859375e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.7907749938964844e+02 -3.5501701354980469e+01 8.2735206604003906e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.8039019775390625e+02 -7.0229103088378906e+01 8.3160598754882812e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.7907749938964844e+02 -3.5501701354980469e+01 8.2735206604003906e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.7880859375000000e+02 7.8178504943847656e+01 8.2758598327636719e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.7929060363769531e+02 1.6296300888061523e+01 8.2753501892089844e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.7880859375000000e+02 7.8178504943847656e+01 8.2758598327636719e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.7633549499511719e+02 1.4063690185546875e+02 8.2720504760742188e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.7640580749511719e+02 -1.3935090637207031e+02 8.2680999755859375e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8366821289062500e+02 3.8229099273681641e+01 1.4778890991210938e+02)(-1.8394300842285156e+02 -1.5874000549316406e+01 8.7743301391601562e+01)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.7852230834960938e+02 -1.4311750793457031e+02 1.3281750488281250e+02)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.7861140441894531e+02 1.4273869323730469e+02 1.3513288879394531e+02)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8366821289062500e+02 3.8229099273681641e+01 1.4778890991210938e+02)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8394300842285156e+02 -1.5874000549316406e+01 8.7743301391601562e+01)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8298541259765625e+02 -6.5924697875976562e+01 8.7639503479003906e+01)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.8404541015625000e+02 -1.3351301193237305e+01 1.4760731506347656e+02)(-1.8260829162597656e+02 -7.6624397277832031e+01 1.4789819335937500e+02)(-1.8060218811035156e+02 -1.1479350280761719e+02 8.7447303771972656e+01)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.8388668823242188e+02 2.8160900115966797e+01 8.6891601562500000e+01)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.8222241210937500e+02 7.9477302551269531e+01 8.5516204833984375e+01)(-1.7951379394531250e+02 1.2918789672851562e+02 1.5009370422363281e+02)(-1.7913439941406250e+02 1.3846099853515625e+02 8.6146102905273438e+01)(-1.8207029724121094e+02 8.7735496520996094e+01 1.4847050476074219e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7852230834960938e+02 -1.4311750793457031e+02 1.3281750488281250e+02)(-1.7601210021972656e+02 -1.4566400146484375e+02 1.3305130004882812e+02)(-1.7511010742187500e+02 -1.4260299682617188e+02 1.4161889648437500e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7601210021972656e+02 -1.4566400146484375e+02 1.3305130004882812e+02)(-1.7511010742187500e+02 -1.4260299682617188e+02 1.4161889648437500e+02)(-1.7892140197753906e+02 -1.3815469360351562e+02 1.4327239990234375e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.7965451049804688e+02 -1.2765920257568359e+02 1.4970680236816406e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.7811520385742188e+02 7.0902198791503906e+01 1.5284730529785156e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-1.7557199096679688e+02 1.2180049896240234e+02 1.5306900024414062e+02)(-1.7811520385742188e+02 7.0902198791503906e+01 1.5284730529785156e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.7557199096679688e+02 1.2180049896240234e+02 1.5306900024414062e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.5350000000000000e+02 9.5204803466796875e+01 1.5500000000000000e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.7918550109863281e+02 -3.0177701950073242e+01 1.5275471496582031e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.5345791625976562e+02 -1.2445479583740234e+02 1.5498750305175781e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.6788630676269531e+02 3.9249301910400391e+01 1.5374140930175781e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.5350000000000000e+02 9.5204803466796875e+01 1.5500000000000000e+02)(-1.8043370056152344e+02 -5.3548301696777344e+01 1.5258351135253906e+02)(-1.5345791625976562e+02 -1.2445479583740234e+02 1.5498750305175781e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.7918550109863281e+02 -3.0177701950073242e+01 1.5275471496582031e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.7909960937500000e+02 2.8384799957275391e+01 1.5277900695800781e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.5351451110839844e+02 1.4390750122070312e+02 1.4273950195312500e+02)(-1.1322290039062500e+02 1.4548870849609375e+02 1.3991729736328125e+02)(-1.0612010192871094e+02 1.4766290283203125e+02 1.3166650390625000e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.0612010192871094e+02 1.4766290283203125e+02 1.3166650390625000e+02)(-1.5351451110839844e+02 1.4390750122070312e+02 1.4273950195312500e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(-1.5351451110839844e+02 1.4390750122070312e+02 1.4273950195312500e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(-1.1322290039062500e+02 1.4548870849609375e+02 1.3991729736328125e+02)(-1.0612010192871094e+02 1.4766290283203125e+02 1.3166650390625000e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(-1.1322290039062500e+02 1.4548870849609375e+02 1.3991729736328125e+02)(-6.3551700592041016e+01 1.4657888793945312e+02 1.3687440490722656e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-1.5428900146484375e+02 1.4718370056152344e+02 1.3514030456542969e+02)(-1.1322290039062500e+02 1.4548870849609375e+02 1.3991729736328125e+02)(-1.0612010192871094e+02 1.4766290283203125e+02 1.3166650390625000e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(-6.5297805786132812e+01 1.4780001831054688e+02 1.2900000000000000e+02)(-6.3551700592041016e+01 1.4657888793945312e+02 1.3687440490722656e+02)(-1.1322290039062500e+02 1.4548870849609375e+02 1.3991729736328125e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.0332720947265625e+02 1.3209751892089844e+02 1.5295959472656250e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-1.0939459991455078e+02 1.2446640014648438e+02 1.5486291503906250e+02)(-1.0939459991455078e+02 1.2446640014648438e+02 1.5486291503906250e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(-9.2766799926757812e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-1.0332720947265625e+02 1.3209751892089844e+02 1.5295959472656250e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-1.0939459991455078e+02 1.2446640014648438e+02 1.5486291503906250e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-1.0332720947265625e+02 1.3209751892089844e+02 1.5295959472656250e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(-1.0332720947265625e+02 1.3209751892089844e+02 1.5295959472656250e+02)(-6.2395999908447266e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-1.0939459991455078e+02 1.2446640014648438e+02 1.5486291503906250e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-6.2395999908447266e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-1.0332720947265625e+02 1.3209751892089844e+02 1.5295959472656250e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-1.0939459991455078e+02 1.2446640014648438e+02 1.5486291503906250e+02)(-9.2766799926757812e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-6.3551700592041016e+01 1.4657888793945312e+02 1.3687440490722656e+02)(-2.0020200729370117e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-7.4627204895019531e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-2.0020200729370117e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(-2.0020200729370117e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-6.3551700592041016e+01 1.4657888793945312e+02 1.3687440490722656e+02)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(-6.3551700592041016e+01 1.4657888793945312e+02 1.3687440490722656e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(-6.5297805786132812e+01 1.4780001831054688e+02 1.2900000000000000e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(1.4774999618530273e+00 1.4780001831054688e+02 1.2900000000000000e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(-8.6599502563476562e+01 1.4405349731445312e+02 1.4272781372070312e+02)(3.4841400146484375e+01 1.4275540161132812e+02 1.4463610839843750e+02)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(1.4774999618530273e+00 1.4780001831054688e+02 1.2900000000000000e+02)(-2.0020200729370117e+01 1.4725160217285156e+02 1.3431199645996094e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(-3.2684799194335938e+01 1.4766290283203125e+02 1.3166650390625000e+02)(2.8711301803588867e+01 1.4657621765136719e+02 1.3688818359375000e+02)(2.4891201019287109e+01 1.4771490478515625e+02 1.3215830993652344e+02)(-2.0020200729370117e+01 1.4725160217285156e+02 1.3431199645996094e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(-3.2155101776123047e+01 1.2967430114746094e+02 1.5377890014648438e+02)(7.0423998832702637e+00 1.2967430114746094e+02 1.5377890014648438e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(1.7925300598144531e+01 1.3440971374511719e+02 1.5173750305175781e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(1.7925300598144531e+01 1.3440971374511719e+02 1.5173750305175781e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-6.2395999908447266e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-6.2395999908447266e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-3.2155101776123047e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-3.2155101776123047e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-6.2395999908447266e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-7.7709007263183594e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-3.2155101776123047e+01 1.2967430114746094e+02 1.5377890014648438e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(7.0423998832702637e+00 1.2967430114746094e+02 1.5377890014648438e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(1.1376299858093262e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(1.1376299858093262e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(1.7925300598144531e+01 1.3440971374511719e+02 1.5173750305175781e+02)(1.7925300598144531e+01 1.3440971374511719e+02 1.5173750305175781e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(3.9234500885009766e+01 1.3763940429687500e+02 1.4970439147949219e+02)(1.1376299858093262e+01 1.2446640014648438e+02 1.5486291503906250e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(-3.1288299560546875e+01 1.3211711120605469e+02 1.5286540222167969e+02)(7.0423998832702637e+00 1.2967430114746094e+02 1.5377890014648438e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(-1.8094001770019531e+01 1.2711199951171875e+02 1.5445161437988281e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(7.0423998832702637e+00 1.2967430114746094e+02 1.5377890014648438e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(4.2151203155517578e+01 1.3127429199218750e+02 1.5323971557617188e+02)(7.0423998832702637e+00 1.2967430114746094e+02 1.5377890014648438e+02)(1.1376299858093262e+01 1.2446640014648438e+02 1.5486291503906250e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(1.1376299858093262e+01 1.2446640014648438e+02 1.5486291503906250e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(-1.5350000000000000e+02 1.4780001831054688e+02 1.2899960327148438e+02)(-1.0612010192871094e+02 1.4766290283203125e+02 1.3166650390625000e+02)(-6.5297805786132812e+01 1.4780001831054688e+02 1.2900000000000000e+02)(-1.5457479858398438e+02 1.3142170715332031e+02 1.5336239624023438e+02)(-5.1129402160644531e+01 1.3758610534667969e+02 1.4979830932617188e+02)(-1.5347349548339844e+02 1.4016160583496094e+02 1.4750741577148438e+02)(-9.2766799926757812e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-4.0582099914550781e+01 1.2446640014648438e+02 1.5486291503906250e+02)(4.4720401763916016e+01 1.2638269042968750e+02 1.5456500244140625e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(6.5164794921875000e+01 6.3309097290039062e+01 1.5042590332031250e+02)(6.2359298706054688e+01 1.1264590454101562e+02 1.5074740600585938e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(5.1100399017333984e+01 -1.1077820587158203e+02 1.5443931579589844e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(5.1100399017333984e+01 -1.1077820587158203e+02 1.5443931579589844e+02)(6.3929496765136719e+01 -5.9981601715087891e+01 1.5122250366210938e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(5.1100399017333984e+01 -1.1077820587158203e+02 1.5443931579589844e+02)(6.0800998687744141e+01 -1.1000800323486328e+02 1.5150781250000000e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(6.2361995697021484e+01 -9.4878501892089844e+01 1.5116850280761719e+02)(6.1961002349853516e+01 -8.6294403076171875e+01 1.5162710571289062e+02)(6.0800998687744141e+01 -1.1000800323486328e+02 1.5150781250000000e+02)(6.4845901489257812e+01 -4.5071399688720703e+01 1.5100459289550781e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.3929496765136719e+01 -5.9981601715087891e+01 1.5122250366210938e+02)(6.4842903137207031e+01 -2.2088100433349609e+01 1.5128059387207031e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.4845901489257812e+01 -4.5071399688720703e+01 1.5100459289550781e+02)(6.3098007202148438e+01 3.0133798599243164e+01 1.5229100036621094e+02)(5.6774402618408203e+01 -2.0882701873779297e+01 1.5430500793457031e+02)(6.4842903137207031e+01 -2.2088100433349609e+01 1.5128059387207031e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(6.0548503875732422e+01 -1.1838439941406250e+02 1.5069351196289062e+02)(5.1100399017333984e+01 -1.1077820587158203e+02 1.5443931579589844e+02)(5.1100399017333984e+01 -1.1077820587158203e+02 1.5443931579589844e+02)(6.0548503875732422e+01 -1.1838439941406250e+02 1.5069351196289062e+02)(6.0800998687744141e+01 -1.1000800323486328e+02 1.5150781250000000e+02)(6.6815101623535156e+01 1.8195701599121094e+01 8.8158798217773438e+01)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.6815101623535156e+01 1.8195701599121094e+01 8.8158798217773438e+01)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6907905578613281e+01 -6.8977994918823242e+00 8.8124595642089844e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.2969795227050781e+01 1.1968189239501953e+02 8.8358200073242188e+01)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.1247299194335938e+01 1.4158740234375000e+02 1.2585350799560547e+02)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.7041702270507812e+01 -1.0840000212192535e-01 1.4881269836425781e+02)(6.6578102111816406e+01 3.6940803527832031e+01 8.7491806030273438e+01)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.5271301269531250e+01 7.6754402160644531e+01 1.4802810668945312e+02)(6.6190101623535156e+01 5.1053104400634766e+01 1.4808709716796875e+02)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.4590904235839844e+01 9.0980903625488281e+01 1.4858560180664062e+02)(6.5271301269531250e+01 7.6754402160644531e+01 1.4802810668945312e+02)(6.1454601287841797e+01 1.4024929809570312e+02 8.6694404602050781e+01)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.2969795227050781e+01 1.1968189239501953e+02 8.8358200073242188e+01)(6.4590904235839844e+01 9.0980903625488281e+01 1.4858560180664062e+02)(6.5152397155761719e+01 8.1291007995605469e+01 8.7462097167968750e+01)(6.2531604766845703e+01 1.2608321380615234e+02 1.4658001708984375e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.0104797363281250e+01 -1.3248020935058594e+02 1.4387429809570312e+02)(6.1112304687500000e+01 -1.3777700805664062e+02 6.6193199157714844e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(5.9976799011230469e+01 -1.4401960754394531e+02 7.1815399169921875e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(5.9976799011230469e+01 -1.4401960754394531e+02 7.1815399169921875e+01)(4.6933898925781250e+01 -1.3862451171875000e+02 6.5971504211425781e+01)(6.1112304687500000e+01 -1.3777700805664062e+02 6.6193199157714844e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(5.9976799011230469e+01 -1.4401960754394531e+02 7.1815399169921875e+01)(6.2528602600097656e+01 -1.4066331481933594e+02 6.8006805419921875e+01)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(6.0205604553222656e+01 -1.4381250000000000e+02 1.2115490722656250e+02)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(-1.2144179534912109e+02 1.3983039855957031e+02 8.0500007629394531e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.5191481018066406e+02 1.4302159118652344e+02 8.0738594055175781e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.2144179534912109e+02 1.3983039855957031e+02 8.0500007629394531e+01)(-7.7998397827148438e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-7.7998397827148438e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-5.3430404663085938e+01 1.3983039855957031e+02 8.0500007629394531e+01)(-5.3430404663085938e+01 1.3983039855957031e+02 8.0500007629394531e+01)(1.5794000625610352e+00 1.3984550476074219e+02 8.0499000549316406e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(1.5794000625610352e+00 1.3984550476074219e+02 8.0499000549316406e+01)(3.0276000499725342e+00 6.2990703582763672e+01 8.0495201110839844e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(3.0276000499725342e+00 6.2990703582763672e+01 8.0495201110839844e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-1.5350000000000000e+02 8.6009193420410156e+01 8.0500007629394531e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-1.4385800170898438e+02 -1.4076881408691406e+02 8.0517105102539062e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-9.8371795654296875e+01 -1.3992910766601562e+02 8.0500007629394531e+01)(-1.4385800170898438e+02 -1.4076881408691406e+02 8.0517105102539062e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-5.9122997283935547e+01 -1.3992829895019531e+02 8.0500007629394531e+01)(-9.8371795654296875e+01 -1.3992910766601562e+02 8.0500007629394531e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-2.6465600967407227e+01 -1.3992761230468750e+02 8.0500007629394531e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(-2.6465600967407227e+01 -1.3992761230468750e+02 8.0500007629394531e+01)(-5.9122997283935547e+01 -1.3992829895019531e+02 8.0500007629394531e+01)(-1.5350000000000000e+02 -6.5414001464843750e+01 8.0500007629394531e+01)(3.4282798767089844e+01 -1.4341691589355469e+02 7.4766204833984375e+01)(1.8317001342773438e+01 -1.4151460266113281e+02 7.8631301879882812e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(3.4282798767089844e+01 -1.4341691589355469e+02 7.4766204833984375e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(1.8317001342773438e+01 -1.4151460266113281e+02 7.8631301879882812e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(3.4282798767089844e+01 -1.4341691589355469e+02 7.4766204833984375e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(1.8317001342773438e+01 -1.4151460266113281e+02 7.8631301879882812e+01)(3.4282798767089844e+01 -1.4341691589355469e+02 7.4766204833984375e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(4.6961898803710938e+01 -1.4347380065917969e+02 6.8339004516601562e+01)(3.5397899627685547e+01 -1.3875019836425781e+02 7.2363304138183594e+01)(4.6933898925781250e+01 -1.3862451171875000e+02 6.5971504211425781e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-1.5362480163574219e+02 -1.4787989807128906e+02 8.7529502868652344e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.7640580749511719e+02 -1.3935090637207031e+02 8.2680999755859375e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-1.7561189270019531e+02 -1.4252200317382812e+02 8.3781600952148438e+01)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.7601210021972656e+02 -1.4566400146484375e+02 1.3305130004882812e+02)(-1.7852230834960938e+02 -1.4311750793457031e+02 1.3281750488281250e+02)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.7852230834960938e+02 -1.4311750793457031e+02 1.3281750488281250e+02)(-1.7869090270996094e+02 -1.4158419799804688e+02 8.6085998535156250e+01)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.7511010742187500e+02 -1.4260299682617188e+02 1.4161889648437500e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.7601210021972656e+02 -1.4566400146484375e+02 1.3305130004882812e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.7511010742187500e+02 -1.4260299682617188e+02 1.4161889648437500e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-1.5345791625976562e+02 -1.2445479583740234e+02 1.5498750305175781e+02)(-1.7660479736328125e+02 -1.2658999633789062e+02 1.5278111267089844e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-1.7577789306640625e+02 -1.3621640014648438e+02 1.4844590759277344e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-1.7511010742187500e+02 -1.4260299682617188e+02 1.4161889648437500e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.5345791625976562e+02 -1.2445479583740234e+02 1.5498750305175781e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-1.5350000000000000e+02 9.5204803466796875e+01 1.5500000000000000e+02)(-1.5350000000000000e+02 9.5204803466796875e+01 1.5500000000000000e+02)(-9.2766799926757812e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-1.5358929443359375e+02 1.2328511047363281e+02 1.5498490905761719e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-1.5350000000000000e+02 -1.0551199913024902e+01 1.5500000000000000e+02)(-1.5350000000000000e+02 9.5204803466796875e+01 1.5500000000000000e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(-9.2766799926757812e+01 1.2180000305175781e+02 1.5500000000000000e+02)(4.6529003143310547e+01 1.2044190979003906e+02 1.5498609924316406e+02)(-2.1947700500488281e+01 1.2180000305175781e+02 1.5500000000000000e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(3.4113601684570312e+01 -1.4377169799804688e+02 1.4345019531250000e+02)(3.4113601684570312e+01 -1.4377169799804688e+02 1.4345019531250000e+02)(6.0104797363281250e+01 -1.3248020935058594e+02 1.4387429809570312e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(6.0104797363281250e+01 -1.3248020935058594e+02 1.4387429809570312e+02)(3.4113601684570312e+01 -1.4377169799804688e+02 1.4345019531250000e+02)(6.0205604553222656e+01 -1.4381250000000000e+02 1.2115490722656250e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(6.0104797363281250e+01 -1.3248020935058594e+02 1.4387429809570312e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(6.0104797363281250e+01 -1.3248020935058594e+02 1.4387429809570312e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(6.2697299957275391e+01 -1.2327829742431641e+02 1.4792941284179688e+02)(6.0548503875732422e+01 -1.1838439941406250e+02 1.5069351196289062e+02)(6.1402599334716797e+01 -1.3950230407714844e+02 1.3395249938964844e+02)(6.0205604553222656e+01 -1.4381250000000000e+02 1.2115490722656250e+02)(6.1525501251220703e+01 -1.4038041687011719e+02 8.6364204406738281e+01)(2.3791900634765625e+01 -1.4786671447753906e+02 1.3079611206054688e+02)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(6.0205604553222656e+01 -1.4381250000000000e+02 1.2115490722656250e+02)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(6.0402603149414062e+01 -1.4389570617675781e+02 8.5655303955078125e+01)(4.7336498260498047e+01 -1.4555648803710938e+02 7.4718307495117188e+01)(5.9976799011230469e+01 -1.4401960754394531e+02 7.1815399169921875e+01)(-1.2084319305419922e+02 -1.4149241638183594e+02 8.0653900146484375e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.2084319305419922e+02 -1.4149241638183594e+02 8.0653900146484375e+01)(-9.8371795654296875e+01 -1.3992910766601562e+02 8.0500007629394531e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(-1.2084319305419922e+02 -1.4149241638183594e+02 8.0653900146484375e+01)(-5.9122997283935547e+01 -1.3992829895019531e+02 8.0500007629394531e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(-9.8371795654296875e+01 -1.3992910766601562e+02 8.0500007629394531e+01)(-5.1482597351074219e+01 -1.4380281066894531e+02 8.1464103698730469e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(-5.9122997283935547e+01 -1.3992829895019531e+02 8.0500007629394531e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(-1.2084319305419922e+02 -1.4149241638183594e+02 8.0653900146484375e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.4385800170898438e+02 -1.4076881408691406e+02 8.0517105102539062e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-1.2264009857177734e+02 -1.4495140075683594e+02 8.2274299621582031e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.2264009857177734e+02 -1.4495140075683594e+02 8.2274299621582031e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-1.2264009857177734e+02 -1.4495140075683594e+02 8.2274299621582031e+01)(-5.1482597351074219e+01 -1.4380281066894531e+02 8.1464103698730469e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-1.0885989379882812e+02 -1.4335110473632812e+02 8.1268196105957031e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-1.2264009857177734e+02 -1.4495140075683594e+02 8.2274299621582031e+01)(-2.6465600967407227e+01 -1.3992761230468750e+02 8.0500007629394531e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-5.9122997283935547e+01 -1.3992829895019531e+02 8.0500007629394531e+01)(-2.6465600967407227e+01 -1.3992761230468750e+02 8.0500007629394531e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-5.1482597351074219e+01 -1.4380281066894531e+02 8.1464103698730469e+01)(-8.6986503601074219e+01 -1.4149241638183594e+02 8.0653900146484375e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-2.3617700576782227e+01 -1.4439080810546875e+02 8.1809600830078125e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-3.8898597717285156e+01 -1.4221220397949219e+02 8.0791496276855469e+01)(-2.3617700576782227e+01 -1.4439080810546875e+02 8.1809600830078125e+01)(-5.1482597351074219e+01 -1.4380281066894531e+02 8.1464103698730469e+01)(-1.2126989746093750e+02 -1.4778070068359375e+02 8.6408103942871094e+01)(-1.5362480163574219e+02 -1.4787989807128906e+02 8.7529502868652344e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-1.2126989746093750e+02 -1.4778070068359375e+02 8.6408103942871094e+01)(-1.5375369262695312e+02 -1.4663479614257812e+02 8.4045600891113281e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-2.3617700576782227e+01 -1.4439080810546875e+02 8.1809600830078125e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(-4.8635501861572266e+01 -1.4774601745605469e+02 8.6907104492187500e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(-2.3617700576782227e+01 -1.4439080810546875e+02 8.1809600830078125e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-5.1482597351074219e+01 -1.4380281066894531e+02 8.1464103698730469e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(-2.3617700576782227e+01 -1.4439080810546875e+02 8.1809600830078125e+01)(-4.8635501861572266e+01 -1.4774601745605469e+02 8.6907104492187500e+01)(-5.7092399597167969e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(-2.1190900802612305e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-4.8635501861572266e+01 -1.4774601745605469e+02 8.6907104492187500e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(-2.1190900802612305e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(4.4063000679016113e+00 -1.4284991455078125e+02 8.0496002197265625e+01)(-2.1190900802612305e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-5.7092399597167969e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-4.8635501861572266e+01 -1.4774601745605469e+02 8.6907104492187500e+01)(-1.4385800170898438e+02 -1.4076881408691406e+02 8.0517105102539062e+01)(-1.5341239929199219e+02 -1.4358560180664062e+02 8.1311203002929688e+01)(-1.5356660461425781e+02 -1.4085400390625000e+02 8.0506408691406250e+01)(-9.8371795654296875e+01 -1.3992910766601562e+02 8.0500007629394531e+01)(-1.2084319305419922e+02 -1.4149241638183594e+02 8.0653900146484375e+01)(-1.4385800170898438e+02 -1.4076881408691406e+02 8.0517105102539062e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(-4.8635501861572266e+01 -1.4774601745605469e+02 8.6907104492187500e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(1.7206300735473633e+01 -1.4625790405273438e+02 8.2945602416992188e+01)(1.0817600250244141e+01 -1.4769499206542969e+02 8.6644004821777344e+01)(-7.3207998275756836e+00 -1.4680520629882812e+02 8.4332695007324219e+01)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.7601210021972656e+02 -1.4566400146484375e+02 1.3305130004882812e+02)(-1.7606280517578125e+02 -1.4565269470214844e+02 8.8054801940917969e+01)(-1.5362480163574219e+02 -1.4787989807128906e+02 8.7529502868652344e+01)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-1.0613820648193359e+02 -1.3409970092773438e+02 1.5205081176757812e+02)(-1.5345791625976562e+02 -1.2445479583740234e+02 1.5498750305175781e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(-1.5350270080566406e+02 -1.3102880859375000e+02 1.5338011169433594e+02)(-1.0613820648193359e+02 -1.3409970092773438e+02 1.5205081176757812e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(-1.0613820648193359e+02 -1.3409970092773438e+02 1.5205081176757812e+02)(-1.8768199920654297e+01 -1.3101869201660156e+02 1.5338299560546875e+02)(-1.0613820648193359e+02 -1.3409970092773438e+02 1.5205081176757812e+02)(-4.6565200805664062e+01 -1.3641821289062500e+02 1.5061370849609375e+02)(-1.8768199920654297e+01 -1.3101869201660156e+02 1.5338299560546875e+02)(-1.0613820648193359e+02 -1.3409970092773438e+02 1.5205081176757812e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-4.6565200805664062e+01 -1.3641821289062500e+02 1.5061370849609375e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.0306229400634766e+02 -1.4673701477050781e+02 1.3693611145019531e+02)(-1.5418760681152344e+02 -1.4268859863281250e+02 1.4480551147460938e+02)(-1.0306229400634766e+02 -1.4673701477050781e+02 1.3693611145019531e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(-1.0306229400634766e+02 -1.4673701477050781e+02 1.3693611145019531e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(-1.0306229400634766e+02 -1.4673701477050781e+02 1.3693611145019531e+02)(-4.6565200805664062e+01 -1.3641821289062500e+02 1.5061370849609375e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(-1.8768199920654297e+01 -1.3101869201660156e+02 1.5338299560546875e+02)(-1.5331820678710938e+02 -1.3686691284179688e+02 1.5036480712890625e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(-4.6565200805664062e+01 -1.3641821289062500e+02 1.5061370849609375e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(-1.8768199920654297e+01 -1.3101869201660156e+02 1.5338299560546875e+02)(-1.8768199920654297e+01 -1.3101869201660156e+02 1.5338299560546875e+02)(4.3873203277587891e+01 -1.2563070678710938e+02 1.5499261474609375e+02)(-7.6463302612304688e+01 -1.2573629760742188e+02 1.5495079040527344e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(-4.6565200805664062e+01 -1.3641821289062500e+02 1.5061370849609375e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(3.4113601684570312e+01 -1.4377169799804688e+02 1.4345019531250000e+02)(4.0297401428222656e+01 -1.3563110351562500e+02 1.5122799682617188e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(3.4113601684570312e+01 -1.4377169799804688e+02 1.4345019531250000e+02)(-4.8465099334716797e+01 -1.4237010192871094e+02 1.4532580566406250e+02)(-1.0306229400634766e+02 -1.4673701477050781e+02 1.3693611145019531e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-9.9094299316406250e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(2.3791900634765625e+01 -1.4786671447753906e+02 1.3079611206054688e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(-9.9094299316406250e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-1.3237098693847656e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-5.0164798736572266e+01 -1.4776289367675781e+02 1.3166650390625000e+02)(-1.3237098693847656e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(2.3791900634765625e+01 -1.4786671447753906e+02 1.3079611206054688e+02)(2.3791900634765625e+01 -1.4786671447753906e+02 1.3079611206054688e+02)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(3.7668498992919922e+01 -1.4649000549316406e+02 1.2067770385742188e+02)(6.0205604553222656e+01 -1.4381250000000000e+02 1.2115490722656250e+02)(2.8103399276733398e+01 -1.4677391052246094e+02 1.3677011108398438e+02)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-2.1190900802612305e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-5.7092399597167969e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-2.1190900802612305e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-1.3237098693847656e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(2.3791900634765625e+01 -1.4786671447753906e+02 1.3079611206054688e+02)(-1.3237098693847656e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(3.2228000164031982e+00 -1.4789639282226562e+02 8.8404602050781250e+01)(-1.3237098693847656e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-9.9094299316406250e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-9.9094299316406250e+01 -1.4790000915527344e+02 1.2900000000000000e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.5362480163574219e+02 -1.4787989807128906e+02 8.7529502868652344e+01)(-1.2126989746093750e+02 -1.4778070068359375e+02 8.6408103942871094e+01)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(-1.5374420166015625e+02 -1.4787768554687500e+02 1.3287388610839844e+02)(-1.2126989746093750e+02 -1.4778070068359375e+02 8.6408103942871094e+01)(-5.7092399597167969e+01 -1.4790000915527344e+02 8.8469497680664062e+01)(-2.6729000091552734e+01 -1.4790000915527344e+02 1.0771250152587891e+02)(-8.5910003662109375e+01 -1.4771940612792969e+02 8.5268005371093750e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(5.8098102569580078e+01 -9.5200004577636719e+01 2.2461500167846680e+01)(4.4401897430419922e+01 -9.5199905395507812e+01 -4.4011199951171875e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(0.0000000000000000e+00 -9.2200004577636719e+01 -6.2000003814697266e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-6.0115200042724609e+01 -9.2200004577636719e+01 -1.7942098617553711e+01)(-6.1571994781494141e+01 -9.5200004577636719e+01 -1.3855000495910645e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(-4.1744602203369141e+01 -9.2200004577636719e+01 -4.7232501983642578e+01)(-2.2257299423217773e+01 -9.5199905395507812e+01 -5.8664299011230469e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 4.1731998443603516e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-6.0115200042724609e+01 -9.2200004577636719e+01 -1.7942098617553711e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(-2.2257299423217773e+01 -9.5199905395507812e+01 -5.8664299011230469e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(5.6615001678466797e+01 -9.5200004577636719e+01 -2.5728300094604492e+01)(6.2131500244140625e+01 -9.2200004577636719e+01 -8.0525007247924805e+00)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-6.1571994781494141e+01 -9.5200004577636719e+01 -1.3855000495910645e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(-6.0115200042724609e+01 -9.2200004577636719e+01 -1.7942098617553711e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-4.1744602203369141e+01 -9.2200004577636719e+01 -4.7232501983642578e+01)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(5.8098102569580078e+01 -9.5200004577636719e+01 2.2461500167846680e+01)(4.9777103424072266e+01 -9.5200004577636719e+01 3.6962596893310547e+01)(4.4794197082519531e+01 -9.5200004577636719e+01 3.9583400726318359e+01)(5.8098102569580078e+01 -9.5200004577636719e+01 2.2461500167846680e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(0.0000000000000000e+00 -9.2200004577636719e+01 -6.2000003814697266e+01)(4.9777103424072266e+01 -9.5200004577636719e+01 3.6962596893310547e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(5.8098102569580078e+01 -9.5200004577636719e+01 2.2461500167846680e+01)(4.4794197082519531e+01 -9.5200004577636719e+01 3.9583400726318359e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(-3.7000000000000000e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.0247499465942383e+01 -9.2200004577636719e+01 5.1344902038574219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-3.9857101440429688e+01 -9.5200004577636719e+01 4.7491100311279297e+01)(-2.6963699340820312e+01 -9.5200004577636719e+01 4.7030300140380859e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 5.3618995666503906e+01)(6.2131500244140625e+01 -9.2200004577636719e+01 -8.0525007247924805e+00)(5.6615001678466797e+01 -9.5200004577636719e+01 -2.5728300094604492e+01)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(5.6615001678466797e+01 -9.5200004577636719e+01 -2.5728300094604492e+01)(4.4401897430419922e+01 -9.5199905395507812e+01 -4.4011199951171875e+01)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-5.9714595794677734e+01 -9.5200004577636719e+01 1.8488000869750977e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(-3.9857101440429688e+01 -9.5200004577636719e+01 4.7491100311279297e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.3618995666503906e+01)(-2.6963699340820312e+01 -9.5200004577636719e+01 4.7030300140380859e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.3618995666503906e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(-6.1571994781494141e+01 -9.5200004577636719e+01 -1.3855000495910645e+01)(-6.0115200042724609e+01 -9.2200004577636719e+01 -1.7942098617553711e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(6.2131500244140625e+01 -9.2200004577636719e+01 -8.0525007247924805e+00)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(-4.1744602203369141e+01 -9.2200004577636719e+01 -4.7232501983642578e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-3.9857101440429688e+01 -9.5200004577636719e+01 4.7491100311279297e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(5.6615001678466797e+01 -9.5200004577636719e+01 -2.5728300094604492e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(4.4401897430419922e+01 -9.5199905395507812e+01 -4.4011199951171875e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(-2.6963699340820312e+01 -9.5200004577636719e+01 4.7030300140380859e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(2.0336599349975586e+01 -9.5200004577636719e+01 -5.9251396179199219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 5.3618995666503906e+01)(-3.0247499465942383e+01 -9.2200004577636719e+01 5.1344902038574219e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-2.6963699340820312e+01 -9.5200004577636719e+01 4.7030300140380859e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(4.4794197082519531e+01 -9.5200004577636719e+01 3.9583400726318359e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(4.4794197082519531e+01 -9.5200004577636719e+01 3.9583400726318359e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(5.8098102569580078e+01 -9.5200004577636719e+01 2.2461500167846680e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(4.9777103424072266e+01 -9.5200004577636719e+01 3.6962596893310547e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(-6.0115200042724609e+01 -9.2200004577636719e+01 -1.7942098617553711e+01)(-4.1744602203369141e+01 -9.2200004577636719e+01 -4.7232501983642578e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(-2.2257299423217773e+01 -9.5199905395507812e+01 -5.8664299011230469e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-2.6963699340820312e+01 -9.5200004577636719e+01 4.7030300140380859e+01)(-3.9857101440429688e+01 -9.5200004577636719e+01 4.7491100311279297e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(4.9777103424072266e+01 -9.2200004577636719e+01 3.6962596893310547e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 4.1731998443603516e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(-3.0247499465942383e+01 -9.2200004577636719e+01 5.1344902038574219e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(0.0000000000000000e+00 -9.2200004577636719e+01 -6.2000003814697266e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 4.1731998443603516e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.9659000396728516e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 5.3618995666503906e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 5.3618995666503906e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(6.2131500244140625e+01 -9.2200004577636719e+01 -8.0525007247924805e+00)(5.9977600097656250e+01 -9.2200004577636719e+01 1.6561201095581055e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(-5.9714595794677734e+01 -9.5200004577636719e+01 1.8488000869750977e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-6.1571994781494141e+01 -9.5200004577636719e+01 -1.3855000495910645e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(2.0336599349975586e+01 -9.5200004577636719e+01 -5.9251396179199219e+01)(4.4401897430419922e+01 -9.5199905395507812e+01 -4.4011199951171875e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-6.1571994781494141e+01 -9.5200004577636719e+01 -1.3855000495910645e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-5.9714595794677734e+01 -9.5200004577636719e+01 1.8488000869750977e+01)(-2.2257299423217773e+01 -9.5199905395507812e+01 -5.8664299011230469e+01)(-4.1744602203369141e+01 -9.2200004577636719e+01 -4.7232501983642578e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(2.0336599349975586e+01 -9.5200004577636719e+01 -5.9251396179199219e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(4.4401897430419922e+01 -9.5199905395507812e+01 -4.4011199951171875e+01)(5.6615001678466797e+01 -9.5200004577636719e+01 -2.5728300094604492e+01)(6.2453399658203125e+01 -9.5200004577636719e+01 -3.0501000881195068e+00)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(5.0837303161621094e+01 -9.2200004577636719e+01 -3.6489601135253906e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(-3.0247499465942383e+01 -9.2200004577636719e+01 5.1344902038574219e+01)(-3.7000000000000000e+01 -9.2200004577636719e+01 5.3618995666503906e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.5200004577636719e+01 4.1731998443603516e+01)(4.4794197082519531e+01 -9.5200004577636719e+01 3.9583400726318359e+01)(4.9777103424072266e+01 -9.5200004577636719e+01 3.6962596893310547e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 7.5500007629394531e+01)(4.8200004577636719e+01 -9.2200004577636719e+01 4.1731998443603516e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(2.3006000518798828e+01 -9.2200004577636719e+01 -5.8784999847412109e+01)(-1.4051499366760254e+01 -9.2199897766113281e+01 -6.0772300720214844e+01)(2.0336599349975586e+01 -9.5200004577636719e+01 -5.9251396179199219e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(-4.8934398651123047e+01 -9.5200004577636719e+01 3.8426601409912109e+01)(-4.6083202362060547e+01 -9.5200004577636719e+01 -4.2352901458740234e+01)(0.0000000000000000e+00 -9.5200004577636719e+01 -6.2000003814697266e+01)(2.2219999134540558e-01 -9.2200004577636719e+01 1.4575900077819824e+01)(-5.9921096801757812e+01 -9.2200004577636719e+01 1.9375799179077148e+01)(-3.9857101440429688e+01 -9.2200004577636719e+01 4.7491100311279297e+01)(1.1657000780105591e+00 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 8.8122001647949219e+01)(-3.7000000000000000e+01 -9.5200004577636719e+01 7.5500007629394531e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3180 -> 64 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.7740359902381897e+02 1.2644670903682709e+02 1.5245120227336884e+02) (float-vector -1.8043370544910431e+02 -5.3548302501440048e+01 1.5258350968360901e+02) (float-vector -1.8404540419578552e+02 -1.3351300731301308e+01 1.4760731160640717e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3350600898265839e+01 1.2504489719867706e+02 1.1774950474500656e+02) (float-vector 6.2131501734256744e+01 9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 7.7348403632640839e+01 2.0932799205183983e+01 8.1917606294155121e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7633549869060516e+02 1.4063690602779388e+02 8.2720503211021423e+01) (float-vector -4.1744600981473923e+01 9.2200003564357758e+01 -4.7232501208782196e+01) (float-vector -2.2257300093770027e+01 9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -1.7582030594348907e+02 1.4573140442371368e+02 8.8322997093200684e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3349498212337494e+01 -1.2407959997653961e+02 1.2470400333404541e+02) (float-vector 7.3349200189113617e+01 -1.1303999274969101e+02 1.3388399779796600e+02) (float-vector 7.7348403632640839e+01 2.0932799205183983e+01 8.1917606294155121e+01) (float-vector 7.3107503354549408e+01 -9.2219002544879913e+01 8.2608699798583984e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7614220082759857e+02 1.4279609918594360e+02 1.4120309054851532e+02) (float-vector -1.5347349643707275e+02 1.4016160368919373e+02 1.4750741422176361e+02) (float-vector -1.7740359902381897e+02 1.2644670903682709e+02 1.5245120227336884e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3349200189113617e+01 1.1303999274969101e+02 1.3388399779796600e+02) (float-vector 7.3350600898265839e+01 1.2504489719867706e+02 1.1774950474500656e+02) (float-vector 7.7348403632640839e+01 2.0932799205183983e+01 8.1917606294155121e+01) (float-vector 7.3349200189113617e+01 -1.1303999274969101e+02 1.3388399779796600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7740359902381897e+02 1.2644670903682709e+02 1.5245120227336884e+02) (float-vector -1.5347349643707275e+02 1.4016160368919373e+02 1.4750741422176361e+02) (float-vector 3.9234500378370285e+01 1.3763940334320068e+02 1.4970439672470093e+02) (float-vector 4.6529002487659454e+01 1.2044190615415573e+02 1.5498609840869904e+02) (float-vector -1.5358929336071014e+02 1.2328510731458664e+02 1.5498490631580353e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7869089543819427e+02 -1.4158420264720917e+02 8.6085997521877289e+01) (float-vector -4.1744600981473923e+01 -9.2200003564357758e+01 -4.7232501208782196e+01) (float-vector -1.8306949734687805e+02 -3.0983200296759605e+01 8.4945000708103180e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2131501734256744e+01 9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 6.2131501734256744e+01 -9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 7.7348403632640839e+01 2.0932799205183983e+01 8.1917606294155121e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2131501734256744e+01 -9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 7.3107503354549408e+01 -9.2219002544879913e+01 8.2608699798583984e+01) (float-vector 7.7348403632640839e+01 2.0932799205183983e+01 8.1917606294155121e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3107503354549408e+01 -9.2219002544879913e+01 8.2608699798583984e+01) (float-vector 6.2131501734256744e+01 -9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01) (float-vector 7.3349498212337494e+01 -1.2407959997653961e+02 1.2470400333404541e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5345790982246399e+02 -1.2445479631423950e+02 1.5498749911785126e+02) (float-vector -1.5358929336071014e+02 1.2328510731458664e+02 1.5498490631580353e+02) (float-vector 4.6529002487659454e+01 1.2044190615415573e+02 1.5498609840869904e+02) (float-vector 5.6774403899908066e+01 -2.0882701501250267e+01 1.5430501103401184e+02) (float-vector 4.3873202055692673e+01 -1.2563070654869080e+02 1.5499261021614075e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 9.5200002193450928e+01 -6.2000002712011337e+01) (float-vector 0.0000000000000000e+00 -9.5200002193450928e+01 -6.2000002712011337e+01) (float-vector 2.0336600020527840e+01 -9.5200002193450928e+01 -5.9251397848129272e+01) (float-vector 2.0336600020527840e+01 9.5200002193450928e+01 -5.9251397848129272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4401898980140686e+01 -9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 4.4401898980140686e+01 9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 2.0336600020527840e+01 9.5200002193450928e+01 -5.9251397848129272e+01) (float-vector 2.0336600020527840e+01 -9.5200002193450928e+01 -5.9251397848129272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8306949734687805e+02 -3.0983200296759605e+01 8.4945000708103180e+01) (float-vector -1.8222241103649139e+02 7.9477302730083466e+01 8.5516206920146942e+01) (float-vector -1.8404540419578552e+02 -1.3351300731301308e+01 1.4760731160640717e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8222241103649139e+02 7.9477302730083466e+01 8.5516206920146942e+01) (float-vector -1.8306949734687805e+02 -3.0983200296759605e+01 8.4945000708103180e+01) (float-vector -4.1744600981473923e+01 -9.2200003564357758e+01 -4.7232501208782196e+01) (float-vector -4.1744600981473923e+01 9.2200003564357758e+01 -4.7232501208782196e+01) (float-vector -1.7633549869060516e+02 1.4063690602779388e+02 8.2720503211021423e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2359299510717392e+01 1.1264590173959732e+02 1.5074740350246429e+02) (float-vector 6.5164797008037567e+01 6.3309095799922943e+01 1.5042589604854584e+02) (float-vector 5.6774403899908066e+01 -2.0882701501250267e+01 1.5430501103401184e+02) (float-vector 4.6529002487659454e+01 1.2044190615415573e+02 1.5498609840869904e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2299501150846481e+01 -1.1010090261697769e+02 1.5062020719051361e+02) (float-vector 5.6774403899908066e+01 -2.0882701501250267e+01 1.5430501103401184e+02) (float-vector 6.5164797008037567e+01 6.3309095799922943e+01 1.5042589604854584e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2299501150846481e+01 -1.1010090261697769e+02 1.5062020719051361e+02) (float-vector 6.5164797008037567e+01 6.3309095799922943e+01 1.5042589604854584e+02) (float-vector 6.2359299510717392e+01 1.1264590173959732e+02 1.5074740350246429e+02) (float-vector 7.3349200189113617e+01 1.1303999274969101e+02 1.3388399779796600e+02) (float-vector 7.3349200189113617e+01 -1.1303999274969101e+02 1.3388399779796600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8711302205920219e+01 1.4657621085643768e+02 1.3688819110393524e+02) (float-vector 3.9234500378370285e+01 1.3763940334320068e+02 1.4970439672470093e+02) (float-vector -1.5347349643707275e+02 1.4016160368919373e+02 1.4750741422176361e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7354799434542656e+01 1.4749281108379364e+02 8.7385706603527069e+01) (float-vector 2.8711302205920219e+01 1.4657621085643768e+02 1.3688819110393524e+02) (float-vector -1.7507159709930420e+02 1.4585720002651215e+02 1.3155759871006012e+02) (float-vector -1.7582030594348907e+02 1.4573140442371368e+02 8.8322997093200684e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8711302205920219e+01 1.4657621085643768e+02 1.3688819110393524e+02) (float-vector -1.5347349643707275e+02 1.4016160368919373e+02 1.4750741422176361e+02) (float-vector -1.7614220082759857e+02 1.4279609918594360e+02 1.4120309054851532e+02) (float-vector -1.7507159709930420e+02 1.4585720002651215e+02 1.3155759871006012e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2131501734256744e+01 -9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 5.6615002453327179e+01 -9.5200002193450928e+01 -2.5728300213813782e+01) (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6615002453327179e+01 -9.5200002193450928e+01 -2.5728300213813782e+01) (float-vector 4.4401898980140686e+01 -9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6615002453327179e+01 -9.5200002193450928e+01 -2.5728300213813782e+01) (float-vector 6.2131501734256744e+01 -9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 6.2131501734256744e+01 9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 5.6615002453327179e+01 9.5200002193450928e+01 -2.5728300213813782e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4401898980140686e+01 9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 4.4401898980140686e+01 -9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 5.6615002453327179e+01 -9.5200002193450928e+01 -2.5728300213813782e+01) (float-vector 5.6615002453327179e+01 9.5200002193450928e+01 -2.5728300213813782e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4113600850105286e+01 -1.4377169311046600e+02 1.4345020055770874e+02) (float-vector 2.3791899904608727e+01 -1.4786671102046967e+02 1.3079610466957092e+02) (float-vector -1.5374420583248138e+02 -1.4787769317626953e+02 1.3287389278411865e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2257300093770027e+01 9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -2.2257300093770027e+01 -9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector 0.0000000000000000e+00 -9.5200002193450928e+01 -6.2000002712011337e+01) (float-vector 0.0000000000000000e+00 9.5200002193450928e+01 -6.2000002712011337e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.1744600981473923e+01 -9.2200003564357758e+01 -4.7232501208782196e+01) (float-vector -2.2257300093770027e+01 -9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -2.2257300093770027e+01 9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -4.1744600981473923e+01 9.2200003564357758e+01 -4.7232501208782196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7913439869880676e+02 1.3846099376678467e+02 8.6146101355552673e+01) (float-vector -1.8222241103649139e+02 7.9477302730083466e+01 8.5516206920146942e+01) (float-vector -1.7633549869060516e+02 1.4063690602779388e+02 8.2720503211021423e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8404540419578552e+02 -1.3351300731301308e+01 1.4760731160640717e+02) (float-vector -1.8222241103649139e+02 7.9477302730083466e+01 8.5516206920146942e+01) (float-vector -1.7913439869880676e+02 1.3846099376678467e+02 8.6146101355552673e+01) (float-vector -1.7614220082759857e+02 1.4279609918594360e+02 1.4120309054851532e+02) (float-vector -1.7740359902381897e+02 1.2644670903682709e+02 1.5245120227336884e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7614220082759857e+02 1.4279609918594360e+02 1.4120309054851532e+02) (float-vector -1.7913439869880676e+02 1.3846099376678467e+02 8.6146101355552673e+01) (float-vector -1.7633549869060516e+02 1.4063690602779388e+02 8.2720503211021423e+01) (float-vector -1.7582030594348907e+02 1.4573140442371368e+02 8.8322997093200684e+01) (float-vector -1.7507159709930420e+02 1.4585720002651215e+02 1.3155759871006012e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2359299510717392e+01 1.1264590173959732e+02 1.5074740350246429e+02) (float-vector 6.0895301401615143e+01 1.2771819531917572e+02 1.4689490199089050e+02) (float-vector 7.3349200189113617e+01 1.1303999274969101e+02 1.3388399779796600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0895301401615143e+01 1.2771819531917572e+02 1.4689490199089050e+02) (float-vector 6.2359299510717392e+01 1.1264590173959732e+02 1.5074740350246429e+02) (float-vector 4.6529002487659454e+01 1.2044190615415573e+02 1.5498609840869904e+02) (float-vector 3.9234500378370285e+01 1.3763940334320068e+02 1.4970439672470093e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5331821143627167e+02 -1.3686691224575043e+02 1.5036480128765106e+02) (float-vector -1.7660479247570038e+02 -1.2658999860286713e+02 1.5278111398220062e+02) (float-vector -1.5345790982246399e+02 -1.2445479631423950e+02 1.5498749911785126e+02) (float-vector 4.3873202055692673e+01 -1.2563070654869080e+02 1.5499261021614075e+02) (float-vector 4.0297400206327438e+01 -1.3563109934329987e+02 1.5122799575328827e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8043370544910431e+02 -5.3548302501440048e+01 1.5258350968360901e+02) (float-vector -1.7965450882911682e+02 -1.2765920162200928e+02 1.4970679581165314e+02) (float-vector -1.7892140150070190e+02 -1.3815470039844513e+02 1.4327239990234375e+02) (float-vector -1.7601209878921509e+02 -1.4566400647163391e+02 1.3305130600929260e+02) (float-vector -1.7869089543819427e+02 -1.4158420264720917e+02 8.6085997521877289e+01) (float-vector -1.8306949734687805e+02 -3.0983200296759605e+01 8.4945000708103180e+01) (float-vector -1.8404540419578552e+02 -1.3351300731301308e+01 1.4760731160640717e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5345790982246399e+02 -1.2445479631423950e+02 1.5498749911785126e+02) (float-vector -1.7660479247570038e+02 -1.2658999860286713e+02 1.5278111398220062e+02) (float-vector -1.7965450882911682e+02 -1.2765920162200928e+02 1.4970679581165314e+02) (float-vector -1.8043370544910431e+02 -5.3548302501440048e+01 1.5258350968360901e+02) (float-vector -1.7740359902381897e+02 1.2644670903682709e+02 1.5245120227336884e+02) (float-vector -1.5358929336071014e+02 1.2328510731458664e+02 1.5498490631580353e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5374420583248138e+02 -1.4787769317626953e+02 1.3287389278411865e+02) (float-vector 2.3791899904608727e+01 -1.4786671102046967e+02 1.3079610466957092e+02) (float-vector 1.0817600414156914e+01 -1.4769499003887177e+02 8.6644001305103302e+01) (float-vector -1.5362480282783508e+02 -1.4787989854812622e+02 8.7529502809047699e+01) (float-vector -1.7601209878921509e+02 -1.4566400647163391e+02 1.3305130600929260e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4113600850105286e+01 -1.4377169311046600e+02 1.4345020055770874e+02) (float-vector 6.1402600258588791e+01 -1.3950230181217194e+02 1.3395249843597412e+02) (float-vector 6.0205604881048203e+01 -1.4381250739097595e+02 1.2115490436553955e+02) (float-vector 2.3791899904608727e+01 -1.4786671102046967e+02 1.3079610466957092e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0402601957321167e+01 -1.4389570057392120e+02 8.5655301809310913e+01) (float-vector 6.0205604881048203e+01 -1.4381250739097595e+02 1.2115490436553955e+02) (float-vector 6.1402600258588791e+01 -1.3950230181217194e+02 1.3395249843597412e+02) (float-vector 7.3349498212337494e+01 -1.2407959997653961e+02 1.2470400333404541e+02) (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7601209878921509e+02 -1.4566400647163391e+02 1.3305130600929260e+02) (float-vector -1.7892140150070190e+02 -1.3815470039844513e+02 1.4327239990234375e+02) (float-vector -1.5331821143627167e+02 -1.3686691224575043e+02 1.5036480128765106e+02) (float-vector 4.0297400206327438e+01 -1.3563109934329987e+02 1.5122799575328827e+02) (float-vector 3.4113600850105286e+01 -1.4377169311046600e+02 1.4345020055770874e+02) (float-vector -1.5374420583248138e+02 -1.4787769317626953e+02 1.3287389278411865e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7601209878921509e+02 -1.4566400647163391e+02 1.3305130600929260e+02) (float-vector -1.7606280744075775e+02 -1.4565269649028778e+02 8.8054798543453217e+01) (float-vector -1.7869089543819427e+02 -1.4158420264720917e+02 8.6085997521877289e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7606280744075775e+02 -1.4565269649028778e+02 8.8054798543453217e+01) (float-vector -1.7601209878921509e+02 -1.4566400647163391e+02 1.3305130600929260e+02) (float-vector -1.5362480282783508e+02 -1.4787989854812622e+02 8.7529502809047699e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7869089543819427e+02 -1.4158420264720917e+02 8.6085997521877289e+01) (float-vector -1.7606280744075775e+02 -1.4565269649028778e+02 8.8054798543453217e+01) (float-vector -2.2257300093770027e+01 -9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -4.1744600981473923e+01 -9.2200003564357758e+01 -4.7232501208782196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0173600912094116e+01 1.3815690577030182e+02 1.3707460463047028e+02) (float-vector 6.0895301401615143e+01 1.2771819531917572e+02 1.4689490199089050e+02) (float-vector 3.9234500378370285e+01 1.3763940334320068e+02 1.4970439672470093e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0173600912094116e+01 1.3815690577030182e+02 1.3707460463047028e+02) (float-vector 3.9234500378370285e+01 1.3763940334320068e+02 1.4970439672470093e+02) (float-vector 2.8711302205920219e+01 1.4657621085643768e+02 1.3688819110393524e+02) (float-vector 5.9044998139142990e+01 1.4317940175533295e+02 1.2546280026435852e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0895301401615143e+01 1.2771819531917572e+02 1.4689490199089050e+02) (float-vector 6.0173600912094116e+01 1.3815690577030182e+02 1.3707460463047028e+02) (float-vector 7.3350600898265839e+01 1.2504489719867706e+02 1.1774950474500656e+02) (float-vector 7.3349200189113617e+01 1.1303999274969101e+02 1.3388399779796600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2697298824787140e+01 -1.2327829748392105e+02 1.4792941510677338e+02) (float-vector 6.2299501150846481e+01 -1.1010090261697769e+02 1.5062020719051361e+02) (float-vector 7.3349200189113617e+01 -1.1303999274969101e+02 1.3388399779796600e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2697298824787140e+01 -1.2327829748392105e+02 1.4792941510677338e+02) (float-vector 7.3349200189113617e+01 -1.1303999274969101e+02 1.3388399779796600e+02) (float-vector 7.3349498212337494e+01 -1.2407959997653961e+02 1.2470400333404541e+02) (float-vector 6.1402600258588791e+01 -1.3950230181217194e+02 1.3395249843597412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2299501150846481e+01 -1.1010090261697769e+02 1.5062020719051361e+02) (float-vector 6.2697298824787140e+01 -1.2327829748392105e+02 1.4792941510677338e+02) (float-vector 4.3873202055692673e+01 -1.2563070654869080e+02 1.5499261021614075e+02) (float-vector 5.6774403899908066e+01 -2.0882701501250267e+01 1.5430501103401184e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4113600850105286e+01 -1.4377169311046600e+02 1.4345020055770874e+02) (float-vector 4.0297400206327438e+01 -1.3563109934329987e+02 1.5122799575328827e+02) (float-vector 4.3873202055692673e+01 -1.2563070654869080e+02 1.5499261021614075e+02) (float-vector 6.2697298824787140e+01 -1.2327829748392105e+02 1.4792941510677338e+02) (float-vector 6.1402600258588791e+01 -1.3950230181217194e+02 1.3395249843597412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7892140150070190e+02 -1.3815470039844513e+02 1.4327239990234375e+02) (float-vector -1.7577789723873138e+02 -1.3621640205383301e+02 1.4844590425491333e+02) (float-vector -1.5331821143627167e+02 -1.3686691224575043e+02 1.5036480128765106e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7577789723873138e+02 -1.3621640205383301e+02 1.4844590425491333e+02) (float-vector -1.7660479247570038e+02 -1.2658999860286713e+02 1.5278111398220062e+02) (float-vector -1.5331821143627167e+02 -1.3686691224575043e+02 1.5036480128765106e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7660479247570038e+02 -1.2658999860286713e+02 1.5278111398220062e+02) (float-vector -1.7577789723873138e+02 -1.3621640205383301e+02 1.4844590425491333e+02) (float-vector -1.7892140150070190e+02 -1.3815470039844513e+02 1.4327239990234375e+02) (float-vector -1.7965450882911682e+02 -1.2765920162200928e+02 1.4970679581165314e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01) (float-vector 4.6961899846792221e+01 -1.4347380399703979e+02 6.8339005112648010e+01) (float-vector 6.0402601957321167e+01 -1.4389570057392120e+02 8.5655301809310913e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0205604881048203e+01 -1.4381250739097595e+02 1.2115490436553955e+02) (float-vector 6.0402601957321167e+01 -1.4389570057392120e+02 8.5655301809310913e+01) (float-vector 4.6961899846792221e+01 -1.4347380399703979e+02 6.8339005112648010e+01) (float-vector 1.0817600414156914e+01 -1.4769499003887177e+02 8.6644001305103302e+01) (float-vector 2.3791899904608727e+01 -1.4786671102046967e+02 1.3079610466957092e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6961899846792221e+01 -1.4347380399703979e+02 6.8339005112648010e+01) (float-vector 6.2528602778911591e+01 -1.4066331088542938e+02 6.8006806075572968e+01) (float-vector 4.4401898980140686e+01 -9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 2.0336600020527840e+01 -9.5200002193450928e+01 -5.9251397848129272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5362480282783508e+02 -1.4787989854812622e+02 8.7529502809047699e+01) (float-vector 1.0817600414156914e+01 -1.4769499003887177e+02 8.6644001305103302e+01) (float-vector 4.6961899846792221e+01 -1.4347380399703979e+02 6.8339005112648010e+01) (float-vector 2.0336600020527840e+01 -9.5200002193450928e+01 -5.9251397848129272e+01) (float-vector 0.0000000000000000e+00 -9.5200002193450928e+01 -6.2000002712011337e+01) (float-vector -2.2257300093770027e+01 -9.5199905335903168e+01 -5.8664299547672272e+01) (float-vector -1.7606280744075775e+02 -1.4565269649028778e+02 8.8054798543453217e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01) (float-vector 4.4401898980140686e+01 9.5199905335903168e+01 -4.4011201709508896e+01) (float-vector 5.6615002453327179e+01 9.5200002193450928e+01 -2.5728300213813782e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01) (float-vector 2.0336600020527840e+01 9.5200002193450928e+01 -5.9251397848129272e+01) (float-vector 4.4401898980140686e+01 9.5199905335903168e+01 -4.4011201709508896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01) (float-vector 5.9044998139142990e+01 1.4317940175533295e+02 1.2546280026435852e+02) (float-vector 2.8711302205920219e+01 1.4657621085643768e+02 1.3688819110393524e+02) (float-vector 1.7354799434542656e+01 1.4749281108379364e+02 8.7385706603527069e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 9.5200002193450928e+01 -6.2000002712011337e+01) (float-vector 2.0336600020527840e+01 9.5200002193450928e+01 -5.9251397848129272e+01) (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01) (float-vector 1.7354799434542656e+01 1.4749281108379364e+02 8.7385706603527069e+01) (float-vector -1.7582030594348907e+02 1.4573140442371368e+02 8.8322997093200684e+01) (float-vector -2.2257300093770027e+01 9.5199905335903168e+01 -5.8664299547672272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01) (float-vector 7.3350600898265839e+01 1.2504489719867706e+02 1.1774950474500656e+02) (float-vector 6.0173600912094116e+01 1.3815690577030182e+02 1.3707460463047028e+02) (float-vector 5.9044998139142990e+01 1.4317940175533295e+02 1.2546280026435852e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6615002453327179e+01 9.5200002193450928e+01 -2.5728300213813782e+01) (float-vector 6.2131501734256744e+01 9.2200003564357758e+01 -8.0525008961558342e+00) (float-vector 7.3350600898265839e+01 1.2504489719867706e+02 1.1774950474500656e+02) (float-vector 6.0944803059101105e+01 1.4352099597454071e+02 7.0972502231597900e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_head_plate_frame_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_plate_frame_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass pr2_gkmodel0_head_mount_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_mount_link_geom0
  (:init (&key (name))
         (replace-object self (make-cube 10 10 10))
         (if name (send self :name name))
         self)
   )
(defclass pr2_gkmodel0_head_mount_kinect_ir_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_mount_kinect_ir_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 2 1 3 4 5 6 6 5 7 8 9 10 10 9 11 12 13 14 14 13 15 16 17 18 18 17 19 20 21 22 22 21 23 24 25 26 26 25 27 28 29 30 30 29 31 32 33 34 34 33 35 36 37 38 38 37 39 40 41 42 42 41 43 44 45 46 46 45 47 48 49 50 50 49 51 52 53 54 54 53 55 56 57 58 58 57 59 60 61 62 62 61 63 64 65 66 66 65 67 68 69 70 70 69 71 72 73 74 74 73 75 76 77 78 78 77 79 80 81 82 82 81 83 84 85 86 86 85 87 88 89 90 90 89 91 92 93 94 94 93 95 96 97 98 98 97 99 100 101 102 102 101 103 104 105 106 106 105 107 108 109 110 110 109 111 112 113 114 114 113 115 116 117 118 118 117 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155))
           (list :vertices #2f((2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 156 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01))))
    ))
   )
  )

(defclass pr2_gkmodel0_head_mount_kinect_rgb_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_mount_kinect_rgb_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 2 1 3 4 5 6 6 5 7 8 9 10 10 9 11 12 13 14 14 13 15 16 17 18 18 17 19 20 21 22 22 21 23 24 25 26 26 25 27 28 29 30 30 29 31 32 33 34 34 33 35 36 37 38 38 37 39 40 41 42 42 41 43 44 45 46 46 45 47 48 49 50 50 49 51 52 53 54 54 53 55 56 57 58 58 57 59 60 61 62 62 61 63 64 65 66 66 65 67 68 69 70 70 69 71 72 73 74 74 73 75 76 77 78 78 77 79 80 81 82 82 81 83 84 85 86 86 85 87 88 89 90 90 89 91 92 93 94 94 93 95 96 97 98 98 97 99 100 101 102 102 101 103 104 105 106 106 105 107 108 109 110 110 109 111 112 113 114 114 113 115 116 117 118 118 117 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155))
           (list :vertices #2f((2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 156 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01))))
    ))
   )
  )

(defclass pr2_gkmodel0_head_mount_prosilica_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_head_mount_prosilica_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 2 1 3 4 5 6 6 5 7 8 9 10 10 9 11 12 13 14 14 13 15 16 17 18 18 17 19 20 21 22 22 21 23 24 25 26 26 25 27 28 29 30 30 29 31 32 33 34 34 33 35 36 37 38 38 37 39 40 41 42 42 41 43 44 45 46 46 45 47 48 49 50 50 49 51 52 53 54 54 53 55 56 57 58 58 57 59 60 61 62 62 61 63 64 65 66 66 65 67 68 69 70 70 69 71 72 73 74 74 73 75 76 77 78 78 77 79 80 81 82 82 81 83 84 85 86 86 85 87 88 89 90 90 89 91 92 93 94 94 93 95 96 97 98 98 97 99 100 101 102 102 101 103 104 105 106 106 105 107 108 109 110 110 109 111 112 113 114 114 113 115 116 117 118 118 117 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155))
           (list :vertices #2f((2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 1.1126046627759933e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 1.1126046627759933e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-4.8746395111083984e-01 5.9695143266114348e-17 -1.1126046627759933e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(2.4373197555541992e-01 -4.2215618491172791e-01 -1.1126046627759933e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(4.8746395111083984e-01 0.0000000000000000e+00 -1.1126046627759933e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-3.9091575145721436e-01 4.7871787549750894e-17 -3.1174489855766296e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(-1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(1.9545787572860718e-01 -3.3854296803474426e-01 -3.1174489855766296e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(3.9091575145721436e-01 0.0000000000000000e+00 -3.1174489855766296e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-2.1694187819957733e-01 2.6566839320412633e-17 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(-1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 4.5048442482948303e-01)(2.1694187819957733e-01 0.0000000000000000e+00 4.5048442482948303e-01)(1.0847093909978867e-01 -1.8787717819213867e-01 -4.5048442482948303e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e-01)(2.1694187819957733e-01 0.0000000000000000e+00 -4.5048442482948303e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 156 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -4.8746395623311400e-01 5.9695143266114348e-17 1.1126046592835337e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -5.0000002374872565e-01) (float-vector -2.4373197811655700e-01 -4.2215618304908276e-01 1.1126046592835337e-01) (float-vector 4.8746395623311400e-01 0.0000000000000000e+00 1.1126046592835337e-01))))
    ))
   )
  )

(defclass pr2_gkmodel0_sensor_mount_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_sensor_mount_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass pr2_gkmodel0_double_stereo_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_double_stereo_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(-5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)(-5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 -3.0000000000000000e+01 1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 -3.0000000000000000e+01 -1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 -1.2500000000000000e+01)(-5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)(5.0000000000000000e+00 3.0000000000000000e+01 1.2500000000000000e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector -4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 -1.2500000186264515e+01) (float-vector 4.9999998882412910e+00 -2.9999999329447746e+01 1.2500000186264515e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_shoulder_pan_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_shoulder_pan_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/shoulder_pan.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 82 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02) (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02) (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02) (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01) (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_shoulder_lift_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_shoulder_lift_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/shoulder_lift.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01) (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01) (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01) (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02) (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01) (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02) (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01) (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_upper_arm_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_upper_arm_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/upper_arm_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987))
           (list :vertices #2f((1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1737000274658203e+02 -3.0257093429565430e+01 1.3458684921264648e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -2.7581253051757812e+01 -1.7707799911499023e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1737000274658203e+02 -2.7937746047973633e+01 -1.7617410659790039e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1737000274658203e+02 -2.7937746047973633e+01 -1.7617410659790039e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1737000274658203e+02 -3.0257093429565430e+01 1.3458684921264648e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736999511718750e+02 -2.7581253051757812e+01 -1.7707799911499023e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2988 -> 23 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01) (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01) (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01) (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_upper_arm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_upper_arm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/upper_arm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799))
           (list :vertices #2f((2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 4800 -> 91 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01) (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01) (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01) (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00) (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01) (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01) (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_elbow_flex_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_elbow_flex_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/elbow_flex.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01) (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01) (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01) (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01) (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01) (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_forearm_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_forearm_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/forearm_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978))
           (list :vertices #2f((1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -1.9090555191040039e+01 3.7729503631591797e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(9.3900001525878906e+01 -2.7050251007080078e+01 -8.2228770479559898e-03)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.6874904632568359e+01 -6.4549362286925316e-03)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9530426025390625e+01 3.7023113250732422e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.3900001525878906e+01 -2.7050251007080078e+01 -8.2228770479559898e-03)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6874904632568359e+01 -6.4549362286925316e-03)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 -1.9530426025390625e+01 3.7023113250732422e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 -1.9090555191040039e+01 3.7729503631591797e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2979 -> 29 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01) (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_forearm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_forearm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/forearm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099))
           (list :vertices #2f((3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 5100 -> 63 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00) (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01) (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01) (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01) (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00) (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01) (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01) (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01) (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01) (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01) (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_wrist_flex_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_wrist_flex_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/wrist_flex.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993))
           (list :vertices #2f((-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2994 -> 15 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01) (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01) (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01) (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_wrist_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_wrist_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/wrist_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993))
           (list :vertices #2f((2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9450000762939453e+01 -2.5009150306232186e-10 -1.3275000572204590e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9450000762939453e+01 -2.5009150306232186e-10 -1.3275000572204590e+01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2994 -> 18 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01) (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01) (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_palm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_palm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/gripper_palm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.800000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.800000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01) (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01) (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01) (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01) (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00) (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01) (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01) (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01) (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01) (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_l_finger_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_l_finger_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999))
           (list :vertices #2f((6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 6000 -> 24 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_l_finger_tip_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_l_finger_tip_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger_tip.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 13 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_motor_accelerometer_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_motor_accelerometer_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_r_finger_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_r_finger_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999))
           (list :vertices #2f((6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 6000 -> 24 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_l_gripper_r_finger_tip_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_l_gripper_r_finger_tip_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger_tip.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 13 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_laser_tilt_mount_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_laser_tilt_mount_link_geom0
  (:init (&key (name "package://pr2_description/meshes/tilting_laser_v0/tilting_hokuyo.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.800000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.800000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.1665004730224609e+01 -4.8252101898193359e+01 9.4144001007080078e+00)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(1.9759899139404297e+01 2.4053001403808594e+00 -5.2737701416015625e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(2.0810699462890625e+01 -3.5369998216629028e-01 -5.2332004547119141e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 1.3100001335144043e+01)(-1.2323599815368652e+01 6.2145198822021484e+01 1.1223199844360352e+01)(-1.2392300605773926e+01 8.1493598937988281e+01 1.1207699775695801e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.2451800346374512e+01 -6.9378395080566406e+01 3.7422698974609375e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(5.5053997039794922e+01 -8.1350004673004150e-01 -1.1865300178527832e+01)(5.5053997039794922e+01 -2.7184297561645508e+01 -1.1865300178527832e+01)(3.2032600402832031e+01 8.1500000000000000e+01 5.5117702484130859e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(2.9799699783325195e+01 3.6068599700927734e+01 5.6364101409912109e+01)(-1.2996000289916992e+01 -2.1662199020385742e+01 1.2984099388122559e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(1.9759899139404297e+01 -1.9561401367187500e+01 -5.2737701416015625e+01)(1.9759899139404297e+01 2.4053001403808594e+00 -5.2737701416015625e+01)(2.0810699462890625e+01 -3.5369998216629028e-01 -5.2332004547119141e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(2.1215499877929688e+01 -8.1499893188476562e+01 -5.2283802032470703e+01)(4.7000003814697266e+01 -6.9128994941711426e+00 1.0600000381469727e+01)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(4.8951001167297363e+00 -1.0692399978637695e+01 -5.6157398223876953e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(0.0000000000000000e+00 -8.1500000000000000e+01 -5.6317901611328125e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(3.9547500610351562e+01 9.2323999404907227e+00 -4.0096504211425781e+01)(4.0341499328613281e+01 3.9140499114990234e+01 -3.9297599792480469e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(3.9547500610351562e+01 9.2323999404907227e+00 -4.0096504211425781e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.5340099334716797e+01 5.3225704193115234e+01 -1.0486700057983398e+01)(5.1665004730224609e+01 -4.8252101898193359e+01 9.4144001007080078e+00)(4.9543899536132812e+01 -8.1500205993652344e+01 1.0300699234008789e+01)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(5.2023300170898438e+01 3.0302799224853516e+01 9.1997003555297852e+00)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(3.6145999908447266e+01 3.2903598785400391e+01 4.4179599761962891e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(4.1119400024414062e+01 -2.2214399337768555e+01 -3.8482902526855469e+01)(4.0734500885009766e+01 -3.8185398101806641e+01 -3.8894096374511719e+01)(3.3136604309082031e+01 -8.1500007629394531e+01 -4.5552902221679688e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(4.3353000640869141e+01 4.4994701385498047e+01 -3.5947898864746094e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.2625400543212891e+01 3.6894302368164062e+01 -3.6807800292968750e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-3.8894096374511719e+01 -2.0845901489257812e+01 5.0522502899169922e+01)(-3.6914901733398438e+01 -3.3427700042724609e+01 5.1974395751953125e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(-3.3167201995849609e+01 -4.3367603302001953e+01 5.4442501068115234e+01)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(5.6297302246093750e+01 2.7935499191284180e+01 1.5803000926971436e+00)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-6.0646202087402344e+01 3.1287599563598633e+01 1.3328499794006348e+01)(-6.0005405426025391e+01 -6.8252708435058594e+01 1.8586500167846680e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(-5.7095100402832031e+01 2.0788398742675781e+01 -1.5576000213623047e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(-5.8449802398681641e+01 5.5397300720214844e+01 -1.1004500389099121e+01)(4.0341102600097656e+01 8.1500000000000000e+01 -3.9297302246093750e+01)(4.1119400024414062e+01 7.6972198486328125e+01 -3.8482902526855469e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-6.0614997863769531e+01 1.4855999946594238e+00 1.3857700347900391e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-9.1037998199462891e+00 -3.4509899139404297e+01 -5.5651100158691406e+01)(-1.8237100601196289e+01 -5.2658496856689453e+01 -5.3344497680664062e+01)(3.2032600402832031e+01 -8.1500000000000000e+01 5.5117603302001953e+01)(3.4832801818847656e+01 -8.1500205993652344e+01 5.2715400695800781e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(-6.0660701751708984e+01 -3.0226400375366211e+01 8.2953004837036133e+00)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(5.5864196777343750e+01 8.1500000000000000e+01 -7.3829002380371094e+00)(2.1215499877929688e+01 -8.1499893188476562e+01 -5.2283802032470703e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(-2.8253599166870117e+01 2.2462001800537109e+01 5.7147003173828125e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -2.9448200225830078e+01 1.5440999984741211e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0718605041503906e+01 4.0449302673339844e+01 1.1209599494934082e+01)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0716804504394531e+01 4.9256997108459473e+00 1.0149600028991699e+01)(0.0000000000000000e+00 -8.1500000000000000e+01 -5.6317901611328125e+01)(9.6562995910644531e+00 -8.1499893188476562e+01 -5.5582103729248047e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(4.7000003814697266e+01 -6.9128994941711426e+00 1.0600000381469727e+01)(-5.8224102020263672e+01 -5.7391700744628906e+01 -1.2027000427246094e+01)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-4.9761798858642578e+01 8.1500000000000000e+01 3.9923400878906250e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 1.3100001335144043e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(-4.8921298980712891e+01 -8.1500106811523438e+01 4.0951999664306641e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(1.7100200653076172e+01 -9.2501001358032227e+00 -5.3662002563476562e+01)(1.7100200653076172e+01 4.1385998725891113e+00 -5.3662097930908203e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(3.9547500610351562e+01 9.2323999404907227e+00 -4.0096504211425781e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(5.4535400390625000e+01 -2.3841499328613281e+01 -1.4057500839233398e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(3.9547500610351562e+01 -3.1835899353027344e+01 -4.0096504211425781e+01)(5.5053997039794922e+01 -2.7184297561645508e+01 -1.1865300178527832e+01)(5.5053997039794922e+01 -4.9345699310302734e+01 -1.1865300178527832e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(4.0734500885009766e+01 -3.8185398101806641e+01 -3.8894096374511719e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.1880802154541016e+01 -5.7126998901367188e+00 -3.7652900695800781e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(5.4535400390625000e+01 4.3155002593994141e+00 -1.4057500839233398e+01)(-6.0005405426025391e+01 -4.9734802246093750e+01 1.8586500167846680e+01)(-6.0185699462890625e+01 -3.6434402465820312e+01 1.7541900634765625e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(3.9547500610351562e+01 -3.1835899353027344e+01 -4.0096504211425781e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(4.0734500885009766e+01 -3.8185398101806641e+01 -3.8894096374511719e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-3.3167201995849609e+01 -4.3367603302001953e+01 5.4442501068115234e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(5.3929698944091797e+01 -1.6607700347900391e+01 -1.6227100372314453e+01)(5.3594398498535156e+01 -5.5005002021789551e+00 -1.7302398681640625e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.7243400573730469e+01 -4.4128101348876953e+01 5.7635498046875000e+01)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-3.0247499465942383e+01 8.0368003845214844e+01 5.6117202758789062e+01)(-3.1230499267578125e+01 6.2679203033447266e+01 5.5576202392578125e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-3.0247499465942383e+01 2.2143600463867188e+01 5.6117202758789062e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-3.4120304107666016e+01 -7.6972198486328125e+01 5.3850299835205078e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-2.4163400650024414e+01 6.4520797729492188e+01 5.8993103027343750e+01)(-2.5198001861572266e+01 5.2493900299072266e+01 5.8558601379394531e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(-6.0660701751708984e+01 -3.0226400375366211e+01 8.2953004837036133e+00)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(-6.0642601013183594e+01 5.5535998344421387e+00 8.0307998657226562e+00)(-6.0185699462890625e+01 -3.6434402465820312e+01 1.7541900634765625e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0695301055908203e+01 -1.8942300796508789e+01 1.2269499778747559e+01)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-5.9250701904296875e+01 -3.6883201599121094e+01 2.1947700500488281e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-6.0340103149414062e+01 -6.1125000000000000e+01 1.6493200302124023e+01)(-6.0468502044677734e+01 -8.0368003845214844e+01 1.5440999984741211e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(2.9611799240112305e+01 -2.2988901138305664e+01 3.8370098114013672e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 3.8149997711181641e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(5.3929698944091797e+01 -5.9267906188964844e+01 -1.6227100372314453e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.0628600120544434e+01 1.8030799865722656e+01 3.8147804260253906e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-5.0522098541259766e+01 -8.1499801635742188e+01 -2.7880901336669922e+01)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(5.3541103363037109e+01 8.1499893188476562e+01 -1.7493299484252930e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(5.4390003204345703e+01 8.1500007629394531e+01 -1.4600199699401855e+01)(-5.6936199188232422e+01 -4.3205802917480469e+01 -1.6033500671386719e+01)(-5.8224102020263672e+01 -5.7391700744628906e+01 -1.2027000427246094e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(5.6237903594970703e+01 -8.1500007629394531e+01 -3.2350997924804688e+00)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.6296497344970703e+01 -8.1500000000000000e+01 1.5570999383926392e+00)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-2.7243400573730469e+01 -4.4128101348876953e+01 5.7635498046875000e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-2.8268699645996094e+01 -7.7679595947265625e+01 5.7140300750732422e+01)(-4.8921298980712891e+01 -8.1500106811523438e+01 4.0951999664306641e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(-1.2348799705505371e+01 -7.1679298400878906e+01 1.1205800056457520e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(5.3541103363037109e+01 8.1499893188476562e+01 -1.7493299484252930e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-1.2392300605773926e+01 8.1493598937988281e+01 1.1207699775695801e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-1.2999400138854980e+01 6.1604202270507812e+01 3.5769699096679688e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(3.1028398513793945e+01 8.1499397277832031e+01 3.8719600677490234e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-5.7213005065917969e+01 8.1500000000000000e+01 -1.5413701057434082e+01)(-1.2290299415588379e+01 3.9176898956298828e+01 3.7554401397705078e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(-1.0620499610900879e+01 2.8174701690673828e+01 3.8147697448730469e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(3.3136604309082031e+01 -8.1500007629394531e+01 -4.5552902221679688e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(-9.1037998199462891e+00 -3.4509899139404297e+01 -5.5651100158691406e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2290299415588379e+01 3.9176898956298828e+01 3.7554401397705078e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.8268699645996094e+01 -7.7679595947265625e+01 5.7140300750732422e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-6.0695301055908203e+01 -6.8907104492187500e+01 1.2269499778747559e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0695301055908203e+01 -4.5613800048828125e+01 1.2269499778747559e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-2.3757400512695312e+01 4.0988800048828125e+01 -5.1105201721191406e+01)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-5.8224102020263672e+01 -5.7391700744628906e+01 -1.2027000427246094e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(-7.4621000289916992e+00 8.1499504089355469e+01 -5.5874904632568359e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(-5.8224102020263672e+01 -5.7391700744628906e+01 -1.2027000427246094e+01)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(5.2023300170898438e+01 3.0302799224853516e+01 9.1997003555297852e+00)(-1.8618701934814453e+01 2.1767801284790039e+01 6.0977397918701172e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-2.1545801162719727e+01 2.5327199935913086e+01 6.0001201629638672e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-1.2999400138854980e+01 6.1604202270507812e+01 3.5769699096679688e+01)(3.5477901458740234e+01 -7.8934997558593750e+01 4.2936798095703125e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(3.5522201538085938e+01 -5.0291904449462891e+01 4.3029602050781250e+01)(5.5053997039794922e+01 -2.7184297561645508e+01 -1.1865300178527832e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2390600204467773e+01 -1.6196800231933594e+01 3.7540599822998047e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(-1.2379000663757324e+01 -3.4919601440429688e+01 1.1262500762939453e+01)(-1.2380200386047363e+01 -5.5752304077148438e+01 1.1252700805664062e+01)(5.3929698944091797e+01 -1.6607700347900391e+01 -1.6227100372314453e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(1.9759899139404297e+01 -1.9561401367187500e+01 -5.2737701416015625e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(-3.1230499267578125e+01 -2.0231201171875000e+01 5.5576202392578125e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(4.7000003814697266e+01 -6.9128994941711426e+00 1.0600000381469727e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(5.2960800170898438e+01 -5.3678002357482910e+00 -1.9169000625610352e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-6.0713100433349609e+01 -8.1500007629394531e+01 1.1662300109863281e+01)(5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.5053997039794922e+01 -8.1350004673004150e-01 -1.1865300178527832e+01)(-6.0695301055908203e+01 -1.8942300796508789e+01 1.2269499778747559e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(-9.1037998199462891e+00 -3.4509899139404297e+01 -5.5651100158691406e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(3.3829296112060547e+01 2.0399299621582031e+01 5.3817001342773438e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-5.6438999176025391e+00 2.0855901718139648e+01 6.3545906066894531e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-3.5486202239990234e+01 8.1498703002929688e+01 -4.4037200927734375e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.4390003204345703e+01 8.1500007629394531e+01 -1.4600199699401855e+01)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(-3.8894096374511719e+01 -2.0845901489257812e+01 5.0522502899169922e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(8.2384004592895508e+00 1.5448200225830078e+01 6.3261203765869141e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-2.4163400650024414e+01 6.4520797729492188e+01 5.8993103027343750e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(2.4078001976013184e+00 7.9124801635742188e+01 6.3780895233154297e+01)(8.2384004592895508e+00 1.5448200225830078e+01 6.3261203765869141e+01)(-5.8449802398681641e+01 5.5397300720214844e+01 -1.1004500389099121e+01)(-5.7213005065917969e+01 8.1500000000000000e+01 -1.5413701057434082e+01)(-5.7095100402832031e+01 2.0788398742675781e+01 -1.5576000213623047e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-5.9250701904296875e+01 -3.6883201599121094e+01 2.1947700500488281e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-1.0416800498962402e+01 1.3453101158142090e+01 1.0599999427795410e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(-1.0381899833679199e+01 -1.0592400550842285e+01 1.0600999832153320e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-3.1230499267578125e+01 -2.0231201171875000e+01 5.5576202392578125e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(1.7100200653076172e+01 -9.2501001358032227e+00 -5.3662002563476562e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(5.3237598419189453e+01 -5.8118202209472656e+01 -1.8370800018310547e+01)(5.3929698944091797e+01 -5.9267906188964844e+01 -1.6227100372314453e+01)(5.3929698944091797e+01 -8.0368003845214844e+01 -1.6227100372314453e+01)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.6281600952148438e+01 3.7457401275634766e+01 -4.3114501953125000e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(4.1119400024414062e+01 7.5345001220703125e+00 -3.8482902526855469e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(-5.6438999176025391e+00 2.0855901718139648e+01 6.3545906066894531e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-2.6224802017211914e+01 -1.5528800010681152e+01 5.8106002807617188e+01)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-3.1230499267578125e+01 -2.0231201171875000e+01 5.5576202392578125e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(1.8503400802612305e+01 -1.3816400527954102e+01 6.1045703887939453e+01)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-3.4120304107666016e+01 -7.6972198486328125e+01 5.3850299835205078e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(-2.4163400650024414e+01 6.4520797729492188e+01 5.8993103027343750e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.5198001861572266e+01 5.2493900299072266e+01 5.8558601379394531e+01)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(5.5864196777343750e+01 8.1500000000000000e+01 -7.3829002380371094e+00)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(3.6281600952148438e+01 3.7457401275634766e+01 -4.3114501953125000e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-6.0695301055908203e+01 -1.8942300796508789e+01 1.2269499778747559e+01)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0660701751708984e+01 -3.0226400375366211e+01 8.2953004837036133e+00)(-6.0642601013183594e+01 5.5535998344421387e+00 8.0307998657226562e+00)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-5.9568401336669922e+01 -3.5850799560546875e+01 2.0661098480224609e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-6.0695301055908203e+01 -4.5613800048828125e+01 1.2269499778747559e+01)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-6.0520500183105469e+01 -8.1500000000000000e+01 1.4972701072692871e+01)(-6.0468502044677734e+01 -8.0368003845214844e+01 1.5440999984741211e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -2.9448200225830078e+01 1.5440999984741211e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(2.9234701156616211e+01 -2.9547302246093750e+01 5.6666999816894531e+01)(3.2435001373291016e+01 -4.1639900207519531e+01 5.4894504547119141e+01)(3.5756999969482422e+01 8.1500000000000000e+01 5.1243301391601562e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.6641101837158203e+01 8.1499000549316406e+01 4.6913398742675781e+01)(-6.0520500183105469e+01 -8.1500000000000000e+01 1.4972701072692871e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(-6.0468502044677734e+01 -8.0368003845214844e+01 1.5440999984741211e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-3.0247499465942383e+01 2.2143600463867188e+01 5.6117202758789062e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.2999700546264648e+01 2.0609802246093750e+01 3.5793701171875000e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(-5.8449802398681641e+01 5.5397300720214844e+01 -1.1004500389099121e+01)(-5.4354000091552734e+01 3.0216802597045898e+01 3.3314498901367188e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(5.6297302246093750e+01 2.7935499191284180e+01 1.5803000926971436e+00)(5.6291500091552734e+01 -9.9005994796752930e+00 1.9587999582290649e+00)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.5940704345703125e+01 5.3152999877929688e+00 4.3863204956054688e+01)(3.6631698608398438e+01 6.9065999984741211e+00 4.7031997680664062e+01)(3.5933700561523438e+01 -5.9798496246337891e+01 4.3932300567626953e+01)(3.5522201538085938e+01 -5.0291904449462891e+01 4.3029602050781250e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(2.9799699783325195e+01 3.6068599700927734e+01 5.6364101409912109e+01)(2.9234701156616211e+01 -2.9547302246093750e+01 5.6666999816894531e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.3829296112060547e+01 2.0399299621582031e+01 5.3817001342773438e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(4.8951001167297363e+00 -1.0692399978637695e+01 -5.6157398223876953e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(-1.0381899833679199e+01 -1.0592400550842285e+01 1.0600999832153320e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-5.4354000091552734e+01 3.0216802597045898e+01 3.3314498901367188e+01)(5.6297302246093750e+01 2.7935499191284180e+01 1.5803000926971436e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.6291500091552734e+01 -9.9005994796752930e+00 1.9587999582290649e+00)(5.6291500091552734e+01 -9.9005994796752930e+00 1.9587999582290649e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-5.8449802398681641e+01 5.5397300720214844e+01 -1.1004500389099121e+01)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-1.2999999046325684e+01 8.1500000000000000e+01 1.3100001335144043e+01)(-1.2392300605773926e+01 8.1493598937988281e+01 1.1207699775695801e+01)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 1.3100001335144043e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-1.2323599815368652e+01 6.2145198822021484e+01 1.1223199844360352e+01)(3.2032600402832031e+01 8.1500000000000000e+01 5.5117702484130859e+01)(2.9799699783325195e+01 3.6068599700927734e+01 5.6364101409912109e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(4.7000003814697266e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(-1.2392300605773926e+01 8.1493598937988281e+01 1.1207699775695801e+01)(-1.2323599815368652e+01 6.2145198822021484e+01 1.1223199844360352e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(2.1215499877929688e+01 -8.1499893188476562e+01 -5.2283802032470703e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(-1.2451800346374512e+01 -6.9378395080566406e+01 3.7422698974609375e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-1.3000500679016113e+01 -5.5123596191406250e+01 3.5758800506591797e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(4.2727397918701172e+01 8.1500000000000000e+01 -1.7360900878906250e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-2.3757400512695312e+01 4.0988800048828125e+01 -5.1105201721191406e+01)(-1.7178899765014648e+01 5.3495300292968750e+01 -5.3684001922607422e+01)(-5.7213005065917969e+01 8.1500000000000000e+01 -1.5413701057434082e+01)(-5.4483699798583984e+01 5.1279304504394531e+01 -2.1313501358032227e+01)(-5.7095100402832031e+01 2.0788398742675781e+01 -1.5576000213623047e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-2.5198001861572266e+01 -4.9805503845214844e+01 5.8558601379394531e+01)(-2.4425399780273438e+01 -6.1359298706054688e+01 5.8892799377441406e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-4.4415798187255859e+01 -3.7892700195312500e+01 -3.5268398284912109e+01)(-4.0206600189208984e+01 -2.2590400695800781e+01 -3.9558197021484375e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(5.3237598419189453e+01 -5.8118202209472656e+01 -1.8370800018310547e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(5.3237598419189453e+01 -4.3579799652099609e+01 -1.8370800018310547e+01)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(-6.0690998077392578e+01 2.2037500381469727e+01 9.0899000167846680e+00)(-6.0642601013183594e+01 5.5535998344421387e+00 8.0307998657226562e+00)(-3.6914901733398438e+01 -3.3427700042724609e+01 5.1974395751953125e+01)(-3.5994400024414062e+01 -5.5712799072265625e+01 5.2616100311279297e+01)(-3.5994400024414062e+01 -3.4418102264404297e+01 5.2616100311279297e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.6936199188232422e+01 -4.3205802917480469e+01 -1.6033500671386719e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(4.3353000640869141e+01 4.4994701385498047e+01 -3.5947898864746094e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(-6.0614997863769531e+01 1.4855999946594238e+00 1.3857700347900391e+01)(-6.0646202087402344e+01 3.1287599563598633e+01 1.3328499794006348e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(3.7912399291992188e+01 -6.0912696838378906e+01 -4.1645999908447266e+01)(5.3929698944091797e+01 -8.0368003845214844e+01 -1.6227100372314453e+01)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(1.9759899139404297e+01 2.4053001403808594e+00 -5.2737701416015625e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(1.6561901092529297e+01 1.9614400863647461e+01 -5.3827697753906250e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(1.6561901092529297e+01 4.6480400085449219e+01 -5.3827697753906250e+01)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.6237903594970703e+01 -8.1500007629394531e+01 -3.2350997924804688e+00)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(5.4535400390625000e+01 -2.3841499328613281e+01 -1.4057500839233398e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(9.6562995910644531e+00 -8.1499893188476562e+01 -5.5582103729248047e+01)(0.0000000000000000e+00 -8.1500000000000000e+01 -5.6317901611328125e+01)(4.1880802154541016e+01 5.8012096405029297e+01 -3.7652900695800781e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(1.6561901092529297e+01 1.9614400863647461e+01 -5.3827697753906250e+01)(1.6561901092529297e+01 4.6480400085449219e+01 -5.3827697753906250e+01)(4.2625400543212891e+01 3.6894302368164062e+01 -3.6807800292968750e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(3.8737697601318359e+01 7.7113003730773926e+00 -4.0879398345947266e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.5053997039794922e+01 -8.1350004673004150e-01 -1.1865300178527832e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(5.4535400390625000e+01 4.3155002593994141e+00 -1.4057500839233398e+01)(5.4535400390625000e+01 -2.3841499328613281e+01 -1.4057500839233398e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(1.8701299667358398e+01 3.7124198913574219e+01 -5.3122299194335938e+01)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(1.7635099411010742e+01 5.5712799072265625e+01 -5.3485698699951172e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(4.1880802154541016e+01 5.8012096405029297e+01 -3.7652900695800781e+01)(4.1119400024414062e+01 7.6972198486328125e+01 -3.8482902526855469e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(3.6281600952148438e+01 3.7457401275634766e+01 -4.3114501953125000e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(4.1880802154541016e+01 5.8012096405029297e+01 -3.7652900695800781e+01)(3.9547500610351562e+01 -3.1835899353027344e+01 -4.0096504211425781e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(-3.6914901733398438e+01 -3.3427700042724609e+01 5.1974395751953125e+01)(-3.5994400024414062e+01 -3.4418102264404297e+01 5.2616100311279297e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(5.4319900512695312e+01 2.3461301803588867e+01 -1.4874300956726074e+01)(5.4535400390625000e+01 4.3155002593994141e+00 -1.4057500839233398e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(5.4319900512695312e+01 2.3461301803588867e+01 -1.4874300956726074e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.4063301086425781e+01 5.6738700866699219e+01 -3.5073699951171875e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(1.7100200653076172e+01 4.1385998725891113e+00 -5.3662097930908203e+01)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(1.6561901092529297e+01 4.6480400085449219e+01 -5.3827697753906250e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(5.5340099334716797e+01 5.3225704193115234e+01 -1.0486700057983398e+01)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(5.5864196777343750e+01 8.1500000000000000e+01 -7.3829002380371094e+00)(-5.6438999176025391e+00 2.0855901718139648e+01 6.3545906066894531e+01)(2.4078001976013184e+00 7.9124801635742188e+01 6.3780895233154297e+01)(-3.2790999412536621e+00 8.1500000000000000e+01 6.3723495483398438e+01)(1.8503400802612305e+01 -1.3816400527954102e+01 6.1045703887939453e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(8.2384004592895508e+00 1.5448200225830078e+01 6.3261203765869141e+01)(1.8503400802612305e+01 -1.3816400527954102e+01 6.1045703887939453e+01)(8.2384004592895508e+00 1.5448200225830078e+01 6.3261203765869141e+01)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(-1.8618701934814453e+01 2.1767801284790039e+01 6.0977397918701172e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-1.8618701934814453e+01 2.1767801284790039e+01 6.0977397918701172e+01)(-2.1545801162719727e+01 2.5327199935913086e+01 6.0001201629638672e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-3.0247499465942383e+01 2.2143600463867188e+01 5.6117202758789062e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-2.5198001861572266e+01 2.8811498641967773e+01 5.8558601379394531e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-2.5198001861572266e+01 2.8811498641967773e+01 5.8558601379394531e+01)(-2.5198001861572266e+01 5.2493900299072266e+01 5.8558601379394531e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-3.4120304107666016e+01 -7.6972198486328125e+01 5.3850299835205078e+01)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-3.3167201995849609e+01 -4.3367603302001953e+01 5.4442501068115234e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(5.5053997039794922e+01 -4.9345699310302734e+01 -1.1865300178527832e+01)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-2.5198001861572266e+01 -4.9805503845214844e+01 5.8558601379394531e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-3.3167201995849609e+01 -4.3367603302001953e+01 5.4442501068115234e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-2.2072200775146484e+01 4.6338901519775391e+01 5.9806999206542969e+01)(-2.1545801162719727e+01 2.5327199935913086e+01 6.0001201629638672e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.8253599166870117e+01 4.7736202239990234e+01 5.7147003173828125e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-2.5198001861572266e+01 2.8811498641967773e+01 5.8558601379394531e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(-2.5198001861572266e+01 5.2493900299072266e+01 5.8558601379394531e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-2.4425399780273438e+01 -6.1359298706054688e+01 5.8892799377441406e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-1.8618701934814453e+01 2.1767801284790039e+01 6.0977397918701172e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-2.8253599166870117e+01 4.7736202239990234e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-3.2203903198242188e+01 -7.8104103088378906e+01 5.5018005371093750e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-1.1072500228881836e+01 5.2793502807617188e+01 -5.5246200561523438e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(5.3929698944091797e+01 -8.0368003845214844e+01 -1.6227100372314453e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-6.0695301055908203e+01 -6.8907104492187500e+01 1.2269499778747559e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-6.0713100433349609e+01 -8.1500007629394531e+01 1.1662300109863281e+01)(1.7635099411010742e+01 5.5712799072265625e+01 -5.3485698699951172e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-6.0718605041503906e+01 4.0449302673339844e+01 1.1209599494934082e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-5.9250701904296875e+01 -3.6883201599121094e+01 2.1947700500488281e+01)(-5.9568401336669922e+01 -3.5850799560546875e+01 2.0661098480224609e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-5.9250701904296875e+01 -3.6883201599121094e+01 2.1947700500488281e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -2.9448200225830078e+01 1.5440999984741211e+01)(-6.0642601013183594e+01 5.5535998344421387e+00 8.0307998657226562e+00)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-6.0005405426025391e+01 -6.8252708435058594e+01 1.8586500167846680e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-6.0520500183105469e+01 -8.1500000000000000e+01 1.4972701072692871e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-6.0619701385498047e+01 5.9229900360107422e+01 1.3789899826049805e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0468502044677734e+01 -8.0368003845214844e+01 1.5440999984741211e+01)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-5.4354000091552734e+01 3.0216802597045898e+01 3.3314498901367188e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-5.6439605712890625e+01 -3.2170299530029297e+01 2.9613399505615234e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(-1.0510399818420410e+01 -4.5227298736572266e+01 3.8152500152587891e+01)(-6.0646202087402344e+01 3.1287599563598633e+01 1.3328499794006348e+01)(-6.0619701385498047e+01 5.9229900360107422e+01 1.3789899826049805e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-2.6224802017211914e+01 -1.5528800010681152e+01 5.8106002807617188e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(4.2727397918701172e+01 8.1500000000000000e+01 -1.7360900878906250e+01)(5.3541103363037109e+01 8.1499893188476562e+01 -1.7493299484252930e+01)(4.6923003196716309e+00 -8.1500000000000000e+01 -1.2527899742126465e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(3.6631698608398438e+01 6.9065999984741211e+00 4.7031997680664062e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.3316902160644531e+01 -5.7504501342773438e+01 4.0069801330566406e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.5522201538085938e+01 -5.0291904449462891e+01 4.3029602050781250e+01)(3.3316902160644531e+01 -5.7504501342773438e+01 4.0069801330566406e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.0481899261474609e+01 2.9360399246215820e+01 3.8572299957275391e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(3.3316902160644531e+01 -5.7504501342773438e+01 4.0069801330566406e+01)(3.5522201538085938e+01 -5.0291904449462891e+01 4.3029602050781250e+01)(3.6145999908447266e+01 3.2903598785400391e+01 4.4179599761962891e+01)(3.6641101837158203e+01 8.1499000549316406e+01 4.6913398742675781e+01)(3.6631698608398438e+01 6.9065999984741211e+00 4.7031997680664062e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.5940704345703125e+01 5.3152999877929688e+00 4.3863204956054688e+01)(-2.5198001861572266e+01 2.8811498641967773e+01 5.8558601379394531e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(4.0341499328613281e+01 3.9140499114990234e+01 -3.9297599792480469e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.5477901458740234e+01 -7.8934997558593750e+01 4.2936798095703125e+01)(3.5933700561523438e+01 -5.9798496246337891e+01 4.3932300567626953e+01)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(4.4063301086425781e+01 7.8104103088378906e+01 -3.5073699951171875e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(4.6923003196716309e+00 -8.1500000000000000e+01 -1.2527899742126465e+01)(3.1028398513793945e+01 8.1499397277832031e+01 3.8719600677490234e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(-1.2246100425720215e+01 3.0570899963378906e+01 1.1143700599670410e+01)(-1.0416800498962402e+01 1.3453101158142090e+01 1.0599999427795410e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(2.9799699783325195e+01 3.6068599700927734e+01 5.6364101409912109e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(4.7000003814697266e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.9543899536132812e+01 -8.1500205993652344e+01 1.0300699234008789e+01)(4.7501098632812500e+01 -5.5763500213623047e+01 1.0594300270080566e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(-7.4621000289916992e+00 8.1499504089355469e+01 -5.5874904632568359e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2998700141906738e+01 -3.1927801132202148e+01 3.5849403381347656e+01)(-1.3000500679016113e+01 -5.5123596191406250e+01 3.5758800506591797e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(3.5477901458740234e+01 -7.8934997558593750e+01 4.2936798095703125e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(5.6296497344970703e+01 -8.1500000000000000e+01 1.5570999383926392e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(4.0341102600097656e+01 8.1500000000000000e+01 -3.9297302246093750e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(4.1119400024414062e+01 7.6972198486328125e+01 -3.8482902526855469e+01)(-1.2348799705505371e+01 -7.1679298400878906e+01 1.1205800056457520e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(-1.0620499610900879e+01 2.8174701690673828e+01 3.8147697448730469e+01)(-4.9761798858642578e+01 8.1500000000000000e+01 3.9923400878906250e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-1.2380200386047363e+01 -5.5752304077148438e+01 1.1252700805664062e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2348799705505371e+01 -7.1679298400878906e+01 1.1205800056457520e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(-1.2365300178527832e+01 5.3575901031494141e+01 3.7529098510742188e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.3316902160644531e+01 -5.7504501342773438e+01 4.0069801330566406e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-7.4621000289916992e+00 8.1499504089355469e+01 -5.5874904632568359e+01)(-1.1072500228881836e+01 5.2793502807617188e+01 -5.5246200561523438e+01)(5.6297302246093750e+01 2.7935499191284180e+01 1.5803000926971436e+00)(5.5729801177978516e+01 4.1322700500488281e+01 4.8912000656127930e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(-1.2451800346374512e+01 -6.9378395080566406e+01 3.7422698974609375e+01)(-1.3000500679016113e+01 -5.5123596191406250e+01 3.5758800506591797e+01)(-1.2659601211547852e+01 -4.8158298492431641e+01 3.7020797729492188e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2999400138854980e+01 6.1604202270507812e+01 3.5769699096679688e+01)(-1.2365300178527832e+01 5.3575901031494141e+01 3.7529098510742188e+01)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(3.1028398513793945e+01 8.1499397277832031e+01 3.8719600677490234e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-1.1072500228881836e+01 5.2793502807617188e+01 -5.5246200561523438e+01)(-1.7178899765014648e+01 5.3495300292968750e+01 -5.3684001922607422e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(5.3055297851562500e+01 8.1499397277832031e+01 8.5078001022338867e+00)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-1.2323599815368652e+01 6.2145198822021484e+01 1.1223199844360352e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-5.4354000091552734e+01 3.0216802597045898e+01 3.3314498901367188e+01)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-5.6439605712890625e+01 -3.2170299530029297e+01 2.9613399505615234e+01)(-6.0520500183105469e+01 -8.1500000000000000e+01 1.4972701072692871e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(-4.9761798858642578e+01 8.1500000000000000e+01 3.9923400878906250e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-4.9761798858642578e+01 8.1500000000000000e+01 3.9923400878906250e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-1.2451800346374512e+01 -6.9378395080566406e+01 3.7422698974609375e+01)(-1.0416800498962402e+01 1.3453101158142090e+01 1.0599999427795410e+01)(-1.0381899833679199e+01 -1.0592400550842285e+01 1.0600999832153320e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.8224102020263672e+01 -5.7391700744628906e+01 -1.2027000427246094e+01)(-5.6936199188232422e+01 -4.3205802917480469e+01 -1.6033500671386719e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-3.2203903198242188e+01 -7.8104103088378906e+01 5.5018005371093750e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2999700546264648e+01 2.0609802246093750e+01 3.5793701171875000e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.2379000663757324e+01 -3.4919601440429688e+01 1.1262500762939453e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(-1.2392300605773926e+01 8.1493598937988281e+01 1.1207699775695801e+01)(2.9799699783325195e+01 3.6068599700927734e+01 5.6364101409912109e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(2.9234701156616211e+01 -2.9547302246093750e+01 5.6666999816894531e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-4.8921298980712891e+01 -8.1500106811523438e+01 4.0951999664306641e+01)(0.0000000000000000e+00 -8.1500000000000000e+01 -5.6317901611328125e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(5.6291500091552734e+01 -9.9005994796752930e+00 1.9587999582290649e+00)(5.6294601440429688e+01 -3.8299198150634766e+01 1.6497000455856323e+00)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-2.9515300750732422e+01 -4.1468097686767578e+01 -4.8023101806640625e+01)(-2.5742599487304688e+01 -8.1499801635742188e+01 -5.0270404815673828e+01)(-1.2998700141906738e+01 -3.1927801132202148e+01 3.5849403381347656e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-7.4621000289916992e+00 8.1499504089355469e+01 -5.5874904632568359e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(-2.8253599166870117e+01 2.2462001800537109e+01 5.7147003173828125e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-2.8253599166870117e+01 4.7736202239990234e+01 5.7147003173828125e+01)(5.2023300170898438e+01 3.0302799224853516e+01 9.1997003555297852e+00)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(3.2435001373291016e+01 -4.1639900207519531e+01 5.4894504547119141e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(3.2032600402832031e+01 -8.1500000000000000e+01 5.5117603302001953e+01)(-1.2659601211547852e+01 -4.8158298492431641e+01 3.7020797729492188e+01)(-1.3000500679016113e+01 -5.5123596191406250e+01 3.5758800506591797e+01)(-1.2998700141906738e+01 -3.1927801132202148e+01 3.5849403381347656e+01)(-1.2379000663757324e+01 -3.4919601440429688e+01 1.1262500762939453e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2380200386047363e+01 -5.5752304077148438e+01 1.1252700805664062e+01)(-1.0620499610900879e+01 2.8174701690673828e+01 3.8147697448730469e+01)(-1.0628600120544434e+01 1.8030799865722656e+01 3.8147804260253906e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(5.5729801177978516e+01 4.1322700500488281e+01 4.8912000656127930e+00)(5.6297302246093750e+01 2.7935499191284180e+01 1.5803000926971436e+00)(5.6294601440429688e+01 -3.8299198150634766e+01 1.6497000455856323e+00)(5.6291500091552734e+01 -9.9005994796752930e+00 1.9587999582290649e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(3.3829296112060547e+01 2.0399299621582031e+01 5.3817001342773438e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(-1.2998700141906738e+01 -3.1927801132202148e+01 3.5849403381347656e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.2999700546264648e+01 2.0609802246093750e+01 3.5793701171875000e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(5.4390003204345703e+01 8.1500007629394531e+01 -1.4600199699401855e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(-1.2323599815368652e+01 6.2145198822021484e+01 1.1223199844360352e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(-1.0620499610900879e+01 2.8174701690673828e+01 3.8147697448730469e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(-1.0628600120544434e+01 1.8030799865722656e+01 3.8147804260253906e+01)(4.7501098632812500e+01 -5.5763500213623047e+01 1.0594300270080566e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(3.2435001373291016e+01 -4.1639900207519531e+01 5.4894504547119141e+01)(3.2032600402832031e+01 -8.1500000000000000e+01 5.5117603302001953e+01)(4.7000003814697266e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.7501098632812500e+01 -5.5763500213623047e+01 1.0594300270080566e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(-1.0510399818420410e+01 -4.5227298736572266e+01 3.8152500152587891e+01)(4.8951001167297363e+00 -1.0692399978637695e+01 -5.6157398223876953e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(-5.8966098785400391e+01 1.2988999366760254e+01 -7.7765002250671387e+00)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(2.9611799240112305e+01 -2.2988901138305664e+01 3.8370098114013672e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-1.0640800476074219e+01 5.9228805541992188e+01 1.0602499961853027e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(-5.4354000091552734e+01 3.0216802597045898e+01 3.3314498901367188e+01)(-5.6439605712890625e+01 -3.2170299530029297e+01 2.9613399505615234e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(-1.2999999046325684e+01 -8.1500005722045898e+00 1.3100001335144043e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2996000289916992e+01 -2.1662199020385742e+01 1.2984099388122559e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(4.7000003814697266e+01 -6.9128994941711426e+00 1.0600000381469727e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-1.2365300178527832e+01 5.3575901031494141e+01 3.7529098510742188e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(-1.2290299415588379e+01 3.9176898956298828e+01 3.7554401397705078e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(-1.0500000953674316e+01 8.1500000000000000e+01 1.0600000381469727e+01)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(4.6923003196716309e+00 -8.1500000000000000e+01 -1.2527899742126465e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(-5.6439605712890625e+01 -3.2170299530029297e+01 2.9613399505615234e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-5.4352897644042969e+01 -8.1500000000000000e+01 3.3313899993896484e+01)(4.0341102600097656e+01 8.1500000000000000e+01 -3.9297302246093750e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(-1.2380200386047363e+01 -5.5752304077148438e+01 1.1252700805664062e+01)(-1.2348799705505371e+01 -7.1679298400878906e+01 1.1205800056457520e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-3.4752498626708984e+01 -2.0634601593017578e+01 -4.4380100250244141e+01)(-2.9515300750732422e+01 -4.1468097686767578e+01 -4.8023101806640625e+01)(-3.5486202239990234e+01 8.1498703002929688e+01 -4.4037200927734375e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-3.5875301361083984e+01 4.4322299957275391e+01 -4.3447502136230469e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-3.5486202239990234e+01 8.1498703002929688e+01 -4.4037200927734375e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-4.0206600189208984e+01 -2.2590400695800781e+01 -3.9558197021484375e+01)(-4.4415798187255859e+01 -3.7892700195312500e+01 -3.5268398284912109e+01)(-3.4752498626708984e+01 -2.0634601593017578e+01 -4.4380100250244141e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-2.9515300750732422e+01 -4.1468097686767578e+01 -4.8023101806640625e+01)(-2.9515300750732422e+01 -4.1468097686767578e+01 -4.8023101806640625e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(2.1215499877929688e+01 -8.1499893188476562e+01 -5.2283802032470703e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(9.6562995910644531e+00 -8.1499893188476562e+01 -5.5582103729248047e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(4.8951001167297363e+00 -1.0692399978637695e+01 -5.6157398223876953e+01)(0.0000000000000000e+00 -8.1500000000000000e+01 -5.6317901611328125e+01)(3.1470000743865967e-01 -3.8322204589843750e+01 -5.6319305419921875e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.6923003196716309e+00 -8.1500000000000000e+01 -1.2527899742126465e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(-5.4483699798583984e+01 5.1279304504394531e+01 -2.1313501358032227e+01)(-5.7213005065917969e+01 8.1500000000000000e+01 -1.5413701057434082e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0185699462890625e+01 -3.6434402465820312e+01 1.7541900634765625e+01)(-3.4120304107666016e+01 -7.6972198486328125e+01 5.3850299835205078e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0468502044677734e+01 -2.9448200225830078e+01 1.5440999984741211e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(-5.6936199188232422e+01 -4.3205802917480469e+01 -1.6033500671386719e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(5.3929698944091797e+01 -8.0368003845214844e+01 -1.6227100372314453e+01)(5.3929698944091797e+01 -5.9267906188964844e+01 -1.6227100372314453e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(4.4063301086425781e+01 5.6738700866699219e+01 -3.5073699951171875e+01)(4.3353000640869141e+01 4.4994701385498047e+01 -3.5947898864746094e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 -6.7032302856445312e+01 5.6640899658203125e+01)(-2.8268699645996094e+01 -7.7679595947265625e+01 5.7140300750732422e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.3541103363037109e+01 8.1499893188476562e+01 -1.7493299484252930e+01)(5.4390003204345703e+01 8.1500007629394531e+01 -1.4600199699401855e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.7071899414062500e+01 -2.0339599609375000e+01 -4.2395801544189453e+01)(3.7912399291992188e+01 -4.1032897949218750e+01 -4.1645999908447266e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.7912399291992188e+01 -6.0912696838378906e+01 -4.1645999908447266e+01)(3.7287902832031250e+01 -8.1500007629394531e+01 -4.2251899719238281e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(-3.5994400024414062e+01 -3.4418102264404297e+01 5.2616100311279297e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(5.4319900512695312e+01 2.3461301803588867e+01 -1.4874300956726074e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-3.5994400024414062e+01 -5.5712799072265625e+01 5.2616100311279297e+01)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(5.5729801177978516e+01 4.1322700500488281e+01 4.8912000656127930e+00)(5.3055297851562500e+01 8.1499397277832031e+01 8.5078001022338867e+00)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(5.5340099334716797e+01 5.3225704193115234e+01 -1.0486700057983398e+01)(5.5864196777343750e+01 8.1500000000000000e+01 -7.3829002380371094e+00)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-6.0646202087402344e+01 3.1287599563598633e+01 1.3328499794006348e+01)(-6.0614997863769531e+01 1.4855999946594238e+00 1.3857700347900391e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.1119400024414062e+01 -2.2214399337768555e+01 -3.8482902526855469e+01)(4.1880802154541016e+01 -5.7126998901367188e+00 -3.7652900695800781e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(3.7912399291992188e+01 -2.3735401153564453e+01 -4.1645999908447266e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(4.1880802154541016e+01 5.8012096405029297e+01 -3.7652900695800781e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(-2.9255102157592773e+01 -5.4483600616455078e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 -2.6742099761962891e+01 5.6640899658203125e+01)(-2.1545801162719727e+01 2.5327199935913086e+01 6.0001201629638672e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 8.0368003845214844e+01 5.6117202758789062e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(-2.1545801162719727e+01 2.5327199935913086e+01 6.0001201629638672e+01)(-2.2072200775146484e+01 4.6338901519775391e+01 5.9806999206542969e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-2.4425399780273438e+01 -6.1359298706054688e+01 5.8892799377441406e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-2.5198001861572266e+01 2.8811498641967773e+01 5.8558601379394531e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-3.6914901733398438e+01 -3.3427700042724609e+01 5.1974395751953125e+01)(-3.8894096374511719e+01 -2.0845901489257812e+01 5.0522502899169922e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.5062801361083984e+01 -5.0176898956298828e+01 5.3241497039794922e+01)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-6.0716804504394531e+01 4.9256997108459473e+00 1.0149600028991699e+01)(5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.4319900512695312e+01 2.3461301803588867e+01 -1.4874300956726074e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(3.5477901458740234e+01 -7.8934997558593750e+01 4.2936798095703125e+01)(3.5522201538085938e+01 -5.0291904449462891e+01 4.3029602050781250e+01)(3.5933700561523438e+01 -5.9798496246337891e+01 4.3932300567626953e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(3.4832801818847656e+01 -8.1500205993652344e+01 5.2715400695800781e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(5.3237598419189453e+01 -4.3579799652099609e+01 -1.8370800018310547e+01)(5.3053897857666016e+01 -2.5804698944091797e+01 -1.8903202056884766e+01)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(5.3237598419189453e+01 -5.8118202209472656e+01 -1.8370800018310547e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-3.0247499465942383e+01 2.2143600463867188e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-7.6095995903015137e+00 -3.8164802551269531e+01 6.3363098144531250e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(5.5053997039794922e+01 -4.9345699310302734e+01 -1.1865300178527832e+01)(5.5053997039794922e+01 -2.7184297561645508e+01 -1.1865300178527832e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(5.1665004730224609e+01 -4.8252101898193359e+01 9.4144001007080078e+00)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(-5.6438999176025391e+00 2.0855901718139648e+01 6.3545906066894531e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(2.4078001976013184e+00 7.9124801635742188e+01 6.3780895233154297e+01)(5.2960800170898438e+01 -5.3678002357482910e+00 -1.9169000625610352e+01)(5.3053897857666016e+01 -2.5804698944091797e+01 -1.8903202056884766e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(-2.8253599166870117e+01 2.2462001800537109e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(4.1119400024414062e+01 7.5345001220703125e+00 -3.8482902526855469e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(5.5053997039794922e+01 -8.1350004673004150e-01 -1.1865300178527832e+01)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.2960800170898438e+01 -5.3678002357482910e+00 -1.9169000625610352e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-4.4415798187255859e+01 -3.7892700195312500e+01 -3.5268398284912109e+01)(-5.0522098541259766e+01 -8.1499801635742188e+01 -2.7880901336669922e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-1.2365300178527832e+01 5.3575901031494141e+01 3.7529098510742188e+01)(-1.2999400138854980e+01 6.1604202270507812e+01 3.5769699096679688e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-5.1875003814697266e+01 2.8447999954223633e+00 3.7115001678466797e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(-4.9761798858642578e+01 8.1500000000000000e+01 3.9923400878906250e+01)(3.6641101837158203e+01 8.1499000549316406e+01 4.6913398742675781e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.6631698608398438e+01 6.9065999984741211e+00 4.7031997680664062e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-6.0713100433349609e+01 -8.1500007629394531e+01 1.1662300109863281e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(-6.0340103149414062e+01 -6.1125000000000000e+01 1.6493200302124023e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(3.7071899414062500e+01 -2.0339599609375000e+01 -4.2395801544189453e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(1.9759899139404297e+01 -1.9561401367187500e+01 -5.2737701416015625e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(1.9759899139404297e+01 2.4053001403808594e+00 -5.2737701416015625e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.6224802017211914e+01 -1.5528800010681152e+01 5.8106002807617188e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(4.1880802154541016e+01 -5.7126998901367188e+00 -3.7652900695800781e+01)(4.1119400024414062e+01 7.5345001220703125e+00 -3.8482902526855469e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(3.8737697601318359e+01 7.7113003730773926e+00 -4.0879398345947266e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(2.0810699462890625e+01 -3.5369998216629028e-01 -5.2332004547119141e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(5.3929698944091797e+01 -1.6607700347900391e+01 -1.6227100372314453e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(-1.0416800498962402e+01 1.3453101158142090e+01 1.0599999427795410e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-6.0619701385498047e+01 5.9229900360107422e+01 1.3789899826049805e+01)(-6.0646202087402344e+01 3.1287599563598633e+01 1.3328499794006348e+01)(5.4535400390625000e+01 4.3155002593994141e+00 -1.4057500839233398e+01)(5.4319900512695312e+01 2.3461301803588867e+01 -1.4874300956726074e+01)(5.4805702209472656e+01 1.7580499649047852e+01 -1.2963999748229980e+01)(5.4535400390625000e+01 4.3155002593994141e+00 -1.4057500839233398e+01)(5.4805702209472656e+01 -7.4282994270324707e+00 -1.2963999748229980e+01)(5.4535400390625000e+01 -2.3841499328613281e+01 -1.4057500839233398e+01)(1.7100200653076172e+01 -9.2501001358032227e+00 -5.3662002563476562e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(1.9759899139404297e+01 2.4053001403808594e+00 -5.2737701416015625e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(3.8737697601318359e+01 7.7113003730773926e+00 -4.0879398345947266e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(3.9547500610351562e+01 9.2323999404907227e+00 -4.0096504211425781e+01)(5.2960800170898438e+01 -5.3678002357482910e+00 -1.9169000625610352e+01)(5.3594398498535156e+01 -5.5005002021789551e+00 -1.7302398681640625e+01)(5.3053897857666016e+01 -2.5804698944091797e+01 -1.8903202056884766e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-3.0247499465942383e+01 8.0368003845214844e+01 5.6117202758789062e+01)(1.7100200653076172e+01 4.1385998725891113e+00 -5.3662097930908203e+01)(1.6561901092529297e+01 1.9614400863647461e+01 -5.3827697753906250e+01)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 4.7736202239990234e+01 5.7147003173828125e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(-2.9255102157592773e+01 -2.6742099761962891e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(4.0734500885009766e+01 2.3240200042724609e+01 -3.8894096374511719e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(4.0341499328613281e+01 3.9140499114990234e+01 -3.9297599792480469e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(5.5053997039794922e+01 -2.7184297561645508e+01 -1.1865300178527832e+01)(5.5053997039794922e+01 -8.1350004673004150e-01 -1.1865300178527832e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-2.4163400650024414e+01 6.4520797729492188e+01 5.8993103027343750e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(4.9543899536132812e+01 -8.1500205993652344e+01 1.0300699234008789e+01)(5.1665004730224609e+01 -4.8252101898193359e+01 9.4144001007080078e+00)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(1.6561901092529297e+01 4.6480400085449219e+01 -5.3827697753906250e+01)(1.7635099411010742e+01 5.5712799072265625e+01 -5.3485698699951172e+01)(-2.8253599166870117e+01 4.7736202239990234e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 2.2462001800537109e+01 5.7147003173828125e+01)(-3.5994400024414062e+01 -5.5712799072265625e+01 5.2616100311279297e+01)(-3.5062801361083984e+01 -5.0176898956298828e+01 5.3241497039794922e+01)(-3.5994400024414062e+01 -3.4418102264404297e+01 5.2616100311279297e+01)(-1.2290299415588379e+01 3.9176898956298828e+01 3.7554401397705078e+01)(-1.0620499610900879e+01 2.8174701690673828e+01 3.8147697448730469e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(1.8701299667358398e+01 3.7124198913574219e+01 -5.3122299194335938e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(4.8951001167297363e+00 -1.0692399978637695e+01 -5.6157398223876953e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(1.8503400802612305e+01 -1.3816400527954102e+01 6.1045703887939453e+01)(-2.6224802017211914e+01 -1.5528800010681152e+01 5.8106002807617188e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(4.6721801757812500e+01 -8.1500106811523438e+01 -3.1705801010131836e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(-6.0716804504394531e+01 4.9256997108459473e+00 1.0149600028991699e+01)(-6.0690998077392578e+01 2.2037500381469727e+01 9.0899000167846680e+00)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.5933700561523438e+01 -5.9798496246337891e+01 4.3932300567626953e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.6641101837158203e+01 8.1499000549316406e+01 4.6913398742675781e+01)(3.6145999908447266e+01 3.2903598785400391e+01 4.4179599761962891e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-2.5742599487304688e+01 -8.1499801635742188e+01 -5.0270404815673828e+01)(-2.9515300750732422e+01 -4.1468097686767578e+01 -4.8023101806640625e+01)(-6.0690998077392578e+01 2.2037500381469727e+01 9.0899000167846680e+00)(-6.0716804504394531e+01 3.1942003250122070e+01 1.0149600028991699e+01)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0570598602294922e+01 -2.0375000000000000e+01 1.4385900497436523e+01)(4.0341102600097656e+01 8.1500000000000000e+01 -3.9297302246093750e+01)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(-1.2348799705505371e+01 -7.1679298400878906e+01 1.1205800056457520e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-6.0468502044677734e+01 -2.9448200225830078e+01 1.5440999984741211e+01)(5.3237598419189453e+01 -5.8118202209472656e+01 -1.8370800018310547e+01)(5.3237598419189453e+01 -4.3579799652099609e+01 -1.8370800018310547e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-2.2072200775146484e+01 4.6338901519775391e+01 5.9806999206542969e+01)(-2.5198001861572266e+01 5.2493900299072266e+01 5.8558601379394531e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-6.0718605041503906e+01 4.0449302673339844e+01 1.1209599494934082e+01)(-6.0716804504394531e+01 3.1942003250122070e+01 1.0149600028991699e+01)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-6.0005405426025391e+01 -6.8252708435058594e+01 1.8586500167846680e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-6.0340103149414062e+01 -6.1125000000000000e+01 1.6493200302124023e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(-6.0468502044677734e+01 -8.0368003845214844e+01 1.5440999984741211e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-5.0522098541259766e+01 -8.1499801635742188e+01 -2.7880901336669922e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-6.0185699462890625e+01 -3.6434402465820312e+01 1.7541900634765625e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.4163400650024414e+01 6.4520797729492188e+01 5.8993103027343750e+01)(-3.2203903198242188e+01 -7.8104103088378906e+01 5.5018005371093750e+01)(-3.2203800201416016e+01 -5.6084300994873047e+01 5.5017898559570312e+01)(-3.3167201995849609e+01 -7.6972198486328125e+01 5.4442501068115234e+01)(-6.0660701751708984e+01 -3.0226400375366211e+01 8.2953004837036133e+00)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0701698303222656e+01 -8.8360004425048828e+00 9.3547000885009766e+00)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(1.7635099411010742e+01 2.6609500885009766e+01 -5.3485698699951172e+01)(1.8701299667358398e+01 3.7124198913574219e+01 -5.3122299194335938e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(1.8701299667358398e+01 8.5072002410888672e+00 -5.3122299194335938e+01)(1.8701299667358398e+01 3.7124198913574219e+01 -5.3122299194335938e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(1.7100200653076172e+01 -9.2501001358032227e+00 -5.3662002563476562e+01)(1.6561901092529297e+01 4.6480400085449219e+01 -5.3827697753906250e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(1.7635099411010742e+01 5.5712799072265625e+01 -5.3485698699951172e+01)(3.3136604309082031e+01 -8.1500007629394531e+01 -4.5552902221679688e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.7287902832031250e+01 -8.1500007629394531e+01 -4.2251899719238281e+01)(2.3667400360107422e+01 8.1499893188476562e+01 -5.1244701385498047e+01)(1.8701299667358398e+01 3.7124198913574219e+01 -5.3122299194335938e+01)(1.7635099411010742e+01 5.5712799072265625e+01 -5.3485698699951172e+01)(2.4574098587036133e+01 9.1225004196166992e+00 -5.0695503234863281e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(1.7904899597167969e+01 -1.8464799880981445e+01 -5.3404701232910156e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(1.7100200653076172e+01 4.1385998725891113e+00 -5.3662097930908203e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(1.6561901092529297e+01 1.9614400863647461e+01 -5.3827697753906250e+01)(1.7100200653076172e+01 -9.2501001358032227e+00 -5.3662002563476562e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(1.7100200653076172e+01 4.1385998725891113e+00 -5.3662097930908203e+01)(3.7912399291992188e+01 -6.0912696838378906e+01 -4.1645999908447266e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(3.7287902832031250e+01 -8.1500007629394531e+01 -4.2251899719238281e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(3.7912399291992188e+01 -6.0912696838378906e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -4.1032897949218750e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -4.1032897949218750e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -6.0912696838378906e+01 -4.1645999908447266e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.7912399291992188e+01 -2.3735401153564453e+01 -4.1645999908447266e+01)(3.7071899414062500e+01 -2.0339599609375000e+01 -4.2395801544189453e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(3.8737697601318359e+01 -2.0100799560546875e+01 -4.0879398345947266e+01)(3.7912399291992188e+01 -2.3735401153564453e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(5.5053997039794922e+01 -4.9345699310302734e+01 -1.1865300178527832e+01)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(5.4805702209472656e+01 -3.4347400665283203e+01 -1.2963999748229980e+01)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.3855903625488281e+01 4.3559600830078125e+01 -1.6740400314331055e+01)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(5.5340099334716797e+01 5.3225704193115234e+01 -1.0486700057983398e+01)(5.5059803009033203e+01 3.2852897644042969e+01 -1.1866600036621094e+01)(5.4941204071044922e+01 8.1500000000000000e+01 -1.2390700340270996e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.5053997039794922e+01 -4.9345699310302734e+01 -1.1865300178527832e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(4.1880802154541016e+01 -5.7126998901367188e+00 -3.7652900695800781e+01)(4.1119400024414062e+01 -2.2214399337768555e+01 -3.8482902526855469e+01)(4.1119400024414062e+01 7.5345001220703125e+00 -3.8482902526855469e+01)(4.1119400024414062e+01 7.5345001220703125e+00 -3.8482902526855469e+01)(4.1119400024414062e+01 -2.2214399337768555e+01 -3.8482902526855469e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(5.3929698944091797e+01 -5.9267906188964844e+01 -1.6227100372314453e+01)(5.3237598419189453e+01 -5.8118202209472656e+01 -1.8370800018310547e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(5.3594398498535156e+01 -8.0368003845214844e+01 -1.7302398681640625e+01)(5.3767402648925781e+01 1.1310599327087402e+01 -1.6766401290893555e+01)(5.3594398498535156e+01 -5.5005002021789551e+00 -1.7302398681640625e+01)(5.2960800170898438e+01 -5.3678002357482910e+00 -1.9169000625610352e+01)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(5.5864196777343750e+01 8.1500000000000000e+01 -7.3829002380371094e+00)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.1880802154541016e+01 -5.7126998901367188e+00 -3.7652900695800781e+01)(5.3594398498535156e+01 -5.5005002021789551e+00 -1.7302398681640625e+01)(5.3929698944091797e+01 -1.6607700347900391e+01 -1.6227100372314453e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(5.3053897857666016e+01 -2.5804698944091797e+01 -1.8903202056884766e+01)(5.3594398498535156e+01 -5.5005002021789551e+00 -1.7302398681640625e+01)(5.3594398498535156e+01 -3.8689502716064453e+01 -1.7302398681640625e+01)(4.2625400543212891e+01 3.6894302368164062e+01 -3.6807800292968750e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.1880802154541016e+01 1.7898799896240234e+01 -3.7652900695800781e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(4.2625400543212891e+01 3.6894302368164062e+01 -3.6807800292968750e+01)(4.1880802154541016e+01 3.9759498596191406e+01 -3.7652900695800781e+01)(4.3353000640869141e+01 4.4994701385498047e+01 -3.5947898864746094e+01)(4.2625400543212891e+01 3.6894302368164062e+01 -3.6807800292968750e+01)(4.2625400543212891e+01 5.5889701843261719e+01 -3.6807800292968750e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(3.9547500610351562e+01 -3.1835899353027344e+01 -4.0096504211425781e+01)(4.0734500885009766e+01 -3.8185398101806641e+01 -3.8894096374511719e+01)(4.0934001922607422e+01 -6.3762500762939453e+01 -3.8694999694824219e+01)(3.9547500610351562e+01 -3.1835899353027344e+01 -4.0096504211425781e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(3.6281600952148438e+01 3.7457401275634766e+01 -4.3114501953125000e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(4.0341499328613281e+01 3.9140499114990234e+01 -3.9297599792480469e+01)(3.9547500610351562e+01 2.8634597778320312e+01 -4.0096504211425781e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(3.8737697601318359e+01 -4.2474399566650391e+01 -4.0879398345947266e+01)(3.7912399291992188e+01 -4.1032897949218750e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -2.3735401153564453e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -2.3735401153564453e+01 -4.1645999908447266e+01)(3.7912399291992188e+01 -4.1032897949218750e+01 -4.1645999908447266e+01)(3.7071899414062500e+01 -2.0339599609375000e+01 -4.2395801544189453e+01)(3.2250499725341797e+01 -3.3685199737548828e+01 -4.6231101989746094e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(3.7912399291992188e+01 -1.4855999946594238e+00 -4.1645999908447266e+01)(3.8328899383544922e+01 2.2829002380371094e+01 -4.1266799926757812e+01)(3.8737697601318359e+01 7.7113003730773926e+00 -4.0879398345947266e+01)(5.3237598419189453e+01 -4.3579799652099609e+01 -1.8370800018310547e+01)(4.9933601379394531e+01 -3.8781501770019531e+01 -2.6222000122070312e+01)(5.3053897857666016e+01 -2.5804698944091797e+01 -1.8903202056884766e+01)(4.1119400024414062e+01 7.6972198486328125e+01 -3.8482902526855469e+01)(4.1880802154541016e+01 5.8012096405029297e+01 -3.7652900695800781e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(4.1119400024414062e+01 7.6972198486328125e+01 -3.8482902526855469e+01)(4.1119400024414062e+01 5.0619102478027344e+01 -3.8482902526855469e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(4.4121097564697266e+01 -2.6199001312255859e+01 -3.5114803314208984e+01)(4.0734500885009766e+01 -3.8185398101806641e+01 -3.8894096374511719e+01)(4.1119400024414062e+01 -2.2214399337768555e+01 -3.8482902526855469e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(5.3929698944091797e+01 -5.9267906188964844e+01 -1.6227100372314453e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(5.4676002502441406e+01 -6.3702800750732422e+01 -1.3512100219726562e+01)(5.4243396759033203e+01 -8.0368003845214844e+01 -1.5145300865173340e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(5.3929698944091797e+01 -1.6607700347900391e+01 -1.6227100372314453e+01)(5.4243396759033203e+01 -1.1036399841308594e+01 -1.5145300865173340e+01)(5.4535400390625000e+01 -2.3841499328613281e+01 -1.4057500839233398e+01)(5.4245502471923828e+01 -3.8595901489257812e+01 -1.5157798767089844e+01)(4.6827503204345703e+01 2.8515199661254883e+01 -3.1339298248291016e+01)(4.3353000640869141e+01 4.4994701385498047e+01 -3.5947898864746094e+01)(4.4063301086425781e+01 5.6738700866699219e+01 -3.5073699951171875e+01)(4.4063301086425781e+01 5.6738700866699219e+01 -3.5073699951171875e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(4.4063301086425781e+01 7.8104103088378906e+01 -3.5073699951171875e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(4.4063301086425781e+01 5.6738700866699219e+01 -3.5073699951171875e+01)(4.4063301086425781e+01 7.8104103088378906e+01 -3.5073699951171875e+01)(3.9948501586914062e+01 -1.0722499847412109e+01 -3.9701000213623047e+01)(3.8737697601318359e+01 7.7113003730773926e+00 -4.0879398345947266e+01)(3.9547500610351562e+01 9.2323999404907227e+00 -4.0096504211425781e+01)(2.1739900588989258e+01 -3.7689903259277344e+01 -5.1992000579833984e+01)(1.9759899139404297e+01 -1.9561401367187500e+01 -5.2737701416015625e+01)(2.0810699462890625e+01 -3.5369998216629028e-01 -5.2332004547119141e+01)(9.6562995910644531e+00 -8.1499893188476562e+01 -5.5582103729248047e+01)(1.2474800109863281e+01 -1.2597599983215332e+01 -5.5012203216552734e+01)(2.1215499877929688e+01 -8.1499893188476562e+01 -5.2283802032470703e+01)(3.4259201049804688e+01 8.1500000000000000e+01 -4.4833702087402344e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(4.0341102600097656e+01 8.1500000000000000e+01 -3.9297302246093750e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.8963298797607422e+01 8.1500000000000000e+01 -7.7762002944946289e+00)(-5.7213005065917969e+01 8.1500000000000000e+01 -1.5413701057434082e+01)(-5.8449802398681641e+01 5.5397300720214844e+01 -1.1004500389099121e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(1.8503400802612305e+01 -1.3816400527954102e+01 6.1045703887939453e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-1.7254899978637695e+01 -2.3915599822998047e+01 6.1432899475097656e+01)(-1.5646999359130859e+01 3.6181301116943359e+01 6.1809303283691406e+01)(-3.1230499267578125e+01 6.2679203033447266e+01 5.5576202392578125e+01)(-3.0247499465942383e+01 8.0368003845214844e+01 5.6117202758789062e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(-3.1230499267578125e+01 6.2679203033447266e+01 5.5576202392578125e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-3.0247499465942383e+01 4.9593299865722656e+01 5.6117202758789062e+01)(-3.1230499267578125e+01 -2.0231201171875000e+01 5.5576202392578125e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-3.1230499267578125e+01 -2.0231201171875000e+01 5.5576202392578125e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(-3.1230499267578125e+01 -4.6338901519775391e+01 5.5576202392578125e+01)(-4.8921298980712891e+01 -8.1500106811523438e+01 4.0951999664306641e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(8.2384004592895508e+00 1.5448200225830078e+01 6.3261203765869141e+01)(2.4078001976013184e+00 7.9124801635742188e+01 6.3780895233154297e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(-3.2790999412536621e+00 8.1500000000000000e+01 6.3723495483398438e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-5.6438999176025391e+00 2.0855901718139648e+01 6.3545906066894531e+01)(-3.3167201995849609e+01 -4.3367603302001953e+01 5.4442501068115234e+01)(-3.2688003540039062e+01 -2.6255802154541016e+01 5.4734397888183594e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.7243400573730469e+01 -2.4849699020385742e+01 5.7635498046875000e+01)(-2.6224802017211914e+01 -1.5528800010681152e+01 5.8106002807617188e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(2.9234701156616211e+01 -2.9547302246093750e+01 5.6666999816894531e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(-2.5198001861572266e+01 -4.9805503845214844e+01 5.8558601379394531e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-2.4425399780273438e+01 -6.1359298706054688e+01 5.8892799377441406e+01)(-2.4163400650024414e+01 3.9211196899414062e+01 5.8993103027343750e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(-2.2072200775146484e+01 4.6338901519775391e+01 5.9806999206542969e+01)(-2.4163400650024414e+01 1.7226701736450195e+01 5.8993103027343750e+01)(-1.9825099945068359e+01 -6.2779998779296875e-01 6.0606002807617188e+01)(-2.3121398925781250e+01 2.4372098922729492e+01 5.9409202575683594e+01)(-1.7001100540161133e+01 8.1499893188476562e+01 6.1462303161621094e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-2.3121398925781250e+01 6.0811000823974609e+01 5.9409202575683594e+01)(-3.8894096374511719e+01 -2.0845901489257812e+01 5.0522502899169922e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(-2.9255102157592773e+01 -2.6742099761962891e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 8.0368003845214844e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-2.9255102157592773e+01 6.5528900146484375e+01 5.6640899658203125e+01)(-2.6866399765014648e+01 7.2457702636718750e+01 5.7822902679443359e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-3.0001102447509766e+01 -8.6200008392333984e+00 5.6251502990722656e+01)(-2.8253599166870117e+01 -9.5640001296997070e+00 5.7147003173828125e+01)(-2.4425399780273438e+01 -6.1359298706054688e+01 5.8892799377441406e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-2.8268699645996094e+01 -7.7679595947265625e+01 5.7140300750732422e+01)(-2.6736200332641602e+01 3.8494899749755859e+01 5.7875198364257812e+01)(-2.7750699996948242e+01 4.6859997510910034e-01 5.7395702362060547e+01)(-2.5713399887084961e+01 3.0773999691009521e+00 5.8336902618408203e+01)(-2.7243400573730469e+01 -4.4128101348876953e+01 5.7635498046875000e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-2.6224802017211914e+01 -4.5578399658203125e+01 5.8106002807617188e+01)(-2.7243400573730469e+01 -4.4128101348876953e+01 5.7635498046875000e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.7243400573730469e+01 -6.7881202697753906e+01 5.7635498046875000e+01)(-3.2790999412536621e+00 8.1500000000000000e+01 6.3723495483398438e+01)(2.4078001976013184e+00 7.9124801635742188e+01 6.3780895233154297e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(-3.5994400024414062e+01 -5.5712799072265625e+01 5.2616100311279297e+01)(-3.6914901733398438e+01 -3.3427700042724609e+01 5.1974395751953125e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-3.5062801361083984e+01 -5.0176898956298828e+01 5.3241497039794922e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.5994400024414062e+01 -3.4418102264404297e+01 5.2616100311279297e+01)(-3.7452400207519531e+01 -8.1500007629394531e+01 5.1627803802490234e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-3.4120304107666016e+01 -5.7622997283935547e+01 5.3850299835205078e+01)(-3.5062801361083984e+01 -5.0176898956298828e+01 5.3241497039794922e+01)(-3.5994400024414062e+01 -5.5712799072265625e+01 5.2616100311279297e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(-3.5062801361083984e+01 -5.0176898956298828e+01 5.3241497039794922e+01)(-3.4594200134277344e+01 -3.3135902404785156e+01 5.3550003051757812e+01)(-3.2996097564697266e+01 2.9293600469827652e-02 5.4566001892089844e+01)(-3.5765701293945312e+01 -1.0992199897766113e+01 5.2778602600097656e+01)(-2.9255102157592773e+01 -6.7032302856445312e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-2.8268699645996094e+01 -7.7679595947265625e+01 5.7140300750732422e+01)(-2.9255102157592773e+01 -6.7032302856445312e+01 5.6640899658203125e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-2.9255102157592773e+01 -2.6742099761962891e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 -5.4483600616455078e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 -2.6742099761962891e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 -3.8256099700927734e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 -5.4483600616455078e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 2.2462001800537109e+01 5.7147003173828125e+01)(-3.0247499465942383e+01 2.2143600463867188e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 1.2133000373840332e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 3.8556800842285156e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 -5.4483600616455078e+01 5.6640899658203125e+01)(-2.9255102157592773e+01 -6.7032302856445312e+01 5.6640899658203125e+01)(-2.8253599166870117e+01 -4.5724300384521484e+01 5.7147003173828125e+01)(-2.9255102157592773e+01 -5.4483600616455078e+01 5.6640899658203125e+01)(-3.0247499465942383e+01 -6.1602500915527344e+01 5.6117202758789062e+01)(-2.9255102157592773e+01 -6.7032302856445312e+01 5.6640899658203125e+01)(-4.4499000549316406e+01 7.8822204589843750e+01 4.5775604248046875e+01)(-3.8894096374511719e+01 -2.0845901489257812e+01 5.0522502899169922e+01)(-3.6514099121093750e+01 3.2431503295898438e+01 5.2329700469970703e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(-3.8704700469970703e+01 8.1500007629394531e+01 5.0950904846191406e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(-2.8421102523803711e+01 8.1500000000000000e+01 5.7073898315429688e+01)(-1.2659601211547852e+01 -4.8158298492431641e+01 3.7020797729492188e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-3.7452400207519531e+01 -8.1500007629394531e+01 5.1627803802490234e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(5.3541103363037109e+01 8.1499893188476562e+01 -1.7493299484252930e+01)(4.2727397918701172e+01 8.1500000000000000e+01 -1.7360900878906250e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(4.6923003196716309e+00 -8.1500000000000000e+01 -1.2527899742126465e+01)(-5.0522098541259766e+01 -8.1499801635742188e+01 -2.7880901336669922e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-3.2790999412536621e+00 8.1500000000000000e+01 6.3723495483398438e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2246100425720215e+01 3.0570899963378906e+01 1.1143700599670410e+01)(-1.2391300201416016e+01 4.9099800109863281e+01 1.1271300315856934e+01)(-1.2246100425720215e+01 3.0570899963378906e+01 1.1143700599670410e+01)(-1.0607800483703613e+01 3.4648998260498047e+01 1.0599900245666504e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.0510399818420410e+01 -4.5227298736572266e+01 3.8152500152587891e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(3.0481899261474609e+01 2.9360399246215820e+01 3.8572299957275391e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(-3.7452400207519531e+01 -8.1500007629394531e+01 5.1627803802490234e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-3.5062801361083984e+01 -7.6972198486328125e+01 5.3241497039794922e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(9.6562995910644531e+00 -8.1499893188476562e+01 -5.5582103729248047e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-2.5742599487304688e+01 -8.1499801635742188e+01 -5.0270404815673828e+01)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(4.4755901336669922e+01 7.9236106872558594e+01 -3.4185401916503906e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.0381899833679199e+01 -1.0592400550842285e+01 1.0600999832153320e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.2032600402832031e+01 -8.1500000000000000e+01 5.5117603302001953e+01)(-5.4352897644042969e+01 8.1500000000000000e+01 3.3313899993896484e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-5.9364704132080078e+01 8.1500000000000000e+01 2.1828001022338867e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-6.0695301055908203e+01 -4.5613800048828125e+01 1.2269499778747559e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-6.0695301055908203e+01 -6.8907104492187500e+01 1.2269499778747559e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-6.0695301055908203e+01 -4.5613800048828125e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 -6.8907104492187500e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0619701385498047e+01 5.9229900360107422e+01 1.3789899826049805e+01)(-6.0715404510498047e+01 8.1500000000000000e+01 1.2950099945068359e+01)(-6.0695301055908203e+01 4.3845096588134766e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 -6.8907104492187500e+01 1.2269499778747559e+01)(-6.0713100433349609e+01 -8.1500007629394531e+01 1.1662300109863281e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-6.0718605041503906e+01 2.1732001304626465e+00 1.1209599494934082e+01)(-6.0695301055908203e+01 -1.8942300796508789e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 1.2168399810791016e+01 1.2269499778747559e+01)(-6.0695301055908203e+01 -1.8942300796508789e+01 1.2269499778747559e+01)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-6.0677299499511719e+01 -3.1181499481201172e+01 1.2799400329589844e+01)(-6.0723102569580078e+01 -3.2317901611328125e+01 1.0944600105285645e+01)(-6.0695301055908203e+01 -4.5613800048828125e+01 1.2269499778747559e+01)(-6.0690998077392578e+01 2.2037500381469727e+01 9.0899000167846680e+00)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0642601013183594e+01 5.5535998344421387e+00 8.0307998657226562e+00)(-5.9568401336669922e+01 -3.5850799560546875e+01 2.0661098480224609e+01)(-5.9250701904296875e+01 -3.6883201599121094e+01 2.1947700500488281e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-6.0542400360107422e+01 -8.1500000000000000e+01 6.5156998634338379e+00)(-6.0660701751708984e+01 -3.0226400375366211e+01 8.2953004837036133e+00)(-5.8963298797607422e+01 -8.1500000000000000e+01 -7.7762002944946289e+00)(-5.7751899719238281e+01 2.7926200866699219e+01 2.6607498168945312e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0005405426025391e+01 -4.9734802246093750e+01 1.8586500167846680e+01)(-6.0005405426025391e+01 -6.8252708435058594e+01 1.8586500167846680e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-6.0005405426025391e+01 -4.9734802246093750e+01 1.8586500167846680e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(-6.0005405426025391e+01 -6.8252708435058594e+01 1.8586500167846680e+01)(-5.9799598693847656e+01 -2.3364000320434570e+01 1.9626399993896484e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0312000274658203e+01 -1.5555399894714355e+01 1.6756801605224609e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0185699462890625e+01 -3.6434402465820312e+01 1.7541900634765625e+01)(-6.0005405426025391e+01 -4.9734802246093750e+01 1.8586500167846680e+01)(-5.9799598693847656e+01 -5.5787998199462891e+01 1.9626399993896484e+01)(-6.0005405426025391e+01 -3.5828601837158203e+01 1.8586500167846680e+01)(-6.0005405426025391e+01 -4.9734802246093750e+01 1.8586500167846680e+01)(-6.0162197113037109e+01 3.6917499542236328e+01 1.7845300674438477e+01)(-6.0614997863769531e+01 1.4855999946594238e+00 1.3857700347900391e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0646202087402344e+01 -4.0325002670288086e+00 1.3328499794006348e+01)(-6.0269397735595703e+01 4.9167995452880859e+00 1.7018501281738281e+01)(-6.0614997863769531e+01 1.4855999946594238e+00 1.3857700347900391e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0570598602294922e+01 -7.2656600952148438e+01 1.4385900497436523e+01)(-6.0570598602294922e+01 -4.1315902709960938e+01 1.4385900497436523e+01)(-6.0646202087402344e+01 -5.8188999176025391e+01 1.3328499794006348e+01)(-6.0716804504394531e+01 3.1942003250122070e+01 1.0149600028991699e+01)(-6.0718605041503906e+01 4.0449302673339844e+01 1.1209599494934082e+01)(-6.0555397033691406e+01 4.0514003753662109e+01 6.4216003417968750e+00)(-6.0716804504394531e+01 4.9256997108459473e+00 1.0149600028991699e+01)(-6.0716804504394531e+01 3.1942003250122070e+01 1.0149600028991699e+01)(-6.0690998077392578e+01 2.2037500381469727e+01 9.0899000167846680e+00)(-6.0716804504394531e+01 4.9256997108459473e+00 1.0149600028991699e+01)(-6.0718605041503906e+01 2.5893199920654297e+01 1.1209599494934082e+01)(-6.0716804504394531e+01 3.1942003250122070e+01 1.0149600028991699e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0340103149414062e+01 -6.1125000000000000e+01 1.6493200302124023e+01)(-6.0185699462890625e+01 -5.4687000274658203e+01 1.7541900634765625e+01)(-6.0340103149414062e+01 -3.5178703308105469e+01 1.6493200302124023e+01)(-6.0468502044677734e+01 -5.2352397918701172e+01 1.5440999984741211e+01)(-6.0340103149414062e+01 -6.1125000000000000e+01 1.6493200302124023e+01)(-6.0644699096679688e+01 -8.1500000000000000e+01 1.3335500717163086e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-6.0520500183105469e+01 -8.1500000000000000e+01 1.4972701072692871e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(-2.5742599487304688e+01 -8.1499801635742188e+01 -5.0270404815673828e+01)(-1.8237100601196289e+01 -5.2658496856689453e+01 -5.3344497680664062e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(3.2032600402832031e+01 8.1500000000000000e+01 5.5117702484130859e+01)(3.5756999969482422e+01 8.1500000000000000e+01 5.1243301391601562e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 3.8149997711181641e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.0547499656677246e+01 5.4704601287841797e+01 3.8150096893310547e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(3.0481899261474609e+01 2.9360399246215820e+01 3.8572299957275391e+01)(-1.5443999767303467e+00 -8.1500106811523438e+01 6.3856101989746094e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(3.2032600402832031e+01 -8.1500000000000000e+01 5.5117603302001953e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.4832801818847656e+01 -8.1500205993652344e+01 5.2715400695800781e+01)(-1.2246100425720215e+01 3.0570899963378906e+01 1.1143700599670410e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(2.8635902404785156e+01 -8.1500000000000000e+01 -4.8506999969482422e+01)(3.3136604309082031e+01 -8.1500007629394531e+01 -4.5552902221679688e+01)(1.7100601196289062e+01 -8.1500000000000000e+01 -4.0512802124023438e+01)(-1.0842000007629395e+01 8.1500000000000000e+01 6.2824203491210938e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(-2.3680601119995117e+01 8.1500000000000000e+01 5.9196201324462891e+01)(-1.2379000663757324e+01 -3.4919601440429688e+01 1.1262500762939453e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.2996000289916992e+01 -2.1662199020385742e+01 1.2984099388122559e+01)(-1.2451800346374512e+01 -6.9378395080566406e+01 3.7422698974609375e+01)(-1.2659601211547852e+01 -4.8158298492431641e+01 3.7020797729492188e+01)(-1.0698100090026855e+01 -5.9769001007080078e+01 3.8147697448730469e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(5.3055297851562500e+01 8.1499397277832031e+01 8.5078001022338867e+00)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(2.7460102081298828e+01 8.1500000000000000e+01 3.8149997711181641e+01)(3.1618900299072266e+01 5.8139701843261719e+01 3.8921203613281250e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(3.6641101837158203e+01 8.1499000549316406e+01 4.6913398742675781e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(3.5756999969482422e+01 8.1500000000000000e+01 5.1243301391601562e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(3.5756999969482422e+01 8.1500000000000000e+01 5.1243301391601562e+01)(3.2032600402832031e+01 8.1500000000000000e+01 5.5117702484130859e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(3.5756999969482422e+01 8.1500000000000000e+01 5.1243301391601562e+01)(3.2517398834228516e+01 4.2981700897216797e+01 5.4827999114990234e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(2.2595399856567383e+01 8.1499801635742188e+01 5.9722503662109375e+01)(3.2032600402832031e+01 8.1500000000000000e+01 5.5117702484130859e+01)(3.3348102569580078e+01 -5.6012997627258301e+00 4.0142700195312500e+01)(3.6145999908447266e+01 3.2903598785400391e+01 4.4179599761962891e+01)(3.5940704345703125e+01 5.3152999877929688e+00 4.3863204956054688e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.5807601928710938e+01 2.0244400024414062e+01 5.1068096160888672e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(3.6637199401855469e+01 -3.5557697296142578e+01 4.5787200927734375e+01)(3.5940704345703125e+01 5.3152999877929688e+00 4.3863204956054688e+01)(3.6145999908447266e+01 3.2903598785400391e+01 4.4179599761962891e+01)(3.6631698608398438e+01 6.9065999984741211e+00 4.7031997680664062e+01)(-5.5922801971435547e+01 -8.1499893188476562e+01 -1.8482601165771484e+01)(-5.6936199188232422e+01 -4.3205802917480469e+01 -1.6033500671386719e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 1.3100001335144043e+01)(-1.6878000259399414e+01 8.1500000000000000e+01 8.1589994430541992e+00)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(3.3316902160644531e+01 -5.7504501342773438e+01 4.0069801330566406e+01)(3.2985198974609375e+01 -8.1500106811523438e+01 3.9661701202392578e+01)(-3.5486202239990234e+01 8.1498703002929688e+01 -4.4037200927734375e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 1.3100001335144043e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-2.9211400985717773e+01 -8.1500007629394531e+01 5.6672901153564453e+01)(-1.2659601211547852e+01 -4.8158298492431641e+01 3.7020797729492188e+01)(-1.2998700141906738e+01 -3.1927801132202148e+01 3.5849403381347656e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-2.7084602355957031e+01 8.1500000000000000e+01 4.8423099517822266e+01)(3.0481899261474609e+01 2.9360399246215820e+01 3.8572299957275391e+01)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(2.8078100204467773e+01 3.1052700042724609e+01 3.8151302337646484e+01)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(5.2783298492431641e+01 -8.1500000000000000e+01 -1.9651298522949219e+01)(5.3890701293945312e+01 -8.1500000000000000e+01 -1.6380300521850586e+01)(-1.2999999046325684e+01 -8.1500005722045898e+00 1.3100001335144043e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.2365300178527832e+01 5.3575901031494141e+01 3.7529098510742188e+01)(-1.2290299415588379e+01 3.9176898956298828e+01 3.7554401397705078e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.6298400878906250e+01 8.1500000000000000e+01 4.0678401947021484e+01)(-1.0500000953674316e+01 8.1500000000000000e+01 3.8149997711181641e+01)(-1.2392199516296387e+01 8.1493598937988281e+01 3.7542201995849609e+01)(-1.2379000663757324e+01 -3.4919601440429688e+01 1.1262500762939453e+01)(-1.2996000289916992e+01 -2.1662199020385742e+01 1.2984099388122559e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.0510399818420410e+01 -4.5227298736572266e+01 3.8152500152587891e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(4.2727397918701172e+01 8.1500000000000000e+01 -1.7360900878906250e+01)(4.2308101654052734e+01 7.7715003967285156e+01 -3.7177200317382812e+01)(4.3298198699951172e+01 8.1499893188476562e+01 -3.6065601348876953e+01)(4.3380199432373047e+01 7.8139503479003906e+01 -3.5916099548339844e+01)(3.2435001373291016e+01 -4.1639900207519531e+01 5.4894504547119141e+01)(3.4559997558593750e+01 -5.0874900817871094e+01 5.3119998931884766e+01)(3.2390697479248047e+01 -5.9719996452331543e+00 5.4914703369140625e+01)(-1.3004100799560547e+01 4.1963199615478516e+01 3.5722499847412109e+01)(-1.2999700546264648e+01 2.0609802246093750e+01 3.5793701171875000e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(5.6237903594970703e+01 -8.1500007629394531e+01 -3.2350997924804688e+00)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(5.6294601440429688e+01 -3.8299198150634766e+01 1.6497000455856323e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(5.6296497344970703e+01 -8.1500000000000000e+01 1.5570999383926392e+00)(5.6296497344970703e+01 -8.1500000000000000e+01 1.5570999383926392e+00)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(5.6237903594970703e+01 -8.1500007629394531e+01 -3.2350997924804688e+00)(3.3136604309082031e+01 -8.1500007629394531e+01 -4.5552902221679688e+01)(3.7287902832031250e+01 -8.1500007629394531e+01 -4.2251899719238281e+01)(4.0930000305175781e+01 -8.1500007629394531e+01 -3.8691902160644531e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(4.7000003814697266e+01 8.1500000000000000e+01 1.0600000381469727e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(5.6294601440429688e+01 -3.8299198150634766e+01 1.6497000455856323e+00)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.6188701629638672e+01 9.3736009597778320e+00 -5.0942001342773438e+00)(2.8011201858520508e+01 -1.5837900161743164e+01 3.8153404235839844e+01)(2.9611799240112305e+01 -2.2988901138305664e+01 3.8370098114013672e+01)(2.8009298324584961e+01 -4.1905902862548828e+01 3.8150398254394531e+01)(4.9543899536132812e+01 -8.1500205993652344e+01 1.0300699234008789e+01)(4.9259101867675781e+01 -3.9281200408935547e+01 1.0353199958801270e+01)(4.7501098632812500e+01 -5.5763500213623047e+01 1.0594300270080566e+01)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.2023300170898438e+01 3.0302799224853516e+01 9.1997003555297852e+00)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(5.1665004730224609e+01 -4.8252101898193359e+01 9.4144001007080078e+00)(5.5627197265625000e+01 -4.1045200347900391e+01 5.1149001121520996e+00)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(5.4616302490234375e+01 1.4542500495910645e+01 6.7576999664306641e+00)(5.5729801177978516e+01 4.1322700500488281e+01 4.8912000656127930e+00)(5.1762996673583984e+01 6.3531898498535156e+01 9.4260997772216797e+00)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(4.7000003814697266e+01 -6.9128994941711426e+00 1.0600000381469727e+01)(5.1103004455566406e+01 -3.6692802429199219e+01 9.7645998001098633e+00)(4.7450099945068359e+01 3.9315799713134766e+01 1.0598999977111816e+01)(5.6195003509521484e+01 -6.1435699462890625e+01 -5.4590005874633789e+00)(5.6294601440429688e+01 -3.8299198150634766e+01 1.6497000455856323e+00)(5.6296497344970703e+01 -8.1500000000000000e+01 1.5570999383926392e+00)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.9442501068115234e+01 -8.1500000000000000e+01 6.0863899230957031e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(4.8332000732421875e+01 8.1500000000000000e+01 -3.2641000747680664e+00)(5.3055297851562500e+01 8.1499397277832031e+01 8.5078001022338867e+00)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(-1.0416800498962402e+01 1.3453101158142090e+01 1.0599999427795410e+01)(-1.2246100425720215e+01 3.0570899963378906e+01 1.1143700599670410e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.2159999847412109e+01 -2.9502500534057617e+01 3.7678100585937500e+01)(-1.2390600204467773e+01 -1.6196800231933594e+01 3.7540599822998047e+01)(5.6296405792236328e+01 8.1500000000000000e+01 1.5570999383926392e+00)(5.3055297851562500e+01 8.1499397277832031e+01 8.5078001022338867e+00)(5.5729801177978516e+01 4.1322700500488281e+01 4.8912000656127930e+00)(3.6609500885009766e+01 -8.1500000000000000e+01 4.7995101928710938e+01)(1.2134400367736816e+01 -8.1500000000000000e+01 6.2682300567626953e+01)(2.7460102081298828e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.2402100563049316e+01 1.4942799568176270e+01 1.1293000221252441e+01)(-1.2996499061584473e+01 3.2083900451660156e+01 1.2564599990844727e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.0381899833679199e+01 -1.0592400550842285e+01 1.0600999832153320e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.0501000404357910e+01 -4.3047500610351562e+01 1.0592000961303711e+01)(3.5411800384521484e+01 8.1499893188476562e+01 4.2707099914550781e+01)(-3.2790999412536621e+00 8.1500000000000000e+01 6.3723495483398438e+01)(9.2643003463745117e+00 8.1499893188476562e+01 6.3170997619628906e+01)(-1.3000500679016113e+01 -5.5123596191406250e+01 3.5758800506591797e+01)(-1.2999999046325684e+01 -8.1500000000000000e+01 3.5650001525878906e+01)(-1.2999999046325684e+01 -5.4704498291015625e+01 1.3052100181579590e+01)(-3.0871002197265625e+01 -7.8033401489257812e+01 5.5779098510742188e+01)(-3.2203903198242188e+01 -7.8104103088378906e+01 5.5018005371093750e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(8.4246006011962891e+00 4.2505302429199219e+01 -5.5918098449707031e+01)(0.0000000000000000e+00 8.1500000000000000e+01 -5.6317901611328125e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-4.2339797973632812e+01 -8.1500000000000000e+01 4.7674503326416016e+01)(3.2435001373291016e+01 -4.1639900207519531e+01 5.4894504547119141e+01)(2.9234701156616211e+01 -2.9547302246093750e+01 5.6666999816894531e+01)(2.4155801773071289e+01 -8.1500000000000000e+01 5.9108104705810547e+01)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(4.6046497344970703e+01 -8.1500000000000000e+01 -1.5746500015258789e+01)(5.5510997772216797e+01 -8.1500000000000000e+01 -9.8842000961303711e+00)(-1.0500000953674316e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(4.7501098632812500e+01 -5.5763500213623047e+01 1.0594300270080566e+01)(4.7554500579833984e+01 -3.5495998382568359e+01 1.0599800109863281e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(8.2386999130249023e+00 8.1499893188476562e+01 -5.5874000549316406e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(4.7000003814697266e+01 -8.1500000000000000e+01 1.0600000381469727e+01)(5.5306697845458984e+01 -8.1500000000000000e+01 6.0075001716613770e+00)(4.9543899536132812e+01 -8.1500205993652344e+01 1.0300699234008789e+01)(-1.2382801055908203e+01 -1.6639699935913086e+01 1.1269300460815430e+01)(-1.2999999046325684e+01 -8.1500005722045898e+00 1.3100001335144043e+01)(-1.2996000289916992e+01 -2.1662199020385742e+01 1.2984099388122559e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(-1.0628600120544434e+01 1.8030799865722656e+01 3.8147804260253906e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2999700546264648e+01 2.0609802246093750e+01 3.5793701171875000e+01)(-1.2363900184631348e+01 1.8158899307250977e+01 3.7501701354980469e+01)(-1.0877200126647949e+01 -1.7284399032592773e+01 3.8148601531982422e+01)(-1.2390600204467773e+01 -1.6196800231933594e+01 3.7540599822998047e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-5.8663398742675781e+01 -8.1500000000000000e+01 2.4020099639892578e+01)(-6.0079998016357422e+01 -8.1500000000000000e+01 1.8212100982666016e+01)(-4.7502300262451172e+01 -8.1500000000000000e+01 1.6728599548339844e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-3.5486202239990234e+01 8.1498703002929688e+01 -4.4037200927734375e+01)(-3.5875301361083984e+01 4.4322299957275391e+01 -4.3447502136230469e+01)(-3.4752498626708984e+01 -2.0634601593017578e+01 -4.4380100250244141e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-4.0206600189208984e+01 -2.2590400695800781e+01 -3.9558197021484375e+01)(-5.7095100402832031e+01 2.0788398742675781e+01 -1.5576000213623047e+01)(-5.4483699798583984e+01 5.1279304504394531e+01 -2.1313501358032227e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.0874198913574219e+01 3.1111200332641602e+01 -2.7224002838134766e+01)(-5.4483699798583984e+01 5.1279304504394531e+01 -2.1313501358032227e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-5.0874198913574219e+01 3.1111200332641602e+01 -2.7224002838134766e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-3.4752498626708984e+01 -2.0634601593017578e+01 -4.4380100250244141e+01)(-3.5875301361083984e+01 4.4322299957275391e+01 -4.3447502136230469e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.4483699798583984e+01 5.1279304504394531e+01 -2.1313501358032227e+01)(-5.0874198913574219e+01 3.1111200332641602e+01 -2.7224002838134766e+01)(-4.0206600189208984e+01 -2.2590400695800781e+01 -3.9558197021484375e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-3.5875301361083984e+01 4.4322299957275391e+01 -4.3447502136230469e+01)(-4.4415798187255859e+01 -3.7892700195312500e+01 -3.5268398284912109e+01)(-3.8395996093750000e+01 -8.1499893188476562e+01 -4.1435997009277344e+01)(-5.0522098541259766e+01 -8.1499801635742188e+01 -2.7880901336669922e+01)(-4.0206600189208984e+01 -2.2590400695800781e+01 -3.9558197021484375e+01)(-3.5875301361083984e+01 4.4322299957275391e+01 -4.3447502136230469e+01)(-3.4752498626708984e+01 -2.0634601593017578e+01 -4.4380100250244141e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-1.7178899765014648e+01 5.3495300292968750e+01 -5.3684001922607422e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-1.8237100601196289e+01 -5.2658496856689453e+01 -5.3344497680664062e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-4.9766799926757812e+01 8.1499893188476562e+01 -2.9055801391601562e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-5.0874198913574219e+01 3.1111200332641602e+01 -2.7224002838134766e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-4.2512699127197266e+01 4.0752700805664062e+01 -3.7310298919677734e+01)(-4.4415798187255859e+01 -3.7892700195312500e+01 -3.5268398284912109e+01)(-1.8237100601196289e+01 -5.2658496856689453e+01 -5.3344497680664062e+01)(-9.1037998199462891e+00 -3.4509899139404297e+01 -5.5651100158691406e+01)(-9.9694004058837891e+00 -8.1499801635742188e+01 -5.5536197662353516e+01)(-2.3757400512695312e+01 4.0988800048828125e+01 -5.1105201721191406e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-1.7178899765014648e+01 5.3495300292968750e+01 -5.3684001922607422e+01)(-1.7178899765014648e+01 5.3495300292968750e+01 -5.3684001922607422e+01)(-1.1072500228881836e+01 5.2793502807617188e+01 -5.5246200561523438e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-1.8237100601196289e+01 -5.2658496856689453e+01 -5.3344497680664062e+01)(-2.5742599487304688e+01 -8.1499801635742188e+01 -5.0270404815673828e+01)(-2.1298801422119141e+01 -1.4175499916076660e+01 -5.2203098297119141e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(-1.1072500228881836e+01 5.2793502807617188e+01 -5.5246200561523438e+01)(-7.4621000289916992e+00 8.1499504089355469e+01 -5.5874904632568359e+01)(-1.3236000061035156e+01 4.6875996589660645e+00 -5.4794902801513672e+01)(-4.7297997474670410e+00 1.3266499519348145e+01 -5.6166202545166016e+01)(-9.1037998199462891e+00 -3.4509899139404297e+01 -5.5651100158691406e+01)(-2.3757400512695312e+01 4.0988800048828125e+01 -5.1105201721191406e+01)(-2.9516500473022461e+01 3.0646900177001953e+01 -4.8036098480224609e+01)(-2.1326801300048828e+01 8.1499893188476562e+01 -5.2269603729248047e+01)(-5.3407104492187500e+01 -3.6233699798583984e+01 -2.3271202087402344e+01)(-5.0874198913574219e+01 3.1111200332641602e+01 -2.7224002838134766e+01)(-4.7941398620605469e+01 -4.7972998619079590e+00 -3.1159599304199219e+01)(-5.4889297485351562e+01 -5.8479994535446167e-01 -2.0582599639892578e+01)(-5.8365104675292969e+01 -1.8069999217987061e+00 -1.1435099601745605e+01)(-5.7095100402832031e+01 2.0788398742675781e+01 -1.5576000213623047e+01)(4.9285602569580078e+01 8.1500000000000000e+01 -2.7479698181152344e+01)(3.3747104644775391e+01 8.1500000000000000e+01 -3.3417800903320312e+01)(4.2727397918701172e+01 8.1500000000000000e+01 -1.7360900878906250e+01)(-3.2795101165771484e+01 -8.1500007629394531e+01 5.4678298950195312e+01)(-3.7452400207519531e+01 -8.1500007629394531e+01 5.1627803802490234e+01)(-1.0500000953674316e+01 -8.1500000000000000e+01 3.8149997711181641e+01)(-1.2995900154113770e+01 -1.5236899375915527e+01 3.6573303222656250e+01)(-1.2999999046325684e+01 -8.1500005722045898e+00 1.3100001335144043e+01)(-1.2999700546264648e+01 1.2829601287841797e+01 1.3099600791931152e+01)(-1.2999400138854980e+01 6.1604202270507812e+01 3.5769699096679688e+01)(-1.2999899864196777e+01 5.5892902374267578e+01 1.3000500679016113e+01)(-1.2999999046325684e+01 8.1500000000000000e+01 3.5650001525878906e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.2920200347900391e+01 -1.4916199684143066e+01 1.0600000381469727e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(-2.0819700241088867e+01 -1.1105000495910645e+01 2.5482601165771484e+01)(-1.8230001449584961e+01 -1.2969799041748047e+01 3.9710700988769531e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(-2.2334699630737305e+01 -5.8810000419616699e+00 3.1072700500488281e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(-9.1370000839233398e+00 2.2047800064086914e+01 2.2451200485229492e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(-1.5698401451110840e+01 1.7867101669311523e+01 2.3643100738525391e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.3128801345825195e+01 1.9490600585937500e+01 2.6504798889160156e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(8.3170003890991211e+00 -2.0789598464965820e+01 3.9710700988769531e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(-1.5057901382446289e+01 -1.8017200469970703e+01 2.6872098922729492e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.7362300872802734e+01 1.6130899429321289e+01 2.4569398880004883e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(1.9836301803588867e+01 1.3024200439453125e+01 2.4075601577758789e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(-2.1001699447631836e+01 1.0780799865722656e+01 2.5312200546264648e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(9.6455001831054688e+00 2.1794000625610352e+01 2.2777399063110352e+01)(1.1218200683593750e+01 2.2295598983764648e+01 1.0600100517272949e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(-1.8230001449584961e+01 -1.2969799041748047e+01 3.9710700988769531e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(1.2920200347900391e+01 -1.4916199684143066e+01 1.0600000381469727e+01)(1.2470600128173828e+01 -1.5310900688171387e+01 1.0600000381469727e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(1.2920200347900391e+01 -1.4916199684143066e+01 1.0600000381469727e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(2.0079900741577148e+01 -1.4857900619506836e+01 1.0599900245666504e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.7265501022338867e+01 -1.4248999595642090e+01 3.9709697723388672e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(1.8250902175903320e+01 -1.6040599822998047e+01 1.7906400680541992e+01)(2.2346900939941406e+01 7.7690997123718262e+00 2.4614801406860352e+01)(2.1528600692749023e+01 6.1099004745483398e+00 3.9710300445556641e+01)(2.3289999008178711e+01 4.1487998962402344e+00 2.4829299926757812e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-2.1726900100708008e+01 5.4260997772216797e+00 3.9710700988769531e+01)(-2.4850999832153320e+01 2.4426000118255615e+00 1.0600100517272949e+01)(2.1528600692749023e+01 6.1099004745483398e+00 3.9710300445556641e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(-5.8722996711730957e+00 -2.2782800674438477e+01 2.6187200546264648e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(2.4834699630737305e+01 -2.6005001068115234e+00 1.0600000381469727e+01)(2.2159400939941406e+01 -3.4386999607086182e+00 3.9710800170898438e+01)(2.0079900741577148e+01 -1.4857900619506836e+01 1.0599900245666504e+01)(1.8250902175903320e+01 -1.6040599822998047e+01 1.7906400680541992e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(2.2159400939941406e+01 -3.4386999607086182e+00 3.9710800170898438e+01)(2.4834699630737305e+01 -2.6005001068115234e+00 1.0600000381469727e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(-4.6991000175476074e+00 2.3287700653076172e+01 2.3846300125122070e+01)(-2.6100001335144043e+00 2.3758499145507812e+01 2.2289899826049805e+01)(-2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(-2.2657899856567383e+01 3.5115001201629639e+00 1.0600000381469727e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(1.2920200347900391e+01 -1.4916199684143066e+01 1.0600000381469727e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(1.2139300346374512e+01 -1.5767600059509277e+01 1.0600000381469727e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(1.4282700538635254e+01 1.7226100921630859e+01 3.9710601806640625e+01)(1.6080200195312500e+01 1.7439498901367188e+01 2.4360799789428711e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(1.6080200195312500e+01 1.7439498901367188e+01 2.4360799789428711e+01)(1.4282700538635254e+01 1.7226100921630859e+01 3.9710601806640625e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.0931400299072266e+01 -1.3593601226806641e+01 1.0599999427795410e+01)(-2.0819700241088867e+01 -1.1105000495910645e+01 2.5482601165771484e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(-1.5698401451110840e+01 1.7867101669311523e+01 2.3643100738525391e+01)(-1.3128801345825195e+01 1.9490600585937500e+01 2.6504798889160156e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(-2.6100001335144043e+00 2.3758499145507812e+01 2.2289899826049805e+01)(1.7887700349092484e-02 2.2379699707031250e+01 3.9710700988769531e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(-1.3128801345825195e+01 1.9490600585937500e+01 2.6504798889160156e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(1.6080200195312500e+01 1.7439498901367188e+01 2.4360799789428711e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(-1.9168300628662109e+01 -1.6007101058959961e+01 1.0600000381469727e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(5.2721996307373047e+00 2.3438800811767578e+01 2.0802900314331055e+01)(2.9730999469757080e+00 2.3253999710083008e+01 2.7290800094604492e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(-2.1726900100708008e+01 5.4260997772216797e+00 3.9710700988769531e+01)(-2.2439599990844727e+01 7.4677996635437012e+00 2.4782201766967773e+01)(-2.4850999832153320e+01 2.4426000118255615e+00 1.0600100517272949e+01)(-2.1726900100708008e+01 5.4260997772216797e+00 3.9710700988769531e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(9.9079996347427368e-01 2.3789001464843750e+01 2.3430000305175781e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(2.9730999469757080e+00 2.3253999710083008e+01 2.7290800094604492e+01)(8.3170003890991211e+00 -2.0789598464965820e+01 3.9710700988769531e+01)(6.4423999786376953e+00 -2.2787399291992188e+01 2.4519800186157227e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(2.2346900939941406e+01 7.7690997123718262e+00 2.4614801406860352e+01)(-3.1305999755859375e+00 -2.3341199874877930e+01 2.6109800338745117e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(-5.8722996711730957e+00 -2.2782800674438477e+01 2.6187200546264648e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.2159400939941406e+01 -3.4386999607086182e+00 3.9710800170898438e+01)(2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(1.3569600105285645e+01 -1.9213600158691406e+01 2.6438701629638672e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(6.4423999786376953e+00 -2.2787399291992188e+01 2.4519800186157227e+01)(4.5611000061035156e+00 -2.4563501358032227e+01 1.0599999427795410e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(-1.3128801345825195e+01 1.9490600585937500e+01 2.6504798889160156e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(-2.2657899856567383e+01 3.5115001201629639e+00 1.0600000381469727e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(-2.0931400299072266e+01 -1.3593601226806641e+01 1.0599999427795410e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(9.9079996347427368e-01 2.3789001464843750e+01 2.3430000305175781e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.2920200347900391e+01 -1.4916199684143066e+01 1.0600000381469727e+01)(1.2139300346374512e+01 -1.5767600059509277e+01 1.0600000381469727e+01)(1.2470600128173828e+01 -1.5310900688171387e+01 1.0600000381469727e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(1.2139300346374512e+01 -1.5767600059509277e+01 1.0600000381469727e+01)(1.3569600105285645e+01 -1.9213600158691406e+01 2.6438701629638672e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(-7.7476005554199219e+00 2.3711299896240234e+01 1.0599999427795410e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(-2.2657899856567383e+01 3.5115001201629639e+00 1.0600000381469727e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(-1.3128801345825195e+01 1.9490600585937500e+01 2.6504798889160156e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(-1.5057901382446289e+01 -1.8017200469970703e+01 2.6872098922729492e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(4.5611000061035156e+00 -2.4563501358032227e+01 1.0599999427795410e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(-3.1305999755859375e+00 -2.3341199874877930e+01 2.6109800338745117e+01)(-5.3318004608154297e+00 -2.4407600402832031e+01 1.0599999427795410e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(-1.7362300872802734e+01 1.6130899429321289e+01 2.4569398880004883e+01)(-1.5698401451110840e+01 1.7867101669311523e+01 2.3643100738525391e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(2.2988800048828125e+01 -7.8840003013610840e+00 1.7667098999023438e+01)(1.1218200683593750e+01 2.2295598983764648e+01 1.0600100517272949e+01)(1.2078701019287109e+01 2.0182802200317383e+01 2.6402399063110352e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(6.4423999786376953e+00 -2.2787399291992188e+01 2.4519800186157227e+01)(4.3990001678466797e+00 -2.1941398620605469e+01 3.9710700988769531e+01)(4.5611000061035156e+00 -2.4563501358032227e+01 1.0599999427795410e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(2.0060899734497070e+01 1.4852799415588379e+01 1.0599999427795410e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(2.2988800048828125e+01 -7.8840003013610840e+00 1.7667098999023438e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(1.7887700349092484e-02 2.2379699707031250e+01 3.9710700988769531e+01)(9.9079996347427368e-01 2.3789001464843750e+01 2.3430000305175781e+01)(-2.4850999832153320e+01 2.4426000118255615e+00 1.0600100517272949e+01)(-2.2657899856567383e+01 3.5115001201629639e+00 1.0600000381469727e+01)(-2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(1.3569600105285645e+01 -1.9213600158691406e+01 2.6438701629638672e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(1.7887700349092484e-02 2.2379699707031250e+01 3.9710700988769531e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(1.8250902175903320e+01 -1.6040599822998047e+01 1.7906400680541992e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(5.2721996307373047e+00 2.3438800811767578e+01 2.0802900314331055e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(1.4282700538635254e+01 1.7226100921630859e+01 3.9710601806640625e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(-5.8722996711730957e+00 -2.2782800674438477e+01 2.6187200546264648e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(1.0592999458312988e+01 -1.8521598815917969e+01 1.0600000381469727e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(1.4282700538635254e+01 1.7226100921630859e+01 3.9710601806640625e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(2.1528600692749023e+01 6.1099004745483398e+00 3.9710300445556641e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(-2.0819700241088867e+01 -1.1105000495910645e+01 2.5482601165771484e+01)(-2.2210000991821289e+01 -8.0166006088256836e+00 2.5269401550292969e+01)(1.3569600105285645e+01 -1.9213600158691406e+01 2.6438701629638672e+01)(1.6325901031494141e+01 -1.8929201126098633e+01 1.0601400375366211e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(4.3990001678466797e+00 -2.1941398620605469e+01 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-2.1001699447631836e+01 1.0780799865722656e+01 2.5312200546264648e+01)(-2.2439599990844727e+01 7.4677996635437012e+00 2.4782201766967773e+01)(4.3990001678466797e+00 -2.1941398620605469e+01 3.9710700988769531e+01)(6.4423999786376953e+00 -2.2787399291992188e+01 2.4519800186157227e+01)(8.3170003890991211e+00 -2.0789598464965820e+01 3.9710700988769531e+01)(-1.7362300872802734e+01 1.6130899429321289e+01 2.4569398880004883e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.5698401451110840e+01 1.7867101669311523e+01 2.3643100738525391e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(1.9836301803588867e+01 1.3024200439453125e+01 2.4075601577758789e+01)(-1.1784600257873535e+01 2.2009300231933594e+01 1.0600599288940430e+01)(-9.1370000839233398e+00 2.2047800064086914e+01 2.2451200485229492e+01)(-7.7476005554199219e+00 2.3711299896240234e+01 1.0599999427795410e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(-4.6991000175476074e+00 2.3287700653076172e+01 2.3846300125122070e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-1.6291000366210938e+01 1.5464099884033203e+01 3.9710700988769531e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(-2.2210000991821289e+01 -8.0166006088256836e+00 2.5269401550292969e+01)(-2.0819700241088867e+01 -1.1105000495910645e+01 2.5482601165771484e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(2.0060899734497070e+01 1.4852799415588379e+01 1.0599999427795410e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(9.9079996347427368e-01 2.3789001464843750e+01 2.3430000305175781e+01)(1.7887700349092484e-02 2.2379699707031250e+01 3.9710700988769531e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(2.1528600692749023e+01 6.1099004745483398e+00 3.9710300445556641e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(2.3289999008178711e+01 4.1487998962402344e+00 2.4829299926757812e+01)(-3.2609999179840088e+00 -2.2163999557495117e+01 3.9710700988769531e+01)(-3.1305999755859375e+00 -2.3341199874877930e+01 2.6109800338745117e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(-1.8230001449584961e+01 -1.2969799041748047e+01 3.9710700988769531e+01)(-1.9168300628662109e+01 -1.6007101058959961e+01 1.0600000381469727e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(-2.6100001335144043e+00 2.3758499145507812e+01 2.2289899826049805e+01)(-4.6991000175476074e+00 2.3287700653076172e+01 2.3846300125122070e+01)(-1.5057901382446289e+01 -1.8017200469970703e+01 2.6872098922729492e+01)(-1.3750599861145020e+01 -1.9607700347900391e+01 2.1678600311279297e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(1.2078701019287109e+01 2.0182802200317383e+01 2.6402399063110352e+01)(9.6455001831054688e+00 2.1794000625610352e+01 2.2777399063110352e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(-2.2334699630737305e+01 -5.8810000419616699e+00 3.1072700500488281e+01)(-2.2210000991821289e+01 -8.0166006088256836e+00 2.5269401550292969e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(4.3990001678466797e+00 -2.1941398620605469e+01 3.9710700988769531e+01)(8.3170003890991211e+00 -2.0789598464965820e+01 3.9710700988769531e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(9.6455001831054688e+00 2.1794000625610352e+01 2.2777399063110352e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-9.1370000839233398e+00 2.2047800064086914e+01 2.2451200485229492e+01)(-1.1334999084472656e+01 1.9307998657226562e+01 3.9710601806640625e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-2.3996000289916992e+01 -1.4513000249862671e+00 2.0962501525878906e+01)(1.7887700349092484e-02 2.2379699707031250e+01 3.9710700988769531e+01)(-2.6100001335144043e+00 2.3758499145507812e+01 2.2289899826049805e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(2.2159400939941406e+01 -3.4386999607086182e+00 3.9710800170898438e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.1528600692749023e+01 6.1099004745483398e+00 3.9710300445556641e+01)(2.2346900939941406e+01 7.7690997123718262e+00 2.4614801406860352e+01)(1.9738100051879883e+01 1.0561600685119629e+01 3.9710300445556641e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-2.2439599990844727e+01 7.4677996635437012e+00 2.4782201766967773e+01)(-2.1726900100708008e+01 5.4260997772216797e+00 3.9710700988769531e+01)(2.0424600601196289e+01 -1.2261000633239746e+01 2.3071701049804688e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(1.7265501022338867e+01 -1.4248999595642090e+01 3.9709697723388672e+01)(1.2470600128173828e+01 -1.5310900688171387e+01 1.0600000381469727e+01)(1.2139300346374512e+01 -1.5767600059509277e+01 1.0600000381469727e+01)(1.3005900382995605e+01 -1.3122900009155273e+01 1.0600000381469727e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(-2.2439599990844727e+01 7.4677996635437012e+00 2.4782201766967773e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(-1.9168300628662109e+01 -1.6007101058959961e+01 1.0600000381469727e+01)(-2.0931400299072266e+01 -1.3593601226806641e+01 1.0599999427795410e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(-2.2785900115966797e+01 -1.0193800926208496e+01 1.0600100517272949e+01)(-2.2210000991821289e+01 -8.0166006088256836e+00 2.5269401550292969e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(1.2363000869750977e+01 -2.1687700271606445e+01 1.0599999427795410e+01)(8.3170003890991211e+00 -2.0789598464965820e+01 3.9710700988769531e+01)(8.9342002868652344e+00 -2.3297399520874023e+01 1.0599999427795410e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-2.2334699630737305e+01 -5.8810000419616699e+00 3.1072700500488281e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-2.0696102142333984e+01 -8.6494998931884766e+00 3.9710700988769531e+01)(-1.5918200492858887e+01 -1.5756700515747070e+01 3.9710700988769531e+01)(-2.2657899856567383e+01 3.5115001201629639e+00 1.0600000381469727e+01)(-2.4850999832153320e+01 2.4426000118255615e+00 1.0600100517272949e+01)(-2.4278501510620117e+01 5.8835000991821289e+00 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(1.1218200683593750e+01 2.2295598983764648e+01 1.0600100517272949e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(3.8550999164581299e+00 2.2079502105712891e+01 3.9710399627685547e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(4.5611000061035156e+00 -2.4563501358032227e+01 1.0599999427795410e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(2.0424600601196289e+01 -1.2261000633239746e+01 2.3071701049804688e+01)(2.0079900741577148e+01 -1.4857900619506836e+01 1.0599900245666504e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(-2.3996000289916992e+01 -1.4513000249862671e+00 2.0962501525878906e+01)(-2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(2.3289999008178711e+01 4.1487998962402344e+00 2.4829299926757812e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(-2.1726900100708008e+01 5.4260997772216797e+00 3.9710700988769531e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-5.8722996711730957e+00 -2.2782800674438477e+01 2.6187200546264648e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(-5.3318004608154297e+00 -2.4407600402832031e+01 1.0599999427795410e+01)(-4.6991000175476074e+00 2.3287700653076172e+01 2.3846300125122070e+01)(-2.6670999526977539e+00 2.4927400588989258e+01 1.0599999427795410e+01)(-7.7476005554199219e+00 2.3711299896240234e+01 1.0599999427795410e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(2.2260999679565430e+01 2.3519999980926514e+00 3.9710700988769531e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(9.6455001831054688e+00 2.1794000625610352e+01 2.2777399063110352e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(-1.9736999511718750e+01 1.0581100463867188e+01 3.9710700988769531e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-2.1001699447631836e+01 1.0780799865722656e+01 2.5312200546264648e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(-1.3750599861145020e+01 -1.9607700347900391e+01 2.1678600311279297e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(2.9730999469757080e+00 2.3253999710083008e+01 2.7290800094604492e+01)(5.2721996307373047e+00 2.3438800811767578e+01 2.0802900314331055e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(2.0079900741577148e+01 -1.4857900619506836e+01 1.0599900245666504e+01)(1.7265501022338867e+01 -1.4248999595642090e+01 3.9709697723388672e+01)(1.8250902175903320e+01 -1.6040599822998047e+01 1.7906400680541992e+01)(2.0060899734497070e+01 1.4852799415588379e+01 1.0599999427795410e+01)(1.9836301803588867e+01 1.3024200439453125e+01 2.4075601577758789e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(2.9730999469757080e+00 2.3253999710083008e+01 2.7290800094604492e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(9.9079996347427368e-01 2.3789001464843750e+01 2.3430000305175781e+01)(1.7265501022338867e+01 -1.4248999595642090e+01 3.9709697723388672e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(-1.3750599861145020e+01 -1.9607700347900391e+01 2.1678600311279297e+01)(-1.5057901382446289e+01 -1.8017200469970703e+01 2.6872098922729492e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(2.0424600601196289e+01 -1.2261000633239746e+01 2.3071701049804688e+01)(2.2535900115966797e+01 -1.0720900535583496e+01 1.0600000381469727e+01)(1.2078701019287109e+01 2.0182802200317383e+01 2.6402399063110352e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(5.2721996307373047e+00 2.3438800811767578e+01 2.0802900314331055e+01)(8.2113990783691406e+00 2.0797601699829102e+01 3.9710700988769531e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(-2.0931400299072266e+01 -1.3593601226806641e+01 1.0599999427795410e+01)(-1.8230001449584961e+01 -1.2969799041748047e+01 3.9710700988769531e+01)(-2.0819700241088867e+01 -1.1105000495910645e+01 2.5482601165771484e+01)(-5.3318004608154297e+00 -2.4407600402832031e+01 1.0599999427795410e+01)(-3.1305999755859375e+00 -2.3341199874877930e+01 2.6109800338745117e+01)(-5.8722996711730957e+00 -2.2782800674438477e+01 2.6187200546264648e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(2.4834699630737305e+01 -2.6005001068115234e+00 1.0600000381469727e+01)(1.7265501022338867e+01 -1.4248999595642090e+01 3.9709697723388672e+01)(2.0079900741577148e+01 -1.4857900619506836e+01 1.0599900245666504e+01)(2.0424600601196289e+01 -1.2261000633239746e+01 2.3071701049804688e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(-2.2210000991821289e+01 -8.0166006088256836e+00 2.5269401550292969e+01)(-2.2334699630737305e+01 -5.8810000419616699e+00 3.1072700500488281e+01)(2.3289999008178711e+01 4.1487998962402344e+00 2.4829299926757812e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(2.2346900939941406e+01 7.7690997123718262e+00 2.4614801406860352e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(-1.8230001449584961e+01 -1.2969799041748047e+01 3.9710700988769531e+01)(-2.0931400299072266e+01 -1.3593601226806641e+01 1.0599999427795410e+01)(-1.9168300628662109e+01 -1.6007101058959961e+01 1.0600000381469727e+01)(-2.3996000289916992e+01 -1.4513000249862671e+00 2.0962501525878906e+01)(-2.4430500030517578e+01 -5.2193002700805664e+00 1.0599999427795410e+01)(-2.2220699310302734e+01 -2.7500000000000000e+00 3.9710700988769531e+01)(-9.1370000839233398e+00 2.2047800064086914e+01 2.2451200485229492e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-7.7476005554199219e+00 2.3711299896240234e+01 1.0599999427795410e+01)(-1.7506700515747070e+01 1.7983600616455078e+01 1.0599999427795410e+01)(-1.9375799179077148e+01 1.3930900573730469e+01 2.2577199935913086e+01)(-1.7362300872802734e+01 1.6130899429321289e+01 2.4569398880004883e+01)(4.3990001678466797e+00 -2.1941398620605469e+01 3.9710700988769531e+01)(8.5460007190704346e-01 -2.2372699737548828e+01 3.9710601806640625e+01)(4.5611000061035156e+00 -2.4563501358032227e+01 1.0599999427795410e+01)(1.4630200386047363e+01 -1.6942100524902344e+01 3.9710700988769531e+01)(1.9897001266479492e+01 -1.0196200370788574e+01 3.9710700988769531e+01)(1.2099801063537598e+01 -1.8823101043701172e+01 3.9710601806640625e+01)(-5.3318004608154297e+00 -2.4407600402832031e+01 1.0599999427795410e+01)(-8.9328994750976562e+00 -2.3283500671386719e+01 1.0599999427795410e+01)(-5.4420000314712524e-01 -2.4982599258422852e+01 1.0600500106811523e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(2.2988800048828125e+01 -7.8840003013610840e+00 1.7667098999023438e+01)(-1.2186999320983887e+01 -1.8756101608276367e+01 3.9710601806640625e+01)(-8.4749002456665039e+00 -2.0697900772094727e+01 3.9710700988769531e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(-2.3996000289916992e+01 -1.4513000249862671e+00 2.0962501525878906e+01)(-2.2372200012207031e+01 0.0000000000000000e+00 3.9710700988769531e+01)(-2.4850999832153320e+01 2.4426000118255615e+00 1.0600100517272949e+01)(-2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)(5.5920000076293945e+00 2.4400800704956055e+01 1.0600000381469727e+01)(1.6167600631713867e+01 1.9169500350952148e+01 1.0599999427795410e+01)(2.0975400924682617e+01 -7.7423996925354004e+00 3.9710700988769531e+01)(1.1474700927734375e+01 1.9230100631713867e+01 3.9710700988769531e+01)(-3.3525002002716064e+00 2.2140701293945312e+01 3.9710700988769531e+01)(9.6455001831054688e+00 2.1794000625610352e+01 2.2777399063110352e+01)(1.2078701019287109e+01 2.0182802200317383e+01 2.6402399063110352e+01)(1.1218200683593750e+01 2.2295598983764648e+01 1.0600100517272949e+01)(-2.2439599990844727e+01 7.4677996635437012e+00 2.4782201766967773e+01)(-2.1001699447631836e+01 1.0780799865722656e+01 2.5312200546264648e+01)(-2.2308301925659180e+01 1.1255099296569824e+01 1.0600599288940430e+01)(-7.8732995986938477e+00 2.0927701950073242e+01 3.9710700988769531e+01)(-4.6991000175476074e+00 2.3287700653076172e+01 2.3846300125122070e+01)(-7.7476005554199219e+00 2.3711299896240234e+01 1.0599999427795410e+01)(2.4963100433349609e+01 0.0000000000000000e+00 1.0600000381469727e+01)(2.4834699630737305e+01 -2.6005001068115234e+00 1.0600000381469727e+01)(2.4188400268554688e+01 -6.1617999076843262e+00 1.0600100517272949e+01)(-1.2166200637817383e+01 -2.1829099655151367e+01 1.0600700378417969e+01)(-1.3750599861145020e+01 -1.9607700347900391e+01 2.1678600311279297e+01)(-1.6901800155639648e+01 -1.8420700073242188e+01 1.0599999427795410e+01)(2.0060899734497070e+01 1.4852799415588379e+01 1.0599999427795410e+01)(1.7208202362060547e+01 1.4316900253295898e+01 3.9710399627685547e+01)(1.9836301803588867e+01 1.3024200439453125e+01 2.4075601577758789e+01)(2.2523900985717773e+01 1.0778100013732910e+01 1.0600200653076172e+01)(2.2346900939941406e+01 7.7690997123718262e+00 2.4614801406860352e+01)(2.4666099548339844e+01 4.3351998329162598e+00 1.0599999427795410e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 21 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -5.9364702552556992e+01 8.1500001251697540e+01 2.1828001365065575e+01) (float-vector -5.4352898150682449e+01 -8.1500001251697540e+01 3.3313900232315063e+01) (float-vector -6.0542400926351547e+01 -8.1500001251697540e+01 6.5156999044120312e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0542400926351547e+01 -8.1500001251697540e+01 6.5156999044120312e+00) (float-vector -5.7213004678487778e+01 8.1500001251697540e+01 -1.5413700602948666e+01) (float-vector -5.9364702552556992e+01 8.1500001251697540e+01 2.1828001365065575e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6296404451131821e+01 8.1500001251697540e+01 1.5570999821648002e+00) (float-vector 5.5306699126958847e+01 -8.1500001251697540e+01 6.0074999928474426e+00) (float-vector 3.4832801669836044e+01 -8.1500202417373657e+01 5.2715402096509933e+01) (float-vector 3.5757001489400864e+01 8.1500001251697540e+01 5.1243301481008530e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9766801297664642e+01 8.1499896943569183e+01 -2.9055802151560783e+01) (float-vector -5.0522100180387497e+01 -8.1499800086021423e+01 -2.7880901470780373e+01) (float-vector -2.5742599740624428e+01 -8.1499800086021423e+01 -5.0270404666662216e+01) (float-vector -3.5486202687025070e+01 8.1498704850673676e+01 -4.4037200510501862e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5742599740624428e+01 -8.1499800086021423e+01 -5.0270404666662216e+01) (float-vector -2.1326800808310509e+01 8.1499896943569183e+01 -5.2269604057073593e+01) (float-vector -3.5486202687025070e+01 8.1498704850673676e+01 -4.4037200510501862e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 8.1500001251697540e+01 -5.6317903101444244e+01) (float-vector -2.1326800808310509e+01 8.1499896943569183e+01 -5.2269604057073593e+01) (float-vector -2.5742599740624428e+01 -8.1499800086021423e+01 -5.0270404666662216e+01) (float-vector 0.0000000000000000e+00 -8.1500001251697540e+01 -5.6317903101444244e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0542400926351547e+01 -8.1500001251697540e+01 6.5156999044120312e+00) (float-vector -5.5922802537679672e+01 -8.1499896943569183e+01 -1.8482601270079613e+01) (float-vector -5.7213004678487778e+01 8.1500001251697540e+01 -1.5413700602948666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5922802537679672e+01 -8.1499896943569183e+01 -1.8482601270079613e+01) (float-vector -5.0522100180387497e+01 -8.1499800086021423e+01 -2.7880901470780373e+01) (float-vector -4.9766801297664642e+01 8.1499896943569183e+01 -2.9055802151560783e+01) (float-vector -5.7213004678487778e+01 8.1500001251697540e+01 -1.5413700602948666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9761798232793808e+01 8.1500001251697540e+01 3.9923399686813354e+01) (float-vector -5.4352898150682449e+01 -8.1500001251697540e+01 3.3313900232315063e+01) (float-vector -5.9364702552556992e+01 8.1500001251697540e+01 2.1828001365065575e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2795101404190063e+01 -8.1500008702278137e+01 5.4678298532962799e+01) (float-vector -5.4352898150682449e+01 -8.1500001251697540e+01 3.3313900232315063e+01) (float-vector -4.9761798232793808e+01 8.1500001251697540e+01 3.9923399686813354e+01) (float-vector -3.8704700767993927e+01 8.1500008702278137e+01 5.0950903445482254e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4078001733869314e+00 7.9124800860881805e+01 6.3780896365642548e+01) (float-vector 2.2595399990677834e+01 8.1499800086021423e+01 5.9722501784563065e+01) (float-vector 2.4155801162123680e+01 -8.1500001251697540e+01 5.9108104556798935e+01) (float-vector -1.5444000018760562e+00 -8.1500105559825897e+01 6.3856102526187897e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4155801162123680e+01 -8.1500001251697540e+01 5.9108104556798935e+01) (float-vector 2.2595399990677834e+01 8.1499800086021423e+01 5.9722501784563065e+01) (float-vector 3.5757001489400864e+01 8.1500001251697540e+01 5.1243301481008530e+01) (float-vector 3.4832801669836044e+01 -8.1500202417373657e+01 5.2715402096509933e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4259200096130371e+01 8.1500001251697540e+01 -4.4833701103925705e+01) (float-vector 2.3667400702834129e+01 8.1499896943569183e+01 -5.1244702190160751e+01) (float-vector 2.1215500310063362e+01 -8.1499896943569183e+01 -5.2283801138401031e+01) (float-vector 3.7287902086973190e+01 -8.1500008702278137e+01 -4.2251899838447571e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1215500310063362e+01 -8.1499896943569183e+01 -5.2283801138401031e+01) (float-vector 2.3667400702834129e+01 8.1499896943569183e+01 -5.1244702190160751e+01) (float-vector 0.0000000000000000e+00 8.1500001251697540e+01 -5.6317903101444244e+01) (float-vector 0.0000000000000000e+00 -8.1500001251697540e+01 -5.6317903101444244e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9285601824522018e+01 8.1500001251697540e+01 -2.7479698881506920e+01) (float-vector 3.4259200096130371e+01 8.1500001251697540e+01 -4.4833701103925705e+01) (float-vector 3.7287902086973190e+01 -8.1500008702278137e+01 -4.2251899838447571e+01) (float-vector 5.2783299237489700e+01 -8.1500001251697540e+01 -1.9651299342513084e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4078001733869314e+00 7.9124800860881805e+01 6.3780896365642548e+01) (float-vector -1.7001099884510040e+01 8.1499896943569183e+01 6.1462301760911942e+01) (float-vector -3.8704700767993927e+01 8.1500008702278137e+01 5.0950903445482254e+01) (float-vector -4.9761798232793808e+01 8.1500001251697540e+01 3.9923399686813354e+01) (float-vector -5.9364702552556992e+01 8.1500001251697540e+01 2.1828001365065575e+01) (float-vector -5.7213004678487778e+01 8.1500001251697540e+01 -1.5413700602948666e+01) (float-vector -4.9766801297664642e+01 8.1499896943569183e+01 -2.9055802151560783e+01) (float-vector -3.5486202687025070e+01 8.1498704850673676e+01 -4.4037200510501862e+01) (float-vector -2.1326800808310509e+01 8.1499896943569183e+01 -5.2269604057073593e+01) (float-vector 0.0000000000000000e+00 8.1500001251697540e+01 -5.6317903101444244e+01) (float-vector 2.3667400702834129e+01 8.1499896943569183e+01 -5.1244702190160751e+01) (float-vector 3.4259200096130371e+01 8.1500001251697540e+01 -4.4833701103925705e+01) (float-vector 4.9285601824522018e+01 8.1500001251697540e+01 -2.7479698881506920e+01) (float-vector 5.4941203445196152e+01 8.1500001251697540e+01 -1.2390700168907642e+01) (float-vector 5.6296404451131821e+01 8.1500001251697540e+01 1.5570999821648002e+00) (float-vector 3.5757001489400864e+01 8.1500001251697540e+01 5.1243301481008530e+01) (float-vector 2.2595399990677834e+01 8.1499800086021423e+01 5.9722501784563065e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5510997772216797e+01 -8.1500001251697540e+01 -9.8842000588774681e+00) (float-vector 5.4941203445196152e+01 8.1500001251697540e+01 -1.2390700168907642e+01) (float-vector 4.9285601824522018e+01 8.1500001251697540e+01 -2.7479698881506920e+01) (float-vector 5.2783299237489700e+01 -8.1500001251697540e+01 -1.9651299342513084e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5510997772216797e+01 -8.1500001251697540e+01 -9.8842000588774681e+00) (float-vector 5.5306699126958847e+01 -8.1500001251697540e+01 6.0074999928474426e+00) (float-vector 5.6296404451131821e+01 8.1500001251697540e+01 1.5570999821648002e+00) (float-vector 5.4941203445196152e+01 8.1500001251697540e+01 -1.2390700168907642e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5922802537679672e+01 -8.1499896943569183e+01 -1.8482601270079613e+01) (float-vector -6.0542400926351547e+01 -8.1500001251697540e+01 6.5156999044120312e+00) (float-vector -5.4352898150682449e+01 -8.1500001251697540e+01 3.3313900232315063e+01) (float-vector -3.2795101404190063e+01 -8.1500008702278137e+01 5.4678298532962799e+01) (float-vector -1.9442500546574593e+01 -8.1500001251697540e+01 6.0863900929689407e+01) (float-vector -1.5444000018760562e+00 -8.1500105559825897e+01 6.3856102526187897e+01) (float-vector 2.4155801162123680e+01 -8.1500001251697540e+01 5.9108104556798935e+01) (float-vector 3.4832801669836044e+01 -8.1500202417373657e+01 5.2715402096509933e+01) (float-vector 5.5306699126958847e+01 -8.1500001251697540e+01 6.0074999928474426e+00) (float-vector 5.5510997772216797e+01 -8.1500001251697540e+01 -9.8842000588774681e+00) (float-vector 5.2783299237489700e+01 -8.1500001251697540e+01 -1.9651299342513084e+01) (float-vector 3.7287902086973190e+01 -8.1500008702278137e+01 -4.2251899838447571e+01) (float-vector 2.1215500310063362e+01 -8.1499896943569183e+01 -5.2283801138401031e+01) (float-vector 0.0000000000000000e+00 -8.1500001251697540e+01 -5.6317903101444244e+01) (float-vector -2.5742599740624428e+01 -8.1499800086021423e+01 -5.0270404666662216e+01) (float-vector -5.0522100180387497e+01 -8.1499800086021423e+01 -2.7880901470780373e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9442500546574593e+01 -8.1500001251697540e+01 6.0863900929689407e+01) (float-vector -1.7001099884510040e+01 8.1499896943569183e+01 6.1462301760911942e+01) (float-vector 2.4078001733869314e+00 7.9124800860881805e+01 6.3780896365642548e+01) (float-vector -1.5444000018760562e+00 -8.1500105559825897e+01 6.3856102526187897e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7001099884510040e+01 8.1499896943569183e+01 6.1462301760911942e+01) (float-vector -1.9442500546574593e+01 -8.1500001251697540e+01 6.0863900929689407e+01) (float-vector -3.2795101404190063e+01 -8.1500008702278137e+01 5.4678298532962799e+01) (float-vector -3.8704700767993927e+01 8.1500008702278137e+01 5.0950903445482254e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_shoulder_pan_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_shoulder_pan_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/shoulder_pan.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.800000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.800000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-7.9504302978515625e+01 -9.2770706176757812e+01 -4.9013137817382812e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(4.8612800598144531e+01 1.2157340240478516e+02 1.1542689514160156e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(3.3886997222900391e+01 1.2602369689941406e+02 1.0249739837646484e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(6.1319797515869141e+01 9.4331596374511719e+01 1.2582839965820312e+02)(5.6660900115966797e+01 1.1165660095214844e+02 1.2241480255126953e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9495997428894043e+00 1.2690339660644531e+02 -3.7525561523437500e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-7.4570999145507812e+00 1.2678061676025391e+02 -3.6481283569335938e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-4.9915003776550293e+00 1.2690170288085938e+02 -3.2379202270507812e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-5.0281000137329102e+00 1.2690029907226562e+02 -2.7877960205078125e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-3.8335601806640625e+01 1.2107290649414062e+02 -3.3971832275390625e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.5538803100585938e+01 1.1858250427246094e+02 -3.3249481201171875e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-3.7623199462890625e+01 1.2134709167480469e+02 -2.6787100219726562e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-7.1430603027343750e+01 1.0516040802001953e+02 -3.1817898559570312e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-6.6130401611328125e+01 1.0844210815429688e+02 -2.2605230712890625e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-6.7984497070312500e+01 1.0726900482177734e+02 -1.8058799743652344e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.2347404479980469e+01 1.0437680816650391e+02 -2.1600981140136719e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.0306503295898438e+01 1.0576200866699219e+02 -1.9116130065917969e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-7.4448799133300781e+01 1.0288880157470703e+02 -1.8302709960937500e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.0382499694824219e+01 1.0571140289306641e+02 -1.4635189819335938e+02)(-7.2442298889160156e+01 1.0431100463867188e+02 -1.5392510986328125e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-4.1733802795410156e+01 1.1994689941406250e+02 -4.7789660644531250e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1168570709228516e+02 6.0456996917724609e+01 -4.1662188720703125e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1539460754394531e+02 5.3034503936767578e+01 -3.9727380371093750e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1702410125732422e+02 4.9333099365234375e+01 -3.6617858886718750e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1353330993652344e+02 5.6909198760986328e+01 -3.5188018798828125e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2579420471191406e+02 1.7453199386596680e+01 -4.1757907104492188e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2642208862304688e+02 1.2097299575805664e+01 -4.2654791259765625e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2613069915771484e+02 1.4827500343322754e+01 -3.9319201660156250e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2664330291748047e+02 9.5068998336791992e+00 -3.8592788696289062e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2596180725097656e+02 1.6258800506591797e+01 -3.5157772827148438e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2663730621337891e+02 9.5844001770019531e+00 -3.3234091186523438e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1157410430908203e+02 6.0660499572753906e+01 -3.3159823608398438e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-1.1526840209960938e+02 5.3305297851562500e+01 -3.0071121215820312e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1342530822753906e+02 5.7122398376464844e+01 -2.7013250732421875e+02)(-9.5364799499511719e+01 8.3953697204589844e+01 -3.2015631103515625e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-8.0281906127929688e+01 9.8525001525878906e+01 -2.3261599731445312e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1687969970703125e+02 4.9671096801757812e+01 -2.5190231323242188e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2681201171875000e+02 6.9021000862121582e+00 -3.4539239501953125e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2562631225585938e+02 1.8804300308227539e+01 -2.8781820678710938e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2640710449218750e+02 1.2248600959777832e+01 -3.4070788574218750e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2663320922851562e+02 9.6365003585815430e+00 -2.9629669189453125e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2662899780273438e+02 9.6909008026123047e+00 -2.5849682617187500e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2293759918212891e+02 3.2326202392578125e+01 -3.5670028686523438e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2554781341552734e+02 1.9200700759887695e+01 -2.2222129821777344e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2339639282226562e+02 3.0087902069091797e+01 -1.9464140319824219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2474789428710938e+02 2.3953100204467773e+01 -2.2539579772949219e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2625579833984375e+02 1.3785200119018555e+01 -2.4012339782714844e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2572480773925781e+02 1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2651710510253906e+02 1.1138899803161621e+01 -1.9886560058593750e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2680600738525391e+02 7.0100998878479004e+00 -2.4650851440429688e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.7847700119018555e+01 1.2595470428466797e+02 -2.3373989868164062e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.0323402404785156e+01 1.2050769805908203e+02 -1.7597689819335938e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-1.8255100250244141e+01 1.2600520324707031e+02 -1.3561280822753906e+02)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-5.3965805053710938e+01 1.1500789642333984e+02 -1.9534098815917969e+02)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.6505294799804688e+01 1.0136920166015625e+02 -1.5491740417480469e+02)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.3517005920410156e+01 1.0356379699707031e+02 -1.2342679595947266e+02)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.6580398559570312e+01 1.0131259918212891e+02 -9.0714202880859375e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-5.3327499389648438e+01 1.1554440307617188e+02 -4.0043598175048828e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-7.0481903076171875e+01 1.0564530181884766e+02 -8.7290000915527344e+01)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-6.7410202026367188e+01 1.0766940307617188e+02 -2.9937898635864258e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-2.1231298446655273e+01 1.2533550262451172e+02 3.2805202484130859e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-7.8600906372070312e+01 9.9753402709960938e+01 -4.9109100341796875e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-6.7595703125000000e+01 1.0756410980224609e+02 6.7999206542968750e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.3549201965332031e+01 1.0354969787597656e+02 -1.5339599609375000e+01)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.8716896057128906e+01 9.9662300109863281e+01 7.0067199707031250e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-8.2434494018554688e+01 9.6610099792480469e+01 3.8092300415039062e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-1.2672540283203125e+02 8.4697999954223633e+00 -1.5891790771484375e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-8.4778205871582031e+01 9.4612907409667969e+01 -6.7579795837402344e+01)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1426960754394531e+02 5.5452701568603516e+01 -2.0267550659179688e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1907720947265625e+02 4.4187797546386719e+01 -2.2590739440917969e+02)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1675350952148438e+02 4.9966499328613281e+01 -1.5135810852050781e+02)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-9.5416809082031250e+01 8.3960403442382812e+01 -1.4185820007324219e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1133529663085938e+02 6.1154300689697266e+01 -1.1397240447998047e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.0484919738769531e+02 7.1809501647949219e+01 -1.2765459442138672e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.1823270416259766e+02 4.6358001708984375e+01 -8.8684204101562500e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2086550140380859e+02 3.9073001861572266e+01 -1.6345790100097656e+02)(-1.2695179748535156e+02 3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2600900268554688e+02 1.6028100967407227e+01 -1.4287820434570312e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.2105609893798828e+02 3.8519798278808594e+01 -5.5568302154541016e+01)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-8.6060691833496094e+01 9.3394401550292969e+01 2.6018598556518555e+01)(-8.7625099182128906e+01 9.1957595825195312e+01 -1.8369300842285156e+01)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.1583069610595703e+02 5.2112903594970703e+01 -6.1110298156738281e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.1812870788574219e+02 4.6625000000000000e+01 7.6060003042221069e-01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-9.2581901550292969e+01 8.7206207275390625e+01 2.9808000564575195e+01)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-1.1253530120849609e+02 5.9253105163574219e+01 1.7826000213623047e+01)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2486109924316406e+02 2.3888898849487305e+01 -7.8009498596191406e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.1369999694824219e+02 5.6579898834228516e+01 -4.7781878662109375e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2599560546875000e+02 1.6019498825073242e+01 -4.6177157592773438e+02)(-1.2695370483398438e+02 3.4270999431610107e+00 -3.6554782104492188e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-2.2236301422119141e+01 1.2529720306396484e+02 -3.8613491821289062e+02)(-5.1448501586914062e+01 1.1616230010986328e+02 -4.1818151855468750e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-1.2690781402587891e+02 5.1068000793457031e+00 -4.2516049194335938e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695290374755859e+02 3.4577999114990234e+00 -3.1280239868164062e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2695069885253906e+02 3.5344002246856689e+00 -1.8005870056152344e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-2.4885997772216797e+00 1.2697559356689453e+02 -3.2593878173828125e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.1970600128173828e+01 -1.1986239624023438e+02 -4.0246691894531250e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.8290897369384766e+01 -1.2108730316162109e+02 -3.5388940429687500e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-1.1595199584960938e+01 -1.2653469848632812e+02 -3.5641101074218750e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.4576801300048828e+01 -1.2219920349121094e+02 -3.1122610473632812e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-4.9355102539062500e+01 -1.1704170227050781e+02 -3.9170132446289062e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-6.3879600524902344e+01 -1.1006920623779297e+02 -4.8355419921875000e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-4.6176696777343750e+01 -1.1839800262451172e+02 -2.8800991821289062e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.7937900543212891e+01 -1.1301110076904297e+02 -2.7876150512695312e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.3624195098876953e+01 -1.0993390655517578e+02 -2.7506301879882812e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.5499504089355469e+01 -1.0880390930175781e+02 -2.3661270141601562e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-5.5408699035644531e+01 -1.1427190399169922e+02 -2.3635350036621094e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-5.8142601013183594e+01 -1.1290550231933594e+02 -1.9857681274414062e+02)(-6.0688899993896484e+01 -1.1155789947509766e+02 -2.2391879272460938e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-6.3186698913574219e+01 -1.1016269683837891e+02 -1.9436459350585938e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.5608001708984375e+01 -1.0873840332031250e+02 -1.8407070922851562e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-6.7984497070312500e+01 -1.0726900482177734e+02 -1.8058799743652344e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-6.6638305664062500e+01 -1.0822910308837891e+02 -3.2167321777343750e+02)(-6.9072097778320312e+01 -1.0658090209960938e+02 -2.3104940795898438e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-7.1913208007812500e+01 -1.0468910217285156e+02 -1.6620220947265625e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.1757100105285645e+01 -1.2649459838867188e+02 -2.1956610107421875e+02)(-2.4380100250244141e+01 -1.2476730346679688e+02 -3.0230361938476562e+02)(-1.0263100624084473e+01 -1.2661691284179688e+02 -7.0137901306152344e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-5.5650997161865234e+01 -1.1415400695800781e+02 -1.4608390808105469e+02)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8330604553222656e+01 -1.1280860137939453e+02 -1.2444370269775391e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-3.9852897644042969e+01 -1.2068320465087891e+02 -1.0809220123291016e+02)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-6.1012100219726562e+01 -1.1138160705566406e+02 -8.8112403869628906e+01)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.0861804962158203e+01 -1.1146360015869141e+02 -1.5147459411621094e+02)(-6.3359901428222656e+01 -1.1006319427490234e+02 -1.1645090484619141e+02)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.5697502136230469e+01 -1.0868439483642578e+02 -1.4053199768066406e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-6.6962600708007812e+01 -1.0791850280761719e+02 -1.0182010650634766e+02)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-5.8526702880859375e+01 -1.1270749664306641e+02 -4.6357501983642578e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-6.2307102203369141e+01 -1.1067140197753906e+02 -5.1939498901367188e+01)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-7.2715995788574219e+01 -1.0424560546875000e+02 -8.2801498413085938e+01)(-5.4899700164794922e+01 -1.1467470550537109e+02 9.2592010498046875e+00)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-8.7696304321289062e+01 -9.2206001281738281e+01 -4.8369470214843750e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.0817881011962891e+02 -6.6678398132324219e+01 -4.8531060791015625e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.2373901367187500e+01 -9.6791496276855469e+01 -3.3335910034179688e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-9.8202201843261719e+01 -8.0639205932617188e+01 -4.8480709838867188e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-9.4717407226562500e+01 -8.4698104858398438e+01 -2.6646072387695312e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1048439788818359e+02 -6.2653900146484375e+01 -2.2892820739746094e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1205480194091797e+02 -5.9856201171875000e+01 -2.7908752441406250e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1514409637451172e+02 -5.3571998596191406e+01 -2.0518939208984375e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.1751270294189453e+02 -4.8545299530029297e+01 -4.8154614257812500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2229109954833984e+02 -3.4187099456787109e+01 -4.8598168945312500e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2668290710449219e+02 -9.1560993194580078e+00 -4.0105328369140625e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2681250000000000e+02 -6.8930997848510742e+00 -3.5360528564453125e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -3.7742230224609375e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2067320251464844e+02 -4.0987800598144531e+01 -3.0631521606445312e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2384890747070312e+02 -2.8294300079345703e+01 -2.2046188354492188e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2518070983886719e+02 -2.1404701232910156e+01 -2.0450909423828125e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2586389160156250e+02 -1.7145698547363281e+01 -3.3965722656250000e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2663500213623047e+02 -9.6133003234863281e+00 -3.1232919311523438e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2550621032714844e+02 -1.9479000091552734e+01 -2.8637371826171875e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2609870910644531e+02 -1.5091399192810059e+01 -2.6388021850585938e+02)(-1.2639710235595703e+02 -1.2349300384521484e+01 -2.8342419433593750e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2680850982666016e+02 -6.9656000137329102e+00 -2.8730551147460938e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695281219482422e+02 -3.4582998752593994e+00 -3.1191400146484375e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2573049926757812e+02 -1.7898200988769531e+01 -2.2334721374511719e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2662731170654297e+02 -9.7129001617431641e+00 -2.4319879150390625e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2638859558105469e+02 -1.2435500144958496e+01 -2.3421800231933594e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2572480773925781e+02 -1.7938001632690430e+01 -2.0585330200195312e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2700479888916016e+02 1.3520799984689802e-04 -2.4787298583984375e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695179748535156e+02 -3.4944999217987061e+00 -2.4941699218750000e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2680439758300781e+02 -7.0395998954772949e+00 -2.1940719604492188e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-8.6448898315429688e+01 -9.3373901367187500e+01 -9.2565101623535156e+01)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1327220153808594e+02 -5.7424701690673828e+01 -1.5344079589843750e+02)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.0532970428466797e+02 -7.1087402343750000e+01 -2.4356539916992188e+02)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1501920318603516e+02 -5.3840000152587891e+01 -1.0840230560302734e+02)(-1.0001059722900391e+02 -7.8356101989746094e+01 -1.3120579528808594e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1314159393310547e+02 -5.7682701110839844e+01 -5.2696197509765625e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1664580535888672e+02 -5.0218601226806641e+01 -6.4641296386718750e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1488560485839844e+02 -5.4126697540283203e+01 -3.3939001560211182e+00)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1654939270019531e+02 -5.0444103240966797e+01 1.3889500617980957e+01)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.1812870788574219e+02 -4.6625000000000000e+01 7.6060003042221069e-01)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.1647130584716797e+02 -5.0626998901367188e+01 7.8563896179199219e+01)(-1.0815069580078125e+02 -6.6726707458496094e+01 -3.6759101867675781e+01)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2514839935302734e+02 -2.1593200683593750e+01 -1.3009410095214844e+02)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2445970153808594e+02 -2.5261798858642578e+01 -6.0051300048828125e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2570360565185547e+02 -1.8085901260375977e+01 -1.4065170288085938e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2662060546875000e+02 -9.8002996444702148e+00 -1.8225180053710938e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2607930755615234e+02 -1.5251599311828613e+01 -1.8490950012207031e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2568961334228516e+02 -1.8183300018310547e+01 -9.7443405151367188e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2606050109863281e+02 -1.5406101226806641e+01 -1.0817120361328125e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2637540435791016e+02 -1.2568500518798828e+01 -1.5792620849609375e+02)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2661319732666016e+02 -9.8953008651733398e+00 -1.1558950042724609e+02)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2680050659179688e+02 -7.1093001365661621e+00 -1.5515629577636719e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2542091369628906e+02 -2.0023599624633789e+01 -5.9027999877929688e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2636159515380859e+02 -1.2706800460815430e+01 -7.7983901977539062e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2679670715332031e+02 -7.1777005195617676e+00 -9.1553207397460938e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2621520233154297e+02 -1.4151599884033203e+01 -4.2187500000000000e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2660570526123047e+02 -9.9926004409790039e+00 -4.6739700317382812e+01)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2679350280761719e+02 -7.2357997894287109e+00 -3.7121002197265625e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2057479095458984e+02 -4.0102199554443359e+01 -1.2323999023437500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2588189697265625e+02 -1.7572998046875000e+01 2.0804201126098633e+01)(-2.0386199951171875e+01 -1.2574160003662109e+02 -4.8366830444335938e+02)(-3.7898101806640625e+01 -1.2121349334716797e+02 -4.7791989135742188e+02)(-4.4597000122070312e+01 -1.1888959503173828e+02 -4.8414559936523438e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2695449829101562e+02 -3.3980998992919922e+00 -4.1550891113281250e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(-1.2694899749755859e+02 -3.5978002548217773e+00 -6.8973701477050781e+01)(-1.2685480499267578e+02 6.5408997535705566e+00 -7.8726402282714844e+01)(-1.2700000762939453e+02 -4.0627497946843505e-04 -2.2350509643554688e+02)(-1.2695041656494141e+02 -3.5456001758575439e+00 -1.6055989074707031e+02)(-1.2700000762939453e+02 0.0000000000000000e+00 -1.1943080139160156e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(1.6698220825195312e+02 -1.2692371368408203e+02 -7.7959205627441406e+01)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.4487379455566406e+02 -1.2411170196533203e+02 -1.0471610260009766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.5003259277343750e+02 -7.9402198791503906e+01 -1.1716660308837891e+02)(1.3035900878906250e+02 -1.0692310333251953e+02 -1.2116290283203125e+02)(1.1587889862060547e+02 -7.9391998291015625e+01 -1.2622740936279297e+02)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.5322299194335938e+02 -1.1529570007324219e+02 -1.1073709869384766e+02)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.8040199279785156e+02 -1.2126290130615234e+02 -8.6614402770996094e+01)(1.6963330078125000e+02 -7.9392807006835938e+01 -1.0655139923095703e+02)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.8080351257324219e+02 -1.0868870544433594e+02 -9.5126403808593750e+01)(1.9776310729980469e+02 -7.9395599365234375e+01 -8.1758499145507812e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.0559429931640625e+02 -1.2440190124511719e+02 -3.7847099304199219e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.9505821228027344e+02 -1.2699539947509766e+02 -1.7240098953247070e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.7156529235839844e+02 -1.2700729370117188e+02 6.1691303253173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.0096049499511719e+02 -1.2584179687500000e+02 3.5687397003173828e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.4647839355468750e+02 -1.2608770751953125e+02 9.2877502441406250e+01)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.6213800048828125e+02 -1.2102170562744141e+02 9.8933601379394531e+01)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.8281010437011719e+02 -1.2350531005859375e+02 7.7822700500488281e+01)(2.0100639343261719e+02 -1.2112859344482422e+02 -6.1296501159667969e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1335850524902344e+02 -1.2386711120605469e+02 -6.0748000144958496e+00)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 -1.1827760314941406e+02 -1.9833398818969727e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.0724859619140625e+02 -1.1033869934082031e+02 -6.2189002990722656e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1649320983886719e+02 -9.7372802734375000e+01 -4.7570602416992188e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.1591220092773438e+02 -1.1991690826416016e+02 2.6680400848388672e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0798809814453125e+02 -1.2016630554199219e+02 4.8401000976562500e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.9659269714355469e+02 -1.1368650054931641e+02 7.4555595397949219e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.1820700073242188e+02 -1.0373380279541016e+02 4.0720298767089844e+01)(1.8365669250488281e+02 -1.1059170532226562e+02 9.0514602661132812e+01)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.3999169921875000e+02 -1.1358759307861328e+02 1.1552600097656250e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.6411308288574219e+02 -1.1012590026855469e+02 1.0537510681152344e+02)(1.7702059936523438e+02 -7.9392601013183594e+01 1.0179850006103516e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.4104859924316406e+02 -7.9412696838378906e+01 1.2079520416259766e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.2299420166015625e+02 -1.0639460754394531e+02 -2.0850099563598633e+01)(2.1618609619140625e+02 -7.9392303466796875e+01 -5.2202999114990234e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(2.2492709350585938e+02 -1.0330780029296875e+02 1.0091401100158691e+01)(2.2587580871582031e+02 -7.9391998291015625e+01 -1.7442001342773438e+01)(2.0350900268554688e+02 -7.9408302307128906e+01 7.4386405944824219e+01)(2.0847331237792969e+02 -1.0339100646972656e+02 6.2196399688720703e+01)(2.2490339660644531e+02 -7.9391700744628906e+01 2.6359498977661133e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(6.3337993621826172e+00 1.2701431274414062e+02 8.7461502075195312e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.5169898986816406e+02 1.2652139282226562e+02 -9.1658493041992188e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.8967880249023438e+02 1.2697540283203125e+02 -4.9712600708007812e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.8979020690917969e+02 1.2698750305175781e+02 3.4521800994873047e+01)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.4279389953613281e+02 1.2670940399169922e+02 9.3670898437500000e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.0559429931640625e+02 1.2440190124511719e+02 -3.7847099304199219e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.4589900207519531e+02 1.2551340484619141e+02 9.6739997863769531e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.7669720458984375e+02 1.2503350067138672e+02 7.6760299682617188e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.1191810607910156e+02 1.2315169525146484e+02 1.1239530181884766e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.5310519409179688e+02 1.2151270294189453e+02 -1.0582599639892578e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.8040199279785156e+02 1.2126290130615234e+02 -8.6614402770996094e+01)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.2106960296630859e+02 7.9398399353027344e+01 -1.2573229980468750e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.2864718627929688e+02 1.1593280029296875e+02 -1.1918610382080078e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.5159510803222656e+02 1.0878820800781250e+02 -1.1318750762939453e+02)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.1335850524902344e+02 1.2386711120605469e+02 -6.0748000144958496e+00)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.0100639343261719e+02 1.2112859344482422e+02 -6.1296501159667969e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.1923330688476562e+02 1.1827760314941406e+02 -1.9833398818969727e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.0883277893066406e+02 1.2396769714355469e+02 3.2384304046630859e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.9634039306640625e+02 1.2125940704345703e+02 6.6334999084472656e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.6528640747070312e+02 1.1967160034179688e+02 9.8848701477050781e+01)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(1.0820289611816406e+02 1.1580519866943359e+02 1.2013150787353516e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.3801460266113281e+02 1.1869490051269531e+02 1.1298100280761719e+02)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.0724859619140625e+02 1.1033869934082031e+02 -6.2189002990722656e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.1571829223632812e+02 9.6000808715820312e+01 -4.9814800262451172e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2416400146484375e+02 7.9392204284667969e+01 -2.9159200668334961e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2358380126953125e+02 1.0520030212402344e+02 -1.9464300155639648e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(2.1694309997558594e+02 1.1458720397949219e+02 3.5626499176025391e+01)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.8101300048828125e+02 1.1283170318603516e+02 9.1507904052734375e+01)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(2.2650320434570312e+02 7.9394401550292969e+01 1.4042499542236328e+01)(2.2435890197753906e+02 1.0452300262451172e+02 1.2755200386047363e+01)(1.9786129760742188e+02 1.1150989532470703e+02 7.4741508483886719e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.0858381652832031e+02 1.0365879821777344e+02 6.1897197723388672e+01)(2.0269401550292969e+02 7.9391304016113281e+01 7.5614204406738281e+01)(2.2066941833496094e+02 7.9394805908203125e+01 4.0891098022460938e+01)(1.4271400451660156e+02 1.0463720703125000e+02 1.1685820007324219e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.5508309936523438e+02 7.9398605346679688e+01 1.1465489959716797e+02)(1.8292030334472656e+02 7.9407203674316406e+01 9.6916694641113281e+01)(1.6375529479980469e+02 1.0339640808105469e+02 1.0735018920898438e+02)(1.3126359558105469e+02 7.9398696899414062e+01 1.2347300720214844e+02)(1.1429740142822266e+02 1.0201549530029297e+02 1.2432509613037109e+02)(1.0525070953369141e+02 7.9399597167968750e+01 1.2696869659423828e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.9033670043945312e+02 1.0541320037841797e+02 -8.6301002502441406e+01)(2.0614950561523438e+02 7.9391906738281250e+01 -7.0524803161621094e+01)(1.4651080322265625e+02 7.9415405273437500e+01 -1.1856449890136719e+02)(1.7079859924316406e+02 1.0647989654541016e+02 -1.0284199523925781e+02)(1.7696150207519531e+02 7.9392097473144531e+01 -1.0131110382080078e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.2478720092773438e+02 -1.2126670074462891e+02 -1.1617239379882812e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(8.2857398986816406e+01 -1.1720659637451172e+02 -1.2201210021972656e+02)(1.0484570312500000e+02 -1.2474019622802734e+02 -1.1165139770507812e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(6.7993499755859375e+01 -1.2367939758300781e+02 -1.1864169311523438e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.8245300292968750e+01 -9.8515800476074219e+01 -1.3351319885253906e+02)(6.2038501739501953e+01 -1.1537070465087891e+02 -1.3188110351562500e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.8975002288818359e+01 -1.1703139495849609e+02 -1.4592581176757812e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(4.7243198394775391e+01 -1.2345980834960938e+02 -1.3330970764160156e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(6.2046897888183594e+01 -1.2700930023193359e+02 -9.8233200073242188e+01)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.8281599044799805e+01 -1.2603889465332031e+02 -1.4085340881347656e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(1.1074420166015625e+02 -1.0730090332031250e+02 -1.2432799530029297e+02)(8.7036605834960938e+01 -1.0579899597167969e+02 -1.2553571319580078e+02)(8.7536804199218750e+01 -7.9394897460937500e+01 -1.2757121276855469e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.6205699920654297e+01 -9.4270301818847656e+01 -1.5092100524902344e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.2513999938964844e+01 -7.9398696899414062e+01 -1.4090220642089844e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.5134204864501953e+01 1.1030349731445312e+02 -1.4283750915527344e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(1.1459320068359375e+02 1.2395989990234375e+02 -1.1340069580078125e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(5.6591102600097656e+01 1.1819750213623047e+02 -1.3307289123535156e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(5.1629001617431641e+01 1.2697100830078125e+02 -1.0152479553222656e+02)(5.3190704345703125e+01 1.2570909881591797e+02 -1.1772890472412109e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(1.1080500030517578e+02 1.0869989776611328e+02 -1.2408930206298828e+02)(8.5051795959472656e+01 1.0908930969238281e+02 -1.2524440765380859e+02)(7.6779808044433594e+01 1.2072709655761719e+02 -1.1990940856933594e+02)(8.6748596191406250e+01 7.9392601013183594e+01 -1.2766329956054688e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(7.1835800170898438e+01 1.0238850402832031e+02 -1.3085380554199219e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.5431999206542969e+01 1.0036380767822266e+02 -1.5060870361328125e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2462699890136719e+01 -7.9391998291015625e+01 -5.5947700500488281e+01)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(6.2748699188232422e+01 -7.9391998291015625e+01 5.5877296447753906e+01)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(6.2328601837158203e+01 7.9391998291015625e+01 -1.1428730773925781e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(6.3028701782226562e+01 7.9450706481933594e+01 -1.4211241149902344e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2915802001953125e+01 7.9391998291015625e+01 1.2631230163574219e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(6.2895500183105469e+01 -4.0626201629638672e+01 1.2661050415039062e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -1.7367000579833984e+01 1.2680719757080078e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 -2.4809999465942383e+00 1.2680719757080078e+02)(6.2940799713134766e+01 3.2252899169921875e+01 1.2680719757080078e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(6.2940799713134766e+01 1.7832099914550781e+01 1.2680719757080078e+02)(-1.2580399322509766e+02 1.7656398773193359e+01 -4.8100161743164062e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2269699859619141e+02 3.4117797851562500e+01 -4.8232131958007812e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-1.0613640594482422e+02 6.9989196777343750e+01 -4.8381118774414062e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-1.1730271148681641e+02 4.8547199249267578e+01 -4.8420147705078125e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-8.8373207092285156e+01 9.1596595764160156e+01 -4.8306890869140625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-1.0730000495910645e+01 1.2655709838867188e+02 -4.8100000000000000e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-6.5083602905273438e+01 1.0927029418945312e+02 -4.8454861450195312e+02)(-5.1831699371337891e+01 1.1592580413818359e+02 -4.8419131469726562e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-9.8200698852539062e+01 7.6106895446777344e+01 -4.8877392578125000e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-6.4981201171875000e+01 1.0516850280761719e+02 -4.8920660400390625e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2632520294189453e+02 -1.4508299827575684e+01 -4.8305822753906250e+02)(-1.2700009155273438e+02 0.0000000000000000e+00 -4.8099899291992188e+02)(-1.2667219543457031e+02 8.8015003204345703e+00 -4.8404199218750000e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.2283080291748047e+02 -1.9792400360107422e+01 -4.8846249389648438e+02)(-1.6738599777221680e+01 1.2589149475097656e+02 -4.8202371215820312e+02)(-3.3772502899169922e+01 1.2212940216064453e+02 -4.8577539062500000e+02)(-2.2900699615478516e+01 1.2494100952148438e+02 -4.7951751708984375e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(4.7516597747802734e+01 -1.1038780212402344e+02 -1.6372111511230469e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(4.4716800689697266e+01 -1.1502569580078125e+02 -1.6806390380859375e+02)(3.4729499816894531e+01 -1.2269039916992188e+02 -1.6184799194335938e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.1542903900146484e+01 -9.8349296569824219e+01 -1.7528829956054688e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(5.7139602661132812e+01 -9.8265602111816406e+01 -3.1033132934570312e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(6.3319801330566406e+01 -9.7645095825195312e+01 -4.1479577636718750e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.5794300079345703e+01 -1.1039089965820312e+02 -3.9160061645507812e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(3.8864299774169922e+01 -1.2139360046386719e+02 -3.0262890625000000e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(4.9913299560546875e+01 -1.1354219818115234e+02 -3.2128610229492188e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(2.7423000335693359e+00 -1.2706489562988281e+02 -1.5879341125488281e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.3630500793457031e+01 -1.2542291259765625e+02 -2.4038748168945312e+02)(3.6712703704833984e+01 -1.2304799652099609e+02 -3.6817721557617188e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(2.4879899978637695e+01 1.2687909698486328e+02 1.4194400024414062e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.0127399444580078e+01 1.2143830108642578e+02 1.4194400024414062e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-1.9762901306152344e+01 1.2545269775390625e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-1.0930399894714355e+01 1.2658390045166016e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-5.3496003150939941e+00 1.0933879852294922e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-7.2979408264160156e+01 1.0406730651855469e+02 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-8.3949295043945312e+01 9.5318000793457031e+01 1.4194409179687500e+02)(-8.8148101806640625e+01 9.1427001953125000e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-9.6165107727050781e+01 8.3095306396484375e+01 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-7.7815498352050781e+01 9.1036804199218750e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(-1.2200620269775391e+02 3.6114002227783203e+01 1.4194409179687500e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.0817530059814453e+02 6.7014297485351562e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.5495601654052734e+01 -1.1383869171142578e+02 1.4194309997558594e+02)(4.4208103179931641e+01 -1.2367550659179688e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(2.3114400863647461e+01 -1.2698661041259766e+02 1.4194400024414062e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-2.0531398773193359e+01 -1.2557570648193359e+02 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-1.2711859893798828e+02 3.8120999336242676e+00 1.4194409179687500e+02)(-1.2626551055908203e+02 -1.4770899772644043e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-1.1480780029296875e+02 -5.4541198730468750e+01 1.4194409179687500e+02)(-1.0044039916992188e+02 -7.8063896179199219e+01 1.4194409179687500e+02)(-1.2146689605712891e+02 -3.7493801116943359e+01 1.4194409179687500e+02)(-8.4998100280761719e+01 -9.4730300903320312e+01 1.4194400024414062e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(-6.9274002075195312e+01 -1.0658379364013672e+02 1.4194409179687500e+02)(-4.7585800170898438e+01 -1.1791720581054688e+02 1.4194409179687500e+02)(-4.8489200592041016e+01 1.1794450378417969e+02 1.4194409179687500e+02)(-2.5222400665283203e+01 1.1857119750976562e+02 1.4194409179687500e+02)(-2.7250497817993164e+01 1.2409989929199219e+02 1.4194409179687500e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.8835800170898438e+01 9.9404899597167969e+01 1.4194409179687500e+02)(5.9509197235107422e+01 -5.9504003524780273e+00 1.2818269348144531e+02)(5.9172798156738281e+01 9.2189094543457031e+01 1.2853919982910156e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.9328502655029297e+01 -8.6561996459960938e+01 1.2837210083007812e+02)(5.8883796691894531e+01 -3.8090599060058594e+01 1.4194369506835938e+02)(5.8887401580810547e+01 -9.0387397766113281e+01 1.4194409179687500e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.2335102081298828e+01 9.5652404785156250e+01 -1.6989341735839844e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.4910804748535156e+01 8.9268104553222656e+01 -2.4873979187011719e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(5.6865699768066406e+01 9.6351707458496094e+01 -3.0131478881835938e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(5.4691398620605469e+01 1.0587010192871094e+02 -3.1838531494140625e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.9992702484130859e+01 1.0607359313964844e+02 -4.2564257812500000e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(4.5932003021240234e+01 1.1354600524902344e+02 -1.6649079895019531e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(3.3222404479980469e+01 1.2369760131835938e+02 -1.6042689514160156e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(4.8052001953125000e+01 1.1461599731445312e+02 -2.8891262817382812e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(4.8998001098632812e+01 1.1679601287841797e+02 -3.8575201416015625e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(3.4768501281738281e+01 1.2272579956054688e+02 -2.6661810302734375e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(9.8962993621826172e+00 1.2718530273437500e+02 -1.5394880676269531e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(7.0644998550415039e+00 1.2696819305419922e+02 -2.5213832092285156e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(4.0111103057861328e+01 1.2168329620361328e+02 -3.7790451049804688e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(2.5231599807739258e+01 1.2554470825195312e+02 -3.7020523071289062e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(-1.9158000946044922e+00 1.2701959991455078e+02 -4.2910620117187500e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(9.5290005207061768e-01 1.2708230590820312e+02 -4.8280038452148438e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.7236301422119141e+01 -4.9867801666259766e+01 -4.1006451416015625e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(5.0562500000000000e+01 -5.8232704162597656e+01 -3.5103402709960938e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(5.6724498748779297e+01 -3.5616401672363281e+01 -4.1753140258789062e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(6.3268505096435547e+01 -3.9422702789306641e+01 -4.4014730834960938e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.7671901702880859e+01 -6.4446998596191406e+01 -3.7765460205078125e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.0450798034667969e+01 -1.0700710296630859e+02 -4.8320458984375000e+02)(2.1635700225830078e+01 -1.2559880065917969e+02 -4.8338491821289062e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(2.8380000591278076e+00 -1.2700140380859375e+02 -4.8454650878906250e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(5.0594997406005859e+01 -1.1603810119628906e+02 -4.8365972900390625e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(4.6029300689697266e+01 -1.1895660400390625e+02 -4.8577099609375000e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(1.5101000070571899e+00 -1.2335240173339844e+02 -4.8928527832031250e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.2465499877929688e+01 -9.6641601562500000e+01 -4.8897552490234375e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.5379402160644531e+01 1.6097299575805664e+01 -1.4632710266113281e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(3.4187099456787109e+01 -2.6943001747131348e+00 -1.2692301177978516e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(4.4320804595947266e+01 -6.4922103881835938e+01 -2.6502719116210938e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.3770603179931641e+01 -5.1740901947021484e+01 -2.4545811462402344e+02)(3.6891399383544922e+01 -4.3751399993896484e+01 -2.8500048828125000e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(2.4904800415039062e+01 -4.6942000389099121e+00 -1.6169329833984375e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(3.3710800170898438e+01 -1.2926000356674194e+00 -1.5197810363769531e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.5125694274902344e+01 -2.5255000591278076e+00 -4.4929190063476562e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(5.6568302154541016e+01 3.8721302032470703e+01 -4.1521389770507812e+02)(6.0768302917480469e+01 0.0000000000000000e+00 -4.3790698242187500e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.0310501098632812e+01 5.9231002807617188e+01 -4.0998822021484375e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(6.3668399810791016e+01 3.9840499877929688e+01 -4.4042547607421875e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.3381999969482422e+01 6.6844902038574219e+01 -3.9515802001953125e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(5.3292900085449219e+01 5.3120204925537109e+01 -3.8138421630859375e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(4.3601799011230469e+01 6.3827297210693359e+01 -2.6421389770507812e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(3.8041801452636719e+01 4.1672100067138672e+01 -2.9307800292968750e+02)(3.3618099212646484e+01 5.2355701446533203e+01 -2.4359440612792969e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(6.7357398986816406e+01 -6.1383098602294922e+01 -4.2535891723632812e+02)(6.5713005065917969e+01 -8.5427200317382812e+01 -4.0574279785156250e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8844306945800781e+01 -4.2445102691650391e+01 -4.4780999755859375e+02)(6.8412300109863281e+01 -7.8825408935546875e+01 -4.8195941162109375e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(6.3399394989013672e+01 -7.5718399047851562e+01 -3.6246282958984375e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.8864700317382812e+01 -7.2864906311035156e+01 -3.2538900756835938e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.6464599609375000e+01 -7.8187500000000000e+01 -2.6258740234375000e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.3583999633789062e+01 -7.8056098937988281e+01 -1.7090980529785156e+02)(5.3439201354980469e+01 -7.3671806335449219e+01 -2.3932008361816406e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.7371505737304688e+01 -3.4828002929687500e+01 -4.8778137207031250e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.5605308532714844e+01 2.9217199325561523e+01 -4.8958370971679688e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.3778602600097656e+01 9.9798995971679688e+01 -4.8524551391601562e+02)(6.6065803527832031e+01 8.3168296813964844e+01 -4.8713632202148438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(8.2427997589111328e+00 1.2682850646972656e+02 -4.8467050170898438e+02)(5.1288005828857422e+01 1.1611910247802734e+02 -4.8342489624023438e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(3.1249000549316406e+01 1.2354580688476562e+02 -4.8672793579101562e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-5.3549998998641968e-01 1.2442501068115234e+02 -4.8864050292968750e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.2002300262451172e+01 4.5030097961425781e+01 -1.2692309570312500e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2292495727539062e+01 6.8605804443359375e+01 -1.2692301177978516e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(2.0352001190185547e+01 4.2767299652099609e+01 -1.7375030517578125e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(2.2915199279785156e+01 5.0372001647949219e+01 -1.7542190551757812e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(3.1689699172973633e+01 5.8777400970458984e+01 -1.6045570373535156e+02)(3.6272602081298828e+01 6.4821205139160156e+01 -1.7338800048828125e+02)(5.5387405395507812e+01 7.4433403015136719e+01 -1.5869200134277344e+02)(4.0435100555419922e+01 4.1240200042724609e+01 -1.4050120544433594e+02)(2.8171400070190430e+01 4.6516002655029297e+01 -1.5264720153808594e+02)(4.9384902954101562e+01 5.7240600585937500e+01 -1.3719169616699219e+02)(6.2272697448730469e+01 6.8587898254394531e+01 -1.3617980957031250e+02)(4.6587898254394531e+01 6.3679805755615234e+01 -1.4517050170898438e+02)(6.2201705932617188e+01 7.3911399841308594e+01 -1.4380221557617188e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2297599792480469e+01 -6.8610397338867188e+01 -1.2692301177978516e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(4.3324199676513672e+01 -4.7448303222656250e+01 -1.2692309570312500e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(6.2278995513916016e+01 -6.8553703308105469e+01 -1.3603610229492188e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(4.4320102691650391e+01 -6.3433498382568359e+01 -1.4733439636230469e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(3.0507499694824219e+01 -5.9811302185058594e+01 -1.7606388854980469e+02)(2.3212900161743164e+01 -5.0831001281738281e+01 -1.7658010864257812e+02)(2.0800600051879883e+01 -4.2148002624511719e+01 -1.7905500793457031e+02)(2.2772102355957031e+01 -4.6813400268554688e+01 -1.6369151306152344e+02)(5.1200099945068359e+01 -7.3274497985839844e+01 -1.7388931274414062e+02)(3.7325099945068359e+01 -6.5304298400878906e+01 -1.6570480346679688e+02)(6.1130500793457031e+01 -7.4487602233886719e+01 -1.4557240295410156e+02)(4.9874301910400391e+01 -5.7908603668212891e+01 -1.3708580017089844e+02)(3.0628499984741211e+01 -4.6360000610351562e+01 -1.4972180175781250e+02)(4.0530799865722656e+01 -4.1165199279785156e+01 -1.3999890136718750e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(6.9593597412109375e+01 1.1671199798583984e+01 -4.5589810180664062e+02)(7.0070404052734375e+01 2.0728099822998047e+01 -4.8256512451171875e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.5102302551269531e+01 8.8525604248046875e+01 -4.0381939697265625e+02)(6.7989700317382812e+01 5.6465602874755859e+01 -4.3456759643554688e+02)(6.8174301147460938e+01 8.0648597717285156e+01 -4.7958212280273438e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.5447902679443359e+01 6.7616996765136719e+01 -3.4373730468750000e+02)(6.5324096679687500e+01 7.3752700805664062e+01 -3.8867233276367188e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.7725502014160156e+01 7.5698692321777344e+01 -2.8730410766601562e+02)(5.3657699584960938e+01 7.7996307373046875e+01 -1.7429110717773438e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.1267803192138672e+01 7.3348396301269531e+01 -1.7844801330566406e+02)(5.2199699401855469e+01 7.2230598449707031e+01 -2.5313949584960938e+02)(5.4471801757812500e+01 7.7130104064941406e+01 -2.2128251647949219e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(5.5346298217773438e+01 1.0467590332031250e+02 -4.9100207519531250e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(-1.7018400192260742e+01 1.1877500152587891e+02 -4.9095669555664062e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-7.3221199035644531e+01 9.6437805175781250e+01 -4.9096020507812500e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-1.1384989929199219e+02 4.0300201416015625e+01 -4.9088485717773438e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-5.7018798828125000e+01 -1.0644550323486328e+02 -4.9092480468750000e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(-1.0650809478759766e+02 -5.5322200775146484e+01 -4.9089041137695312e+02)(-1.2008499908447266e+02 1.7135299682617188e+01 -4.9096200561523438e+02)(-2.3539102554321289e+01 -1.1877069854736328e+02 -4.9085351562500000e+02)(6.1174602508544922e+01 -8.1937606811523438e+01 -4.9099514770507812e+02)(4.3810798645019531e+01 -1.1295130157470703e+02 -4.9094412231445312e+02)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(1.1166700363159180e+01 -1.2712960052490234e+02 9.0647209167480469e+01)(1.1118450164794922e+02 -1.2695320129394531e+02 9.6514900207519531e+01)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(1.0781409454345703e+02 -1.1865790557861328e+02 1.1866910552978516e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(5.6119400024414062e+01 -1.1411840057373047e+02 1.2143900299072266e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(1.1234580993652344e+02 -1.0237260437011719e+02 1.2461280059814453e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(4.0624599456787109e+01 -1.2478870391845703e+02 1.0823350524902344e+02)(1.2100809478759766e+02 -1.2371100616455078e+02 1.1034850311279297e+02)(5.1440799713134766e+01 -1.1921360015869141e+02 1.1853950500488281e+02)(6.1112102508544922e+01 -9.9430595397949219e+01 1.2522830200195312e+02)(1.0835579681396484e+02 -7.9391998291015625e+01 1.2680991363525391e+02)(6.2940799713134766e+01 -7.9391998291015625e+01 1.2680730438232422e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 82 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 5.1288004964590073e+01 1.1611910164356232e+02 -4.8342490196228027e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -8.6448900401592255e+01 -9.3373902142047882e+01 -9.2565104365348816e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.8202198743820190e+01 -8.0639205873012543e+01 -4.8480710387229919e+02) (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02) (float-vector -1.0817880928516388e+02 -6.6678397357463837e+01 -4.8531061410903931e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2588189542293549e+02 -1.7572999000549316e+01 2.0804200321435928e+01) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.1751270294189453e+02 -4.8545300960540771e+01 -4.8154613375663757e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -5.1831699907779694e+01 1.1592580378055573e+02 -4.8419132828712463e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0613640397787094e+02 6.9989196956157684e+01 -4.8381119966506958e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02) (float-vector -8.8373206555843353e+01 9.1596595942974091e+01 -4.8306891322135925e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 6.3778601586818695e+01 9.9798999726772308e+01 -4.8524552583694458e+02) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1923330426216125e+02 1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -3.3772502094507217e+01 1.2212940305471420e+02 -4.8577538132667542e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02) (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -1.2269699573516846e+02 3.4117799252271652e+01 -4.8232132196426392e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.2667219340801239e+02 8.8015003129839897e+00 -4.8404198884963989e+02) (float-vector -1.2632520496845245e+02 -1.4508299529552460e+01 -4.8305821418762207e+02) (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -6.3879601657390594e+01 -1.1006920784711838e+02 -4.8355421423912048e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01) (float-vector 2.2358380258083344e+02 1.0520030558109283e+02 -1.9464300945401192e+01) (float-vector 6.6065803170204163e+01 8.3168298006057739e+01 -4.8713633418083191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.0559430122375488e+02 -1.2440190464258194e+02 -3.7847097963094711e+01) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 2.1335850656032562e+02 1.2386710941791534e+02 -6.0748001560568810e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2900700569152832e+01 1.2494100630283356e+02 -4.7951751947402954e+02) (float-vector -5.3550000302493572e-01 1.2442500889301300e+02 -4.8864051699638367e+02) (float-vector 3.1248999759554863e+01 1.2354580312967300e+02 -4.8672792315483093e+02) (float-vector 1.8967880308628082e+02 1.2697540223598480e+02 -4.9712602049112320e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector -2.1231299266219139e+01 1.2533549964427948e+02 3.2805200666189194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9274000823497772e+01 -1.0658379644155502e+02 1.4194409549236298e+02) (float-vector -1.0044039785861969e+02 -7.8063897788524628e+01 1.4194409549236298e+02) (float-vector -1.2146689742803574e+02 -3.7493802607059479e+01 1.4194409549236298e+02) (float-vector -1.2711860239505768e+02 3.8121000397950411e+00 1.4194409549236298e+02) (float-vector -1.2200620025396347e+02 3.6114003509283066e+01 1.4194409549236298e+02) (float-vector -1.0817530006170273e+02 6.7014299333095551e+01 1.4194409549236298e+02) (float-vector -8.3949297666549683e+01 9.5317997038364410e+01 1.4194409549236298e+02) (float-vector -4.8489201813936234e+01 1.1794450134038925e+02 1.4194409549236298e+02) (float-vector -1.0930400341749191e+01 1.2658390402793884e+02 1.4194409549236298e+02) (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02) (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02) (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 5.8835800737142563e+01 9.9404901266098022e+01 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 4.6029299497604370e+01 -1.1895660310983658e+02 -4.8577100038528442e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1384990066289902e+02 4.0300201624631882e+01 -4.9088487029075623e+02) (float-vector -1.2008500099182129e+02 1.7135299742221832e+01 -4.9096199870109558e+02) (float-vector -1.2283080071210861e+02 -1.9792400300502777e+01 -4.8846250772476196e+02) (float-vector -1.0650809854269028e+02 -5.5322200059890747e+01 -4.9089041352272034e+02) (float-vector -7.9504303634166718e+01 -9.2770703136920929e+01 -4.9013137817382812e+02) (float-vector -5.7018797844648361e+01 -1.0644550621509552e+02 -4.9092480540275574e+02) (float-vector -2.3539101704955101e+01 -1.1877069622278214e+02 -4.9085351824760437e+02) (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector 4.3810799717903137e+01 -1.1295130103826523e+02 -4.9094411730766296e+02) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 5.5346298962831497e+01 1.0467590391635895e+02 -4.9100208282470703e+02) (float-vector -1.7018400132656097e+01 1.1877500265836716e+02 -4.9095669388771057e+02) (float-vector -7.3221199214458466e+01 9.6437804400920868e+01 -4.9096021056175232e+02) (float-vector -9.8200701177120209e+01 7.6106898486614227e+01 -4.8877391219139099e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector 2.0096050202846527e+02 -1.2584179639816284e+02 3.5687398165464401e+01) (float-vector 1.9505821168422699e+02 -1.2699539959430695e+02 -1.7240099608898163e+01) (float-vector 2.1635700017213821e+01 -1.2559880316257477e+02 -4.8338490724563599e+02) (float-vector 1.5100999735295773e+00 -1.2335240095853806e+02 -4.8928529024124146e+02) (float-vector -2.0386200398206711e+01 -1.2574160099029541e+02 -4.8366829752922058e+02) (float-vector -2.0531399175524712e+01 -1.2557570636272430e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.1649320423603058e+02 -9.7372800111770630e+01 -4.7570601105690002e+01) (float-vector 6.2465500086545944e+01 -9.6641600131988525e+01 -4.8897552490234375e+02) (float-vector 6.0450799763202667e+01 -1.0700710117816925e+02 -4.8320460319519043e+02) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2587580978870392e+02 -7.9392001032829285e+01 -1.7442001029849052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2299420833587646e+02 -1.0639460384845734e+02 -2.0850099623203278e+01) (float-vector 2.1923330426216125e+02 -1.1827760189771652e+02 -1.9833398982882500e+01) (float-vector 2.1335850656032562e+02 -1.2386710941791534e+02 -6.0748001560568810e+00) (float-vector 2.1591220796108246e+02 -1.1991690844297409e+02 2.6680400595068932e+01) (float-vector 2.2492709755897522e+02 -1.0330779850482941e+02 1.0091400705277920e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5495601147413254e+01 -1.1383869498968124e+02 1.4194309711456299e+02) (float-vector 1.4104859530925751e+02 -7.9412698745727539e+01 1.2079520523548126e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02) (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 1.8281009793281555e+02 -1.2350530922412872e+02 7.7822700142860413e+01) (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6213800013065338e+02 -1.2102170288562775e+02 9.8933599889278412e+01) (float-vector 4.4208101928234100e+01 -1.2367550283670425e+02 1.4194409549236298e+02) (float-vector 1.6411308944225311e+02 -1.1012589931488037e+02 1.0537510365247726e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2650320827960968e+02 7.9394400119781494e+01 1.4042499475181103e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.2435890138149261e+02 1.0452300310134888e+02 1.2755200266838074e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 2.1694310009479523e+02 1.1458720266819000e+02 3.5626500844955444e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5508310496807098e+02 7.9398602247238159e+01 1.1465489864349365e+02) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4879900738596916e+01 1.2687909603118896e+02 1.4194400608539581e+02) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02) (float-vector 5.0127398222684860e+01 1.2143830209970474e+02 1.4194400608539581e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 1.9786129891872406e+02 1.1150989681482315e+02 7.4741505086421967e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0883278548717499e+02 1.2396769970655441e+02 3.2384302467107773e+01) (float-vector 1.9634039700031281e+02 1.2125940620899200e+02 6.6335000097751617e+01) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01) (float-vector 1.4279389381408691e+02 1.2670940160751343e+02 9.3670897185802460e+01) (float-vector 1.8979020416736603e+02 1.2698750197887421e+02 3.4521799534559250e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8101300299167633e+02 1.1283170431852341e+02 9.1507904231548309e+01) (float-vector 1.6375529766082764e+02 1.0339640825986862e+02 1.0735019296407700e+02) (float-vector 1.4271400868892670e+02 1.0463720560073853e+02 1.1685819923877716e+02) (float-vector 1.3801459968090057e+02 1.1869490146636963e+02 1.1298099905252457e+02) (float-vector 1.6528640687465668e+02 1.1967159807682037e+02 9.8848700523376465e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 1.8292030692100525e+02 7.9407200217247009e+01 9.6916697919368744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 2.0269401371479034e+02 7.9391300678253174e+01 7.5614206492900848e+01) (float-vector 2.0858381688594818e+02 1.0365879535675049e+02 6.1897199600934982e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01) (float-vector 2.2066941857337952e+02 7.9394802451133728e+01 4.0891099721193314e+01) (float-vector 2.2490338981151581e+02 -7.9391703009605408e+01 2.6359498500823975e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 2.1820700168609619e+02 -1.0373380035161972e+02 4.0720298886299133e+01) (float-vector 2.0798809826374054e+02 -1.2016630172729492e+02 4.8401001840829849e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0847330987453461e+02 -1.0339100658893585e+02 6.2196400016546249e+01) (float-vector 1.9659270346164703e+02 -1.1368650197982788e+02 7.4555598199367523e+01) (float-vector 1.8365669250488281e+02 -1.1059170216321945e+02 9.0514600276947021e+01) (float-vector 1.7702059447765350e+02 -7.9392604529857635e+01 1.0179849714040756e+02) (float-vector 2.0350900292396545e+02 -7.9408302903175354e+01 7.4386402964591980e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_shoulder_lift_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_shoulder_lift_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/shoulder_lift.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.1005519866943359e+02 -3.9504798889160156e+01 8.5356201171875000e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.6033294677734375e+01 -7.2734397888183594e+01 -8.3106201171875000e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1715200042724609e+02 6.2820201873779297e+01 3.8687103271484375e+01)(1.1450699615478516e+02 6.0928501129150391e+01 4.7579597473144531e+01)(1.1466560363769531e+02 6.3570404052734375e+01 4.7193298339843750e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1752020263671875e+02 6.3328804016113281e+01 3.6498199462890625e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.1864409637451172e+02 1.3296100616455078e+01 1.0179729461669922e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.1751190948486328e+02 -6.3079795837402344e+01 3.6555301666259766e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.0451896667480469e+01 1.7663799285888672e+01 1.0527900695800781e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.1433760070800781e+02 6.0839500427246094e+01 4.7988601684570312e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(8.4357604980468750e+01 1.5332700729370117e+01 1.0724480438232422e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(9.0218902587890625e+01 6.6040003299713135e-01 -8.5328300476074219e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(5.2455997467041016e+01 7.5107299804687500e+01 1.1253430175781250e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-1.0590470123291016e+02 -4.1511604309082031e+01 -6.4517501831054688e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-6.6041000366210938e+01 -1.3293800354003906e+01 -1.0859539031982422e+02)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2400000762939453e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(5.5701900482177734e+01 3.1567201614379883e+01 -1.1413279724121094e+02)(5.5701900482177734e+01 -1.3787000656127930e+01 -1.1413279724121094e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.9029003143310547e+01 -5.5583900451660156e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(-3.0046800613403320e+01 -7.4891899108886719e+01 -1.2049230194091797e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(8.4404495239257812e+01 3.1022199630737305e+01 9.2373306274414062e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 5.8731098175048828e+01 4.4976902008056641e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.2100000762939453e+02 6.1279800415039062e+01 4.2324199676513672e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 7.0928405761718750e+01 -2.3759099960327148e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(1.3302000045776367e+01 7.5108100891113281e+01 -1.2636670684814453e+02)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1684999847412109e+02 -6.0251201629638672e+01 4.1101001739501953e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1251989746093750e+02 -4.3236698150634766e+01 -6.2628799438476562e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(1.1799999237060547e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 2.9799301147460938e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1148029327392578e+02 -4.7841300964355469e+01 -6.1011798858642578e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.2062449645996094e+02 6.0352703094482422e+01 4.6493999481201172e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(6.7847999572753906e+01 -2.2937299728393555e+01 1.0379170989990234e+02)(6.7822502136230469e+01 -2.2991601943969727e+01 1.0380799865722656e+02)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(7.1650901794433594e+01 1.8307600021362305e+01 1.0466920471191406e+02)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(8.8246398925781250e+01 -3.0837301254272461e+01 9.1194305419921875e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1728019714355469e+02 -5.1649101257324219e+01 5.1728199005126953e+01)(1.1674640655517578e+02 -5.7669002532958984e+01 4.4618499755859375e+01)(1.1599330139160156e+02 -5.6457298278808594e+01 4.7894702911376953e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(3.3920001983642578e+01 4.4925201416015625e+01 -1.1927040100097656e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(7.5531295776367188e+01 -7.4892303466796875e+01 -1.0245039367675781e+02)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(5.5701900482177734e+01 -7.3106201171875000e+01 -1.1413279724121094e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(5.7371597290039062e+01 6.7965103149414062e+01 -1.1330270385742188e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(2.1953901290893555e+01 -7.4890609741210938e+01 -1.2514330291748047e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(5.7371597290039062e+01 4.7396001815795898e+00 -1.1330270385742188e+02)(5.9029003143310547e+01 -1.5349499702453613e+01 -1.1244809722900391e+02)(5.7371597290039062e+01 -4.1967800140380859e+01 -1.1330270385742188e+02)(5.9029003143310547e+01 3.5152599334716797e+01 -1.1244809722900391e+02)(6.0664703369140625e+01 6.9081199645996094e+01 -1.1157460784912109e+02)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(6.0673500061035156e+01 1.8272001266479492e+01 -1.1156929779052734e+02)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(6.0673500061035156e+01 -2.4054899215698242e+01 -1.1156929779052734e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(6.9463302612304688e+01 -2.2991601943969727e+01 1.0631950378417969e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.1127200317382812e+02 -1.8118999481201172e+01 1.0693639373779297e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1470439147949219e+02 -3.3138099670410156e+01 9.1603103637695312e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1710389709472656e+02 6.5061408996582031e+01 4.9149597167968750e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(9.8911102294921875e+01 -3.5303997993469238e+00 1.1185020446777344e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.1842070007324219e+02 -2.9401800155639648e+01 -7.0327697753906250e+01)(1.1854460144042969e+02 -4.6590503692626953e+01 -6.0089897155761719e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(1.1674929809570312e+02 -5.2332996368408203e+01 -5.5008499145507812e+01)(1.1799999237060547e+02 1.0800000280141830e-01 -7.6000000000000000e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2034510803222656e+02 -2.3524700164794922e+01 9.1230293273925781e+01)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.1977479553222656e+02 -7.3891998291015625e+01 -3.2093502044677734e+01)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.7031204223632812e+01 -4.6233699798583984e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(5.2886199951171875e+01 1.0750000178813934e-01 1.1546450042724609e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(1.0382479095458984e+02 -3.1292703628540039e+01 9.0722801208496094e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.0393170166015625e+02 2.0407499313354492e+01 1.0681159973144531e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(7.1650901794433594e+01 2.0407499313354492e+01 1.0681169891357422e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 8.4600000381469727e+00 9.4622100830078125e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0473040771484375e+02 7.5107498168945312e+01 7.3345802307128906e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.0023470306396484e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0250000000000000e+02 1.0800000280141830e-01 1.1210109710693359e+02)(9.9854995727539062e+01 8.3207998275756836e+00 1.1119910430908203e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1543120574951172e+02 -5.5689502716064453e+01 4.9959102630615234e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(9.0461204528808594e+01 -3.3844600677490234e+01 9.2266296386718750e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1496889495849609e+02 3.2673500061035156e+01 8.1433792114257812e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.1581410217285156e+02 5.6829601287841797e+01 4.7844802856445312e+01)(1.1338549804687500e+02 5.7839900970458984e+01 5.1017501831054688e+01)(1.1478900146484375e+02 5.8733898162841797e+01 4.7777095794677734e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1473740386962891e+02 1.4116301536560059e+01 1.0039379119873047e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(1.2100000762939453e+02 -4.7192600250244141e+01 5.9706699371337891e+01)(6.8809204101562500e+01 -7.4891799926757812e+01 -1.0344400024414062e+02)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(5.8851200103759766e+01 7.5108001708984375e+01 -1.1255740356445312e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.1710389709472656e+02 7.5108001708984375e+01 -4.9149501800537109e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(-6.4323898315429688e+01 7.5107299804687500e+01 1.0962120819091797e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.2093219757080078e+02 -5.1859703063964844e+01 -5.2186901092529297e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.2103420257568359e+02 3.9254703521728516e+01 -6.2075298309326172e+01)(1.0223670196533203e+02 2.2410598754882812e+01 -7.0335700988769531e+01)(1.2100000762939453e+02 1.0800000280141830e-01 -7.3000000000000000e+01)(1.2117860412597656e+02 1.8493900299072266e+01 -7.0857803344726562e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0293040466308594e+02 1.1191800117492676e+01 1.1289939880371094e+02)(6.6007499694824219e+01 1.6714899063110352e+01 1.0987519836425781e+02)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(9.9197898864746094e+01 -4.8946899414062500e+01 7.4402702331542969e+01)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0255809783935547e+02 -1.8091600418090820e+01 1.0466909790039062e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.1800030517578125e+02 2.3586500167846680e+01 6.9473197937011719e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -5.7265998840332031e+01 -4.5136402130126953e+01)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100000762939453e+02 -2.0907100677490234e+01 8.6931999206542969e+01)(1.2100000762939453e+02 -4.4068000793457031e+01 6.3845203399658203e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.0250010681152344e+02 -1.0140900611877441e+01 1.0999579620361328e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1670750427246094e+02 5.7793098449707031e+01 4.4737300872802734e+01)(1.2099980926513672e+02 5.8480899810791016e+01 4.4186603546142578e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(5.7146903991699219e+01 9.2920999526977539e+00 1.1059559631347656e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1735520172119141e+02 -6.2855102539062500e+01 3.7557800292968750e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-5.3278701782226562e+01 -4.6390995979309082e+00 -1.1533089447021484e+02)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2117870330810547e+02 -4.1126800537109375e+01 -6.0761398315429688e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.1016541290283203e+02 4.5933601379394531e+01 -5.7064903259277344e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0108180236816406e+02 7.5106796264648438e+01 -7.7009605407714844e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.1012180328369141e+02 -1.6533401489257812e+01 1.0342190551757812e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.1091669464111328e+02 8.6329994201660156e+00 1.0936270141601562e+02)(1.1696489715576172e+02 1.1505800247192383e+01 9.7720199584960938e+01)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.1884050750732422e+02 -7.4891403198242188e+01 3.6125202178955078e+01)(-1.2467290496826172e+02 -7.4891502380371094e+01 2.4523500442504883e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 -8.4453001022338867e+00 9.4827407836914062e+01)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.0250061035156250e+02 -6.5307998657226562e+00 1.1123919677734375e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.2100019073486328e+02 3.8595901489257812e+01 6.8976600646972656e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.1799999237060547e+02 -6.8884201049804688e+01 -2.3854900360107422e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(3.8710903167724609e+01 7.5108497619628906e+01 -1.2114649963378906e+02)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.2267260742187500e+02 -7.3891998291015625e+01 -3.2870002746582031e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.9799301147460938e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 -2.5239101409912109e+01)(1.1901399993896484e+02 -6.4074996948242188e+01 4.6009403228759766e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.1839180755615234e+02 -6.2457004547119141e+01 4.8568401336669922e+01)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.1799999237060547e+02 6.6748794555664062e+01 2.9799301147460938e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.2100010681152344e+02 -4.3902900695800781e+01 5.8802803039550781e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.2100000762939453e+02 -1.4489099502563477e+01 7.2099601745605469e+01)(1.1799999237060547e+02 -3.8214298248291016e+01 6.2132102966308594e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.2001530456542969e+02 2.0527599334716797e+01 9.4154197692871094e+01)(1.2100000762939453e+02 2.0144699096679688e+01 8.6661003112792969e+01)(1.2100000762939453e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 7.1892799377441406e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799990081787109e+02 -1.4813899993896484e+01 7.1764793395996094e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(1.2100000762939453e+02 7.3500404357910156e+01 2.9799102783203125e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(5.4552104949951172e+01 1.0800000280141830e-01 1.1510109710693359e+02)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(1.0242099761962891e+02 -8.1500997543334961e+00 1.1407879638671875e+02)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(1.0044029998779297e+02 -5.0143497467041016e+01 7.2716896057128906e+01)(1.0073230743408203e+02 -4.9362598419189453e+01 7.2409706115722656e+01)(7.5585296630859375e+01 7.5108001708984375e+01 -9.8412902832031250e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(4.9490299224853516e+01 7.5108200073242188e+01 -1.1403310394287109e+02)(1.0250070190429688e+02 -6.1962003707885742e+00 1.1132520294189453e+02)(1.0250070190429688e+02 -5.8350000381469727e+00 1.1141270446777344e+02)(1.0722110748291016e+02 -5.1279997825622559e+00 1.1129770660400391e+02)(1.0531590270996094e+02 5.3001102447509766e+01 7.1256202697753906e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1320199584960938e+02 6.0726703643798828e+01 5.7569999694824219e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.0825520324707031e+02 -7.4891799926757812e+01 6.0788501739501953e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.2100000762939453e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(6.5581405639648438e+01 -7.4891296386718750e+01 1.0934159851074219e+02)(5.4094203948974609e+01 -7.4889900207519531e+01 1.1192041015625000e+02)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.7398803710937500e+01 -7.3742401123046875e+01 -8.1501197814941406e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(-9.4989501953125000e+01 -7.4391998291015625e+01 -7.9705604553222656e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.1886240386962891e+02 5.9060104370117188e+01 -4.8271598815917969e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-1.0748149871826172e+02 -5.5135101318359375e+01 -6.1836200714111328e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.4989501953125000e+01 -7.4120803833007812e+01 -7.9705604553222656e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(1.1916609954833984e+02 6.0066402435302734e+01 -4.7126800537109375e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.1999729919433594e+02 -5.0283802032470703e+01 6.1828399658203125e+01)(-9.6162002563476562e+01 -7.3917701721191406e+01 -8.0641799926757812e+01)(-9.7300796508789062e+01 -7.3979103088378906e+01 -8.1618301391601562e+01)(-9.7287605285644531e+01 -7.4120803833007812e+01 -8.1634002685546875e+01)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(-1.1985030364990234e+02 -7.4599304199218750e+01 -3.1810201644897461e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.1977479553222656e+02 -5.5891998291015625e+01 -3.2093502044677734e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-9.7287605285644531e+01 -7.4391998291015625e+01 -8.1634002685546875e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-9.4895294189453125e+01 -7.4745498657226562e+01 -7.9817703247070312e+01)(1.1799999237060547e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.1892799377441406e+01 1.6970500946044922e+01)(1.2100000762939453e+02 7.1277793884277344e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061904907226562e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.1799999237060547e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.1799999237060547e+02 -7.1061805725097656e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.1799999237060547e+02 7.1277793884277344e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.1277900695800781e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 7.4107994079589844e+01 1.6970500946044922e+01)(1.1799999237060547e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4814994812011719e+01 1.7263401031494141e+01)(1.2100000762939453e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.1799999237060547e+02 7.4814994812011719e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 7.4107994079589844e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 -1.7263401031494141e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 -1.6970500946044922e+01)(1.1799999237060547e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4598999023437500e+01 1.7263401031494141e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-1.2002970123291016e+02 -7.4891998291015625e+01 -3.1126499176025391e+01)(-1.2155759429931641e+02 -7.4891998291015625e+01 -2.4480899810791016e+01)(-1.2292759704589844e+02 -7.4891998291015625e+01 -3.1902997970581055e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 4.7988498687744141e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.1181860351562500e+02 4.9144699096679688e+01 -6.0318897247314453e+01)(1.1799999237060547e+02 5.5078296661376953e+01 -5.2481002807617188e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1911599731445312e+02 1.2767699241638184e+01 1.0111889648437500e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.2100000762939453e+02 -7.4891998291015625e+01 1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 2.9799198150634766e+01)(1.1799999237060547e+02 -7.4891998291015625e+01 2.9799301147460938e+01)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(5.9991905212402344e+01 -1.4801499366760254e+01 1.1204000091552734e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(1.1237340545654297e+02 5.2909301757812500e+01 6.5194099426269531e+01)(1.1092041015625000e+02 5.4900405883789062e+01 6.3292102813720703e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(-1.0981480407714844e+02 -5.5135101318359375e+01 -6.3794204711914062e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1516130065917969e+02 3.7162399291992188e+01 8.6777206420898438e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1799999237060547e+02 -7.2825002670288086e+00 9.3641105651855469e+01)(1.1799999237060547e+02 -2.6923999786376953e+01 7.4437698364257812e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.3884801864624023e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(1.0796450805664062e+02 3.5167301177978516e+01 9.0931602478027344e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 6.5921001434326172e+00 7.2711105346679688e+01)(1.1799999237060547e+02 1.0800000280141830e-01 7.3000000000000000e+01)(1.8040699005126953e+01 7.5108100891113281e+01 -1.2283219909667969e+02)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2400000762939453e+02)(1.7178899765014648e+01 5.3875396728515625e+01 -1.2315249633789062e+02)(1.1771219635009766e+02 4.4142999649047852e+00 1.0767940521240234e+02)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.0611029815673828e+02 -4.4311901092529297e+01 7.2949897766113281e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.0703410339355469e+02 -4.5464401245117188e+01 7.1164505004882812e+01)(1.1799999237060547e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.0922698974609375e+01 -1.7727701187133789e+01)(1.1901529693603516e+02 3.9948600769042969e+01 -6.5030296325683594e+01)(1.1880420684814453e+02 1.6510299682617188e+01 -7.4573501586914062e+01)(1.1066190338134766e+02 3.8095001220703125e+01 -6.6385299682617188e+01)(1.2100000762939453e+02 7.0922698974609375e+01 1.7727701187133789e+01)(1.2100000762939453e+02 7.5108001708984375e+01 1.7970500946044922e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2100060272216797e+02 -6.4429000854492188e+01 3.5479000091552734e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(1.2100000762939453e+02 4.4833297729492188e+01 5.7956199645996094e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2100000762939453e+02 4.4702701568603516e+01 6.1597595214843750e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.1061805725097656e+01 -1.7182701110839844e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 -1.6970500946044922e+01)(8.2233901977539062e+01 3.2458400726318359e+01 9.7077301025390625e+01)(9.0779701232910156e+01 3.6778697967529297e+01 8.9871200561523438e+01)(9.7652999877929688e+01 4.5547401428222656e+01 8.1196601867675781e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.2012129974365234e+02 5.4442699432373047e+01 -5.1874298095703125e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1344750213623047e+02 -5.3169200897216797e+01 5.6213897705078125e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.0203340148925781e+02 -4.7228599548339844e+01 7.1934898376464844e+01)(9.4326599121093750e+01 -4.4396301269531250e+01 8.0488998413085938e+01)(8.6742698669433594e+01 -3.7578899383544922e+01 8.8780700683593750e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.2100000762939453e+02 6.3844799041748047e+01 3.9687099456787109e+01)(1.2100000762939453e+02 6.8942504882812500e+01 2.4304300308227539e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2098189544677734e+02 -5.5407699584960938e+01 -4.8191604614257812e+01)(1.2099510192871094e+02 -5.2815803527832031e+01 -5.0527194976806641e+01)(1.2100000762939453e+02 -5.2692401885986328e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 -5.3699703216552734e+01 -4.9362701416015625e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2080060577392578e+02 5.3686203002929688e+01 -5.1152000427246094e+01)(1.2098359680175781e+02 5.5569297790527344e+01 -4.8216300964355469e+01)(9.7606201171875000e+01 -4.5289299011230469e+01 8.1252807617187500e+01)(1.0301020050048828e+02 -4.6909202575683594e+01 7.5950103759765625e+01)(8.5968696594238281e+01 -3.4750900268554688e+01 9.3618698120117188e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(1.1348899078369141e+02 -5.3708900451660156e+01 6.3441902160644531e+01)(1.1583390045166016e+02 -5.9839397430419922e+01 5.4097499847412109e+01)(1.1697460937500000e+02 -5.9432800292968750e+01 5.3557701110839844e+01)(1.2100000762939453e+02 -5.8562999725341797e+01 4.5097900390625000e+01)(1.2024749755859375e+02 -6.0854503631591797e+01 4.7096603393554688e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(-1.0345590209960938e+02 -7.4891502380371094e+01 7.3888603210449219e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(3.8507099151611328e+01 -7.4890998840332031e+01 1.2134460449218750e+02)(1.4012800216674805e+01 -7.4891296386718750e+01 1.2629531097412109e+02)(2.4930000305175781e+01 -7.4892005920410156e+01 1.2170410156250000e+02)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -5.6809303283691406e+01 -4.6239402770996094e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.0226809692382812e+02 -6.3592800140380859e+01 -7.0246208190917969e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1710389709472656e+02 -6.0800399780273438e+01 -4.9149501800537109e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 5.6056400299072266e+01 -4.6890102386474609e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.1433770751953125e+02 5.5118003845214844e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 5.2908401489257812e+01 -5.0409400939941406e+01)(1.2100000762939453e+02 5.3976501464843750e+01 -4.9253101348876953e+01)(1.0915579986572266e+02 -5.6802997589111328e+01 6.5280601501464844e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.2100000762939453e+02 -5.5840400695800781e+01 -4.6890102386474609e+01)(1.2100000762939453e+02 -5.3760498046875000e+01 -4.9253101348876953e+01)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(1.9547800064086914e+01 -7.4892097473144531e+01 -1.2281330108642578e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2400000762939453e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0249960327148438e+02 1.0800000280141830e-01 1.1510109710693359e+02)(2.5155401229858398e+01 7.5107902526855469e+01 1.2459210205078125e+02)(2.6217201232910156e+01 7.5108100891113281e+01 1.2160060882568359e+02)(8.4517993927001953e+00 7.5108001708984375e+01 1.2671731567382812e+02)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1967970275878906e+02 4.8820098876953125e+01 6.3869201660156250e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.0668700408935547e+02 -3.6554302215576172e+01 -6.3411197662353516e+01)(1.2117500305175781e+02 -1.8278900146484375e+01 -7.0860000610351562e+01)(1.0124310302734375e+02 -1.5290799140930176e+01 -7.1712203979492188e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(9.7955101013183594e+01 -7.4892005920410156e+01 -8.1524696350097656e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1799999237060547e+02 7.5108001708984375e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 7.5108001708984375e+01 -2.9799102783203125e+01)(1.1433770751953125e+02 7.5108001708984375e+01 -4.7988498687744141e+01)(1.0170349884033203e+02 4.3026397705078125e+01 8.0824096679687500e+01)(1.1100449371337891e+02 4.7851001739501953e+01 7.3358398437500000e+01)(1.1218750762939453e+02 5.2666496276855469e+01 6.5605903625488281e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(9.9845794677734375e+01 4.9785301208496094e+01 7.3530998229980469e+01)(1.1433770751953125e+02 7.5108001708984375e+01 4.7988498687744141e+01)(1.0711339569091797e+02 5.5788600921630859e+01 6.2712200164794922e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.3523800849914551e+01 7.5107704162597656e+01 -1.2336709594726562e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.2100000762939453e+02 -7.3284400939941406e+01 2.9799198150634766e+01)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(1.2097580718994141e+02 4.5589801788330078e+01 6.1531002044677734e+01)(1.2100000762939453e+02 4.5076999664306641e+01 6.1127700805664062e+01)(1.2099800109863281e+02 5.0729698181152344e+01 5.4137599945068359e+01)(1.1686439514160156e+02 -1.4607399940490723e+01 1.0397739410400391e+02)(1.1866630554199219e+02 -1.3005300521850586e+01 1.0204429626464844e+02)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.1710389709472656e+02 -6.4845405578613281e+01 4.9149597167968750e+01)(1.1710389709472656e+02 -7.4891998291015625e+01 4.9149501800537109e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(5.1637100219726562e+01 1.0870000720024109e-01 1.1273690032958984e+02)(5.4552104949951172e+01 1.0800000280141830e-01 1.1210109710693359e+02)(1.1630840301513672e+02 -4.8505997657775879e+00 1.0468679809570312e+02)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(1.1799999237060547e+02 2.5939998626708984e+00 9.6302505493164062e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.1433770751953125e+02 -5.4901996612548828e+01 -4.7988498687744141e+01)(1.1799999237060547e+02 -6.6532806396484375e+01 -2.9799301147460938e+01)(1.2006010437011719e+02 -5.4269802093505859e+01 -5.1915298461914062e+01)(1.1833610534667969e+02 -5.6275703430175781e+01 -5.0990802764892578e+01)(1.1799999237060547e+02 -5.4862300872802734e+01 -5.2481002807617188e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(7.1651000976562500e+01 -1.8091600418090820e+01 1.0466920471191406e+02)(5.9776096343994141e+01 -1.5409900665283203e+01 1.0878540802001953e+02)(5.8366298675537109e+01 -8.4118003845214844e+00 1.1066549682617188e+02)(1.0988970184326172e+02 -5.5708999633789062e+00 1.1372449493408203e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-4.0184703826904297e+01 7.5108200073242188e+01 -1.1758140563964844e+02)(1.1343040466308594e+02 5.3364803314208984e+01 5.6081897735595703e+01)(1.1597340393066406e+02 5.6621101379394531e+01 4.7872001647949219e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -1.7970500946044922e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.2100000762939453e+02 -7.4891998291015625e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 -1.7727701187133789e+01)(1.0268180847167969e+02 6.7375001907348633e+00 1.1440739440917969e+02)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1893510437011719e+02 5.9023796081542969e+01 -4.8272098541259766e+01)(1.2044290161132812e+02 5.8248401641845703e+01 -4.7478900909423828e+01)(1.1836920166015625e+02 5.6631000518798828e+01 -5.0842899322509766e+01)(6.0388202667236328e+01 -1.1682099342346191e+01 1.1259620666503906e+02)(7.1651000976562500e+01 -2.0191499710083008e+01 1.0681159973144531e+02)(1.0421920013427734e+02 -2.0191499710083008e+01 1.0681159973144531e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(-1.1332200050354004e+01 -8.5998992919921875e+00 1.2359220123291016e+02)(1.1710389709472656e+02 -7.4891998291015625e+01 -4.9149501800537109e+01)(1.1433770751953125e+02 -7.4891998291015625e+01 -4.7988498687744141e+01)(1.0221540069580078e+02 -7.4891799926757812e+01 -7.1059501647949219e+01)(1.0464700317382812e+02 4.0496799468994141e+01 7.8790100097656250e+01)(1.0288039398193359e+02 2.8202800750732422e+01 9.4235298156738281e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(1.0210490417480469e+02 4.7077598571777344e+01 7.1995697021484375e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(9.1903297424316406e+01 3.3492099761962891e+01 8.8121299743652344e+01)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(1.2076380157470703e+02 -7.0773902893066406e+01 3.4953201293945312e+01)(1.1971509552001953e+02 -6.8232200622558594e+01 4.1411003112792969e+01)(1.2076260375976562e+02 -7.1411804199218750e+01 3.4665901184082031e+01)(1.0562219238281250e+02 -1.8348899841308594e+01 -7.4209800720214844e+01)(1.0355470275878906e+02 -2.1866500854492188e+01 -7.3647796630859375e+01)(1.0085990142822266e+02 1.0800000280141830e-01 -7.7176895141601562e+01)(1.2100429534912109e+02 -6.2021499633789062e+01 -4.1194702148437500e+01)(1.2100000762939453e+02 -6.6618904113769531e+01 -2.9605001449584961e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.1799999237060547e+02 6.6748794555664062e+01 -2.9799301147460938e+01)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(9.4659500122070312e+01 -7.4891403198242188e+01 8.0632904052734375e+01)(9.5574501037597656e+01 -7.4892097473144531e+01 8.4284805297851562e+01)(7.4773506164550781e+01 -7.4891799926757812e+01 9.8998001098632812e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1799999237060547e+02 1.0800000280141830e-01 9.6601005554199219e+01)(1.1799999237060547e+02 7.4578003883361816e+00 9.3599601745605469e+01)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(1.2100000762939453e+02 5.7483203887939453e+01 -4.5135402679443359e+01)(1.2100410461425781e+02 6.2256599426269531e+01 -4.1176799774169922e+01)(1.2100000762939453e+02 6.6834907531738281e+01 -2.9605001449584961e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(1.1665500640869141e+02 5.9379703521728516e+01 5.4137496948242188e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(1.1951320648193359e+02 5.7422000885009766e+01 5.3005302429199219e+01)(1.1973160552978516e+02 6.1630397796630859e+01 4.7645301818847656e+01)(1.1835729980468750e+02 6.2706901550292969e+01 4.8569797515869141e+01)(0.0000000000000000e+00 7.5108001708984375e+01 1.2400000762939453e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(1.2053400421142578e+02 -7.2790002822875977e-01 1.0195640563964844e+02)(1.2100000762939453e+02 -3.6000001430511475e-01 9.6598793029785156e+01)(1.0659869384765625e+02 4.5333904266357422e+01 7.1686401367187500e+01)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.0548210144042969e+02 4.3973201751708984e+01 7.3780700683593750e+01)(1.0324240112304688e+02 1.0790000110864639e-01 -7.6000000000000000e+01)(1.0429940032958984e+02 2.6359001159667969e+01 -7.2684303283691406e+01)(1.0551079559326172e+02 2.1041999816894531e+01 -7.3059997558593750e+01)(5.8205200195312500e+01 -7.4892005920410156e+01 -1.1288130187988281e+02)(4.6202297210693359e+01 -7.4891899108886719e+01 -1.1516699981689453e+02)(3.9916797637939453e+01 -7.4892097473144531e+01 -1.2084529876708984e+02)(1.2100000762939453e+02 6.9175209045410156e+01 3.3713203430175781e+01)(1.1985630035400391e+02 6.6521194458007812e+01 4.2222599029541016e+01)(1.2100000762939453e+02 6.7407798767089844e+01 3.5785598754882812e+01)(1.2072670745849609e+02 7.0765998840332031e+01 -3.5019603729248047e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.1710389709472656e+02 6.1016399383544922e+01 -4.9149501800537109e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-4.4195301055908203e+01 7.5107299804687500e+01 -1.1916170501708984e+02)(-3.4775699615478516e+01 4.1680002212524414e+00 -1.2219889831542969e+02)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(9.2630798339843750e+01 7.5107406616210938e+01 8.2811302185058594e+01)(9.5231002807617188e+01 4.5441299438476562e+01 7.9416900634765625e+01)(1.1799999237060547e+02 7.5108001708984375e+01 2.9799301147460938e+01)(1.1710389709472656e+02 7.5108001708984375e+01 4.9149501800537109e+01)(1.2100000762939453e+02 7.5108001708984375e+01 2.9799102783203125e+01)(7.7213600158691406e+01 7.5107597351074219e+01 1.0112779998779297e+02)(5.0073501586914062e+01 7.5107704162597656e+01 1.1721179962158203e+02)(6.9463302612304688e+01 2.3207601547241211e+01 1.0631950378417969e+02)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-6.6506103515625000e+01 -7.4891105651855469e+01 1.0909669494628906e+02)(1.0250000000000000e+02 1.8307600021362305e+01 1.0466909790039062e+02)(1.0797351074218750e+02 3.4166801452636719e+01 8.6842605590820312e+01)(1.1364229583740234e+02 1.4999699592590332e+01 1.0129499816894531e+02)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1061904907226562e+01 1.7182701110839844e+01)(1.2100000762939453e+02 -7.0706703186035156e+01 1.7727701187133789e+01)(1.2100000762939453e+02 -7.3891998291015625e+01 1.6970500946044922e+01)(1.2100000762939453e+02 -7.1676803588867188e+01 1.6970500946044922e+01)(7.8331108093261719e+01 3.2112503051757812e+01 9.6281806945800781e+01)(6.7822502136230469e+01 2.3207601547241211e+01 1.0380799865722656e+02)(7.3872703552246094e+01 7.5107704162597656e+01 9.9849502563476562e+01)(1.1800241088867188e+02 1.8926799774169922e+01 8.2105102539062500e+01)(1.1753570556640625e+02 4.9132102966308594e+01 5.4567405700683594e+01)(1.1799999237060547e+02 3.7198799133300781e+01 6.2875003814697266e+01)(1.0823149871826172e+02 1.0114400863647461e+01 1.1246299743652344e+02)(1.1034470367431641e+02 1.8827398300170898e+01 1.0696610260009766e+02)(1.0330339813232422e+02 1.5760001182556152e+01 1.1056809997558594e+02)(1.1614290618896484e+02 -3.7781799316406250e+01 7.3245506286621094e+01)(1.0937770080566406e+02 -3.4714099884033203e+01 8.5550796508789062e+01)(1.1729979705810547e+02 -1.2469900131225586e+01 9.7201103210449219e+01)(-9.4667297363281250e+01 -7.4891998291015625e+01 -8.0088005065917969e+01)(-9.6965499877929688e+01 -7.4891998291015625e+01 -8.2016403198242188e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(1.1893520355224609e+02 -5.8807800292968750e+01 -4.8272098541259766e+01)(1.2100000762939453e+02 -6.8290802001953125e+01 -3.5028602600097656e+01)(1.2100000762939453e+02 -7.3056198120117188e+01 -2.9799102783203125e+01)(1.2100000762939453e+02 6.8513999938964844e+01 -3.5021202087402344e+01)(1.2031410217285156e+02 6.5872993469238281e+01 -4.0621200561523438e+01)(1.2100000762939453e+02 7.3272201538085938e+01 -2.9799102783203125e+01)(-9.3355102539062500e+01 -7.4470901489257812e+01 -8.1614006042480469e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-9.5002601623535156e+01 -7.3979103088378906e+01 -7.9689903259277344e+01)(9.8440498352050781e+01 7.5108001708984375e+01 -7.6054801940917969e+01)(9.1501197814941406e+01 7.5107902526855469e+01 -8.8191406250000000e+01)(7.5671607971191406e+01 7.5108200073242188e+01 -1.0229259490966797e+02)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.2267260742187500e+02 -5.5891998291015625e+01 -3.2870002746582031e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(1.2100000762939453e+02 5.5599999427795410e-01 9.0649894714355469e+01)(1.2100010681152344e+02 1.9199899673461914e+01 7.1127304077148438e+01)(1.2100000762939453e+02 1.2900000810623169e-01 9.6600502014160156e+01)(-1.0781120300292969e+02 -5.4891998291015625e+01 -6.1259597778320312e+01)(-1.1751240539550781e+02 -5.4891700744628906e+01 -4.8431304931640625e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(1.1586550903320312e+02 -5.6621799468994141e+01 4.7871501922607422e+01)(1.1433760070800781e+02 -6.0713397979736328e+01 4.7988601684570312e+01)(1.0773950195312500e+02 -5.6370700836181641e+01 6.1729904174804688e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-9.6728302001953125e+01 -3.1246799468994141e+01 -8.2406997680664062e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-4.7502902984619141e+01 -4.1497001647949219e+00 1.1786470794677734e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-5.8792198181152344e+01 -1.0485000610351562e+00 1.1271440124511719e+02)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-9.7085601806640625e+01 -2.4026999473571777e+00 8.1963600158691406e+01)(-1.2446250152587891e+02 7.5106193542480469e+01 2.6910001754760742e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.1014669799804688e+02 -5.4891998291015625e+01 -6.3219398498535156e+01)(-1.1504290008544922e+02 7.5106903076171875e+01 -5.4824199676513672e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.2515349578857422e+02 7.5107299804687500e+01 -2.2557399749755859e+01)(-1.2240999603271484e+02 -5.4891998291015625e+01 -3.3834899902343750e+01)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-9.6339202880859375e+01 7.5105598449707031e+01 -8.3057800292968750e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0749389648437500e+02 1.5842599868774414e+01 -6.7731903076171875e+01)(-1.0499060058593750e+02 -6.2948608398437500e+01 -7.1556503295898438e+01)(-1.0725029754638672e+02 -4.6728504180908203e+01 -6.8072799682617188e+01)(0.0000000000000000e+00 7.5108001708984375e+01 -1.2700000762939453e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 -1.2700000762939453e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-7.1394004821777344e+01 7.5105400085449219e+01 -1.0562620544433594e+02)(-7.6930900573730469e+01 1.9976999759674072e+00 -1.0117880249023438e+02)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-3.2365402221679688e+01 -7.4889205932617188e+01 -1.2322839355468750e+02)(-2.3290599822998047e+01 7.5107597351074219e+01 -1.2494420623779297e+02)(-1.0178100585937500e+01 6.3913002014160156e+00 -1.2669120788574219e+02)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-1.2641580200195312e+02 5.3996996879577637e+00 1.2965999603271484e+01)(-1.2709130096435547e+02 7.5107704162597656e+01 1.7232201993465424e-02)(-1.2702410125732422e+02 -7.4892005920410156e+01 3.7199003696441650e+00)(-1.1466100311279297e+02 7.5107902526855469e+01 5.4784099578857422e+01)(-1.0693901062011719e+02 -4.9084000587463379e+00 6.8771301269531250e+01)(-1.0411180877685547e+02 7.5104400634765625e+01 7.3148200988769531e+01)(-7.5018501281738281e+01 -2.3872001171112061e+00 1.0262870025634766e+02)(-8.5692398071289062e+01 7.5104797363281250e+01 9.3923202514648438e+01)(-9.0133895874023438e+01 -7.4891296386718750e+01 8.9537605285644531e+01)(-1.1827730560302734e+02 -1.4179999828338623e+00 4.6404102325439453e+01)(-1.2304450225830078e+02 1.7659301757812500e+01 3.1906303405761719e+01)(-1.1741349792480469e+02 -7.4885803222656250e+01 4.9223003387451172e+01)(-2.2027900695800781e+01 7.7649998664855957e-01 1.2513540649414062e+02)(-4.0441596984863281e+01 7.5107299804687500e+01 1.2067520904541016e+02)(-3.4394603729248047e+01 -7.4891593933105469e+01 1.2244969940185547e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(-6.6896996498107910e+00 7.5108001708984375e+01 1.2682299041748047e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(0.0000000000000000e+00 7.5108001708984375e+01 1.2700000762939453e+02)(-1.8790000677108765e-01 6.8534002304077148e+00 1.2700310516357422e+02)(-1.1469900131225586e+01 -7.4891296386718750e+01 1.2659679412841797e+02)(0.0000000000000000e+00 -7.4891998291015625e+01 1.2700000762939453e+02)(-1.2543531036376953e+02 -7.4891296386718750e+01 -2.1152601242065430e+01)(-1.2685459899902344e+02 -1.0918399810791016e+01 -8.0425996780395508e+00)(-1.2459149169921875e+02 -3.5183601379394531e+01 -2.4900300979614258e+01)(-8.9714302062988281e+01 -7.4891593933105469e+01 -9.0005599975585938e+01)(-6.9112602233886719e+01 -7.4891799926757812e+01 -1.0705519866943359e+02)(-7.4219100952148438e+01 -7.4891204833984375e+01 -9.9686302185058594e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-8.2239906311035156e+01 1.7392001152038574e+00 -9.2903694152832031e+01)(-3.9134899139404297e+01 7.0647001266479492e+00 1.1778119659423828e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-1.0812139892578125e+02 7.5106300354003906e+01 -6.1163402557373047e+01)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.0800051116943359e+02 1.2910000085830688e+00 -6.1064899444580078e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-6.8406997680664062e+01 7.5105697631835938e+01 -1.0365860748291016e+02)(-6.7313392639160156e+01 -4.2762002944946289e+00 -1.0428780364990234e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-9.1635604858398438e+01 -7.4891593933105469e+01 8.3692008972167969e+01)(-9.6110702514648438e+01 9.8748998641967773e+00 7.8552902221679688e+01)(-8.7997200012207031e+01 7.5106300354003906e+01 8.7539703369140625e+01)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-5.3033500671386719e+01 1.7258501052856445e+01 1.1219730377197266e+02)(-6.8467498779296875e+01 -7.4890296936035156e+01 1.0418339538574219e+02)(-8.9365402221679688e+01 -7.4892005920410156e+01 -8.6000602722167969e+01)(-9.0041000366210938e+01 7.5104202270507812e+01 -8.5460105895996094e+01)(-9.5100700378417969e+01 -7.3742401123046875e+01 -7.9572898864746094e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-1.0540409851074219e+02 7.5107902526855469e+01 6.5474098205566406e+01)(-1.0663069915771484e+02 -7.4886108398437500e+01 6.3669101715087891e+01)(-1.2433969879150391e+02 -7.4888603210449219e+01 1.2969001531600952e+00)(-1.2416050720214844e+02 7.5107803344726562e+01 -1.2012999057769775e+00)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-4.3376201629638672e+01 7.5014004707336426e+00 -1.1628150177001953e+02)(-5.6009002685546875e+01 3.6128001213073730e+00 -1.1068730926513672e+02)(-5.2681900024414062e+01 -7.4890693664550781e+01 -1.1241530609130859e+02)(-7.7788703918457031e+01 1.0520900726318359e+01 9.6655700683593750e+01)(-6.4092002868652344e+01 7.5108001708984375e+01 1.0632300567626953e+02)(-6.7889099121093750e+01 -2.8404100418090820e+01 1.0391819763183594e+02)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2333911132812500e+02 3.3060002326965332e-01 -1.3463000297546387e+01)(-1.2121859741210938e+02 -4.6848899841308594e+01 -2.6174901962280273e+01)(-1.1613299560546875e+02 4.8294000625610352e+00 4.3676101684570312e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)(-1.1020420074462891e+02 1.4833701133728027e+01 5.7062099456787109e+01)(-3.2770801544189453e+01 7.5105300903320312e+01 1.2005879974365234e+02)(-1.6424100875854492e+01 -7.4892005920410156e+01 1.2297209167480469e+02)(-3.5593700408935547e+01 -7.4891899108886719e+01 1.1897940826416016e+02)(-1.1544841003417969e+02 1.7201700210571289e+01 -4.5611301422119141e+01)(-1.2160270690917969e+02 7.5104598999023438e+01 -2.5158102035522461e+01)(-1.1951210021972656e+02 -5.4891998291015625e+01 -3.3058403015136719e+01)(-1.2045580291748047e+02 5.4221000671386719e+00 2.9790199279785156e+01)(-1.2360310363769531e+02 -6.2021999359130859e+00 1.1924699783325195e+01)(-1.1943670654296875e+02 7.5107406616210938e+01 3.6568599700927734e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01) (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01) (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01) (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -1.1751240491867065e+02 -5.4891701787710190e+01 -4.8431303352117538e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1394003927707672e+01 7.5105398893356323e+01 -1.0562620311975479e+02) (float-vector -4.4195301830768585e+01 7.5107298791408539e+01 -1.1916170269250870e+02) (float-vector -2.3290600627660751e+01 7.5107596814632416e+01 -1.2494420260190964e+02) (float-vector 1.3302000239491463e+01 7.5108103454113007e+01 -1.2636670470237732e+02) (float-vector 3.8710903376340866e+01 7.5108498334884644e+01 -1.2114650011062622e+02) (float-vector 5.8851201087236404e+01 7.5107999145984650e+01 -1.1255740374326706e+02) (float-vector 9.1501198709011078e+01 7.5107902288436890e+01 -8.8191404938697815e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 -4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01) (float-vector -1.0411180555820465e+02 7.5104400515556335e+01 7.3148198425769806e+01) (float-vector -1.2446250021457672e+02 7.5106196105480194e+01 2.6910001412034035e+01) (float-vector -1.2515349686145782e+02 7.5107298791408539e+01 -2.2557400166988373e+01) (float-vector -1.1504290252923965e+02 7.5106903910636902e+01 -5.4824199527502060e+01) (float-vector -9.6339203417301178e+01 7.5105600059032440e+01 -8.3057798445224762e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0441598743200302e+01 7.5107298791408539e+01 1.2067520618438721e+02) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -8.5692398250102997e+01 7.5104795396327972e+01 9.3923203647136688e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1741349846124649e+02 -7.4885800480842590e+01 4.9223002046346664e+01) (float-vector -1.0345590114593506e+02 -7.4891500174999237e+01 7.3888599872589111e+01) (float-vector -9.0133897960186005e+01 -7.4891299009323120e+01 8.9537605643272400e+01) (float-vector -6.6506102681159973e+01 -7.4891105294227600e+01 1.0909669846296310e+02) (float-vector -3.4394603222608566e+01 -7.4891597032546997e+01 1.2244969606399536e+02) (float-vector -1.1469899676740170e+01 -7.4891299009323120e+01 1.2659679353237152e+02) (float-vector 3.8507100194692612e+01 -7.4891000986099243e+01 1.2134460359811783e+02) (float-vector 6.5581403672695160e+01 -7.4891299009323120e+01 1.0934159904718399e+02) (float-vector 9.5574498176574707e+01 -7.4892096221446991e+01 8.4284804761409760e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.1710389703512192e+02 -7.4891999363899231e+01 -4.9149502068758011e+01) (float-vector 9.7955100238323212e+01 -7.4892006814479828e+01 -8.1524699926376343e+01) (float-vector 7.5531296432018280e+01 -7.4892304837703705e+01 -1.0245039314031601e+02) (float-vector 3.9916798472404480e+01 -7.4892096221446991e+01 -1.2084529548883438e+02) (float-vector 0.0000000000000000e+00 -7.4891999363899231e+01 -1.2700000405311584e+02) (float-vector -3.2365400344133377e+01 -7.4889205396175385e+01 -1.2322839349508286e+02) (float-vector -6.9112598896026611e+01 -7.4891798198223114e+01 -1.0705520212650299e+02) (float-vector -9.6965499222278595e+01 -7.4891999363899231e+01 -8.2016400992870331e+01) (float-vector -1.2292759865522385e+02 -7.4891999363899231e+01 -3.1902998685836792e+01) (float-vector -1.2543530762195587e+02 -7.4891299009323120e+01 -2.1152600646018982e+01) (float-vector -1.2467290461063385e+02 -7.4891500174999237e+01 2.4523500353097916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.1686439812183380e+02 -1.4607399702072144e+01 1.0397739708423615e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.0988970100879669e+02 -5.5709001608192921e+00 1.1372449249029160e+02) (float-vector 8.4517998620867729e+00 7.5107999145984650e+01 1.2671731412410736e+02) (float-vector 5.0073500722646713e+01 7.5107701122760773e+01 1.1721179634332657e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.1710389703512192e+02 7.5107999145984650e+01 4.9149502068758011e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.0823149979114532e+02 1.0114400647580624e+01 1.1246299743652344e+02) (float-vector 7.7213600277900696e+01 7.5107596814632416e+01 1.0112780332565308e+02) (float-vector 1.0473040491342545e+02 7.5107499957084656e+01 7.3345802724361420e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2117870151996613e+02 -4.1126798838376999e+01 -6.0761399567127228e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 -2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 -7.4891999363899231e+01 1.7970500513911247e+01) (float-vector 1.2053400278091431e+02 -7.2790001286193728e-01 1.0195640474557877e+02) (float-vector 1.1771219968795776e+02 4.4142999686300755e+00 1.0767940431833267e+02) (float-vector 1.2001530081033707e+02 2.0527599379420280e+01 9.4154201447963715e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 2.9799101874232292e+01) (float-vector 1.2100000679492950e+02 7.5107999145984650e+01 -2.9799101874232292e+01) (float-vector 1.2103420495986938e+02 3.9254702627658844e+01 -6.2075298279523849e+01) (float-vector 1.1880420893430710e+02 1.6510300338268280e+01 -7.4573501944541931e+01) (float-vector 1.2117500603199005e+02 -1.8278900533914566e+01 -7.0859998464584351e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_upper_arm_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_upper_arm_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/shoulder_v0/upper_arm_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987))
           (list :vertices #2f((1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1737000274658203e+02 -3.0257093429565430e+01 1.3458684921264648e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -2.7581253051757812e+01 -1.7707799911499023e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1737000274658203e+02 -2.7937746047973633e+01 -1.7617410659790039e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1737000274658203e+02 -2.7937746047973633e+01 -1.7617410659790039e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1737000274658203e+02 -3.0257093429565430e+01 1.3458684921264648e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137000274658203e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1854209899902344e+02 2.8987836837768555e+01 5.7150794982910156e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1737023162841797e+02 2.5179500579833984e+01 2.1338275909423828e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1762000274658203e+02 -3.5414688110351562e+01 1.5034994125366211e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1949499511718750e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1849218750000000e+02 1.9945775985717773e+01 -6.0786853790283203e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 6.1707302093505859e+01 -3.7386112213134766e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -4.2457920074462891e+01 -2.7730232238769531e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1843372344970703e+02 1.4714789390563965e+01 -6.2136528015136719e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 -6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.2241777038574219e+02 1.3628210067749023e+01 6.7201728820800781e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.1737000274658203e+02 2.9397134780883789e+01 1.4782535552978516e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2158986663818359e+02 1.0458336830139160e+01 6.7999519348144531e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.4036999511718750e+02 2.7274572372436523e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2261663818359375e+02 2.2238477706909180e+01 6.7120269775390625e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2137112426757812e+02 1.5094183683395386e+00 6.9024765014648438e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.2137273406982422e+02 -1.0486255645751953e+01 6.8867378234863281e+01)(1.2167852020263672e+02 -1.5458062171936035e+01 6.7850128173828125e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.2189801025390625e+02 1.5803747177124023e+01 -6.7499168395996094e+01)(1.2192594146728516e+02 2.2115161895751953e+01 -6.7486907958984375e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2222999572753906e+02 -1.5892416000366211e+01 -6.7301902770996094e+01)(1.2330125427246094e+02 -1.5703068733215332e+01 -6.6997756958007812e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.1766719055175781e+02 3.1545150756835938e+01 8.5568065643310547e+00)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1736997985839844e+02 1.0995571136474609e+01 -3.0952770233154297e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)(1.2235630035400391e+02 -7.8414015769958496e+00 -6.7212425231933594e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137001037597656e+02 -3.8841239929199219e+01 -6.0686466217041016e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.1886997222900391e+02 -3.9752674102783203e+01 -5.9999725341796875e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1762000274658203e+02 -4.7914516448974609e+01 -3.3897792816162109e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.2203039550781250e+02 -2.1181926727294922e+01 6.7372650146484375e+01)(1.2137000274658203e+02 -2.0458963394165039e+01 6.9000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.2470512390136719e+01 3.5678272247314453e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1814766693115234e+02 -5.1147781372070312e+01 3.7811904907226562e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.2137280273437500e+02 1.0267930984497070e+01 -6.8858596801757812e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1764094543457031e+02 -9.2966356277465820e+00 -3.1213050842285156e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1886679840087891e+02 3.7178485870361328e+01 5.3142086029052734e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -6.4158233642578125e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -6.5454498291015625e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.2337000274658203e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.1838928222656250e+02 5.1760913848876953e+01 -3.7530216217041016e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.1762000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1853152465820312e+02 5.4580875396728516e+01 -3.3514419555664062e+01)(1.2137000274658203e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.1887000274658203e+02 1.7722426652908325e+00 7.2045791625976562e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137000274658203e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1761096954345703e+02 -1.6871160507202148e+01 2.7775203704833984e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2285952758789062e+02 4.4063692092895508e+00 6.7005119323730469e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.2164967346191406e+02 1.9512105941772461e+01 6.7920188903808594e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 6.4500541687011719e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.2136999511718750e+02 -4.2364658355712891e+01 5.8364490509033203e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1887000274658203e+02 -4.7454216003417969e+01 -5.4153099060058594e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1761585998535156e+02 1.4625823020935059e+01 -2.9182664871215820e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2137000274658203e+02 3.2103000640869141e+01 5.4171573638916016e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 6.5000000000000000e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.2137000274658203e+02 2.0674964904785156e+01 -6.9000000000000000e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.1886999511718750e+02 7.2108001708984375e+01 1.4210854715202004e-14)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1843427276611328e+02 4.6489265441894531e+01 -4.3946350097656250e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.2137000274658203e+02 3.0495088100433350e+00 -7.1979042053222656e+01)(1.2136998748779297e+02 -7.5685844421386719e+00 -7.1636230468750000e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1886998748779297e+02 6.5867172241210938e+01 -2.9558218002319336e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.2175888061523438e+02 -3.0437437057495117e+01 5.4857482910156250e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 5.4171573638916016e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1886830902099609e+02 2.6568399429321289e+01 -5.9357059478759766e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1886976623535156e+02 1.3379864692687988e+01 -6.3593036651611328e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.2137000274658203e+02 7.0636779785156250e+01 -1.4785601615905762e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.1886999511718750e+02 6.9648933410644531e+01 -1.8769840240478516e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1762000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1764270782470703e+02 5.6489872932434082e+00 3.2238189697265625e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.1762990570068359e+02 -9.6849565505981445e+00 3.1160577774047852e+01)(1.1763343048095703e+02 -2.8976035118103027e+00 3.2396633148193359e+01)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.2137000274658203e+02 3.2294200897216797e+01 4.8958792686462402e+00)(1.1762355804443359e+02 3.2563644409179688e+01 2.3690562248229980e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1886936950683594e+02 6.2879123687744141e+01 -1.7059534072875977e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2158614349365234e+02 3.4607887268066406e+00 6.7970703125000000e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2157291412353516e+02 6.9003620147705078e+00 -6.8011619567871094e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1887022399902344e+02 5.7366352081298828e+01 -3.1222923278808594e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1758154296875000e+02 -2.2663311004638672e+01 2.3472866058349609e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.1764575958251953e+02 -2.7308681488037109e+01 1.7566287994384766e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.1850199890136719e+02 2.8431699752807617e+01 -5.7314102172851562e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1737004852294922e+02 -2.0256879806518555e+01 2.5712839126586914e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.1736999511718750e+02 -4.0975349426269531e+01 1.1754556655883789e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1737165069580078e+02 6.2433444976806641e+01 1.2367737770080566e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.1886997222900391e+02 6.4159866333007812e+01 3.3189014434814453e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1849050140380859e+02 9.1693191528320312e+00 -6.3284812927246094e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1863301086425781e+02 6.4118820190429688e+01 4.4358639717102051e+00)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 4.4822192192077637e+00 -5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1868839263916016e+02 6.0740242004394531e+01 -2.1166257858276367e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136998748779297e+02 4.8735127449035645e+00 3.2218410491943359e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1886999511718750e+02 7.1740112304687500e+01 -8.0421228408813477e+00)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.1855881500244141e+02 -4.9810428619384766e+01 4.0064163208007812e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.3836999511718750e+02 2.8102998733520508e+01 -5.3000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 5.5828426361083984e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737000274658203e+02 -4.5455471038818359e+01 4.4291835784912109e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1762000274658203e+02 -4.9136161804199219e+01 1.6408069610595703e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1841409301757812e+02 3.6011753082275391e+01 5.2829429626464844e+01)(1.1849270629882812e+02 4.3287357330322266e+01 4.7150756835937500e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 6.5454566955566406e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1736999511718750e+02 -5.4012859344482422e+01 1.9935684204101562e+01)(1.1846300506591797e+02 -2.7731145858764648e+01 -5.7558380126953125e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1851114654541016e+02 8.6447362899780273e+00 6.3330650329589844e+01)(1.1737006378173828e+02 1.9260562896728516e+01 2.6627254486083984e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1886999511718750e+02 -5.2137294769287109e+01 -3.8670780181884766e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.2137000274658203e+02 -5.4027660369873047e+01 -4.0807445526123047e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1737149047851562e+02 -5.2649196624755859e+01 3.5542816162109375e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1849481964111328e+02 2.5292066574096680e+01 -5.8713462829589844e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886998748779297e+02 5.6136455535888672e+01 4.5345363616943359e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1886600494384766e+02 4.7488838195800781e+01 4.4185207366943359e+01)(1.1843455505371094e+02 -3.3093299865722656e+01 5.4558650970458984e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1886999511718750e+02 -1.6125705718994141e+01 7.0211380004882812e+01)(1.1886953735351562e+02 -3.6804256439208984e+01 -5.3527877807617188e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1868234252929688e+02 -3.9552131652832031e+01 -5.0510654449462891e+01)(1.1854860687255859e+02 1.6234081268310547e+01 6.1868705749511719e+01)(1.1819283294677734e+02 1.3418313980102539e+01 6.2310649871826172e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1867525482177734e+02 -5.3970970153808594e+01 3.4668132781982422e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.1736820220947266e+02 2.9482547760009766e+01 -5.6398223876953125e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1887000274658203e+02 3.2772052764892578e+01 -6.4178787231445312e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1736999511718750e+02 -4.5341712951660156e+01 1.4196376800537109e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.1736999511718750e+02 -4.2217208862304688e+01 1.2128313064575195e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.3836999511718750e+02 2.7618229389190674e+00 5.3000000000000000e+01)(1.2189837646484375e+02 3.0577293395996094e+01 5.4872501373291016e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.2137000274658203e+02 -2.9351348876953125e+01 1.3784861564636230e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886999511718750e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.1886999511718750e+02 -5.6317462921142578e+01 -4.3395595550537109e+01)(1.1886999511718750e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -6.4500541687011719e+01)(1.1887000274658203e+02 -3.3598674774169922e+01 -6.3636398315429688e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886999511718750e+02 -5.5902801513671875e+01 4.5347522735595703e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1886959838867188e+02 2.5471832275390625e+01 5.9758171081542969e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.1736999511718750e+02 1.9529653787612915e+00 3.2814392089843750e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1886981201171875e+02 4.0899482727050781e+01 -5.0718864440917969e+01)(1.1860831451416016e+02 4.2470760345458984e+01 -4.8004131317138672e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.1886894989013672e+02 -1.9463970184326172e+01 6.1953758239746094e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1847532653808594e+02 -1.4920882225036621e+01 6.2122703552246094e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 -5.6568508148193359e+01 -4.4058219909667969e+01)(1.2137000274658203e+02 -5.6352684020996094e+01 -4.4678756713867188e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2172504425048828e+02 -3.0462713241577148e+01 -5.4544498443603516e+01)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736986541748047e+02 6.3341884613037109e+01 -6.4508290290832520e+00)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137001800537109e+02 -2.7313825607299805e+01 1.7535343170166016e+01)(1.2137000274658203e+02 -3.4026523590087891e+01 1.4747938156127930e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.2136998748779297e+02 -1.3528583526611328e+01 7.0840026855468750e+01)(1.2136997985839844e+02 -1.5264022350311279e+00 7.2027114868164062e+01)(1.1886998748779297e+02 -7.5180463790893555e+00 7.1619964599609375e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.1886922454833984e+02 -4.2331993103027344e+01 4.9296955108642578e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1859417724609375e+02 -4.0541787147521973e+00 6.3980838775634766e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.2250671386718750e+02 -2.2260860443115234e+01 5.2837402343750000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2175499725341797e+02 -2.8295795440673828e+01 5.2285369873046875e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.1737151336669922e+02 -3.9874210357666016e+01 -4.9363864898681641e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2156153869628906e+02 -1.9396602630615234e+01 5.1963436126708984e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.1820584869384766e+02 -2.8034812927246094e+01 5.7169429779052734e+01)(1.2137000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.1886999511718750e+02 -6.0362754821777344e+01 2.3838787078857422e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1736999511718750e+02 -4.0101596832275391e+01 -2.5444183349609375e+01)(1.1737002563476562e+02 6.0491058349609375e+01 -2.0045913696289062e+01)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1736958312988281e+02 -3.1198772430419922e+01 5.5306259155273438e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2275550842285156e+02 2.6223520278930664e+01 6.7096740722656250e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2152518463134766e+02 -1.0067363739013672e+01 -6.8156875610351562e+01)(1.2137622070312500e+02 -6.8729848861694336e+00 -6.8855461120605469e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2137001037597656e+02 -1.4254407882690430e+01 2.9294019699096680e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.2337000274658203e+02 2.6470851898193359e+01 6.7000000000000000e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.1737020111083984e+02 -1.3914922714233398e+01 2.9743255615234375e+01)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1737014770507812e+02 -5.8872661590576172e+00 3.2315937042236328e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2155725860595703e+02 -2.4789787292480469e+01 -5.1964954376220703e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2155726623535156e+02 2.5004661560058594e+01 -5.1964946746826172e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2136999511718750e+02 -3.7241294384002686e+00 3.2484375000000000e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1886999511718750e+02 2.9271875381469727e+01 -6.5830902099609375e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2224927520751953e+02 5.6168661117553711e+00 -5.2746410369873047e+01)(1.1737000274658203e+02 -2.9854644775390625e+01 1.3576097488403320e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1887000274658203e+02 -1.1811630249023438e+01 -7.1095535278320312e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1886997985839844e+02 -3.8841787725687027e-02 -7.2086624145507812e+01)(1.1848012542724609e+02 3.8226432800292969e+01 -5.1287773132324219e+01)(1.1886796569824219e+02 3.2603374481201172e+01 -5.6195716857910156e+01)(1.1822919464111328e+02 3.2869316101074219e+01 -5.4708522796630859e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 -5.3000000000000000e+01)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2136856079101562e+02 -1.8175022125244141e+01 -5.0726795196533203e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1736999511718750e+02 -3.5414688110351562e+01 1.5284994125366211e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2349279022216797e+02 -7.9625883102416992e+00 6.6999000549316406e+01)(1.2231462097167969e+02 9.1094274520874023e+00 -6.7229911804199219e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2137000274658203e+02 1.6158039093017578e+01 -2.8363441467285156e+01)(1.2137000274658203e+02 5.5127605438232422e+01 -4.6538032531738281e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.2136996459960938e+02 3.0582267761230469e+01 1.1498772621154785e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.1763210296630859e+02 2.9337116241455078e+01 1.4323157310485840e+01)(1.2137000274658203e+02 -2.9902345657348633e+01 1.3273744583129883e+01)(1.2137000274658203e+02 -3.0653711318969727e+01 1.3290701866149902e+01)(1.1762000274658203e+02 -3.0257093429565430e+01 1.3208684921264648e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2230242919921875e+02 -1.2254437446594238e+01 5.2756256103515625e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.2137000274658203e+02 3.2632999420166016e+01 -1.4210854715202004e-14)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887000274658203e+02 2.8016626358032227e+01 6.6379150390625000e+01)(1.1737028503417969e+02 1.5259602546691895e+01 2.9098106384277344e+01)(1.1737006378173828e+02 9.5523881912231445e+00 3.1442771911621094e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.2137000274658203e+02 2.8931427001953125e+01 5.1000000000000000e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736999511718750e+02 -2.7581253051757812e+01 -1.7707799911499023e+01)(1.1737000274658203e+02 -2.7310323715209961e+01 -1.7956506729125977e+01)(1.2136994171142578e+02 6.4264236450195312e+01 3.2988368988037109e+01)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.1886998748779297e+02 6.8511756896972656e+01 2.2576271057128906e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1819416046142578e+02 -1.9792406082153320e+01 -6.0569091796875000e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1762000274658203e+02 -5.1134246826171875e+01 -3.7537036895751953e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.1762000274658203e+02 -5.9100486755371094e+01 2.3003309249877930e+01)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1736999511718750e+02 -5.8990295410156250e+01 2.3230178833007812e+01)(1.1762000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1762000274658203e+02 -3.7071308135986328e+01 1.4618111610412598e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1762932586669922e+02 -1.5938459396362305e+01 -2.8328201293945312e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1736999511718750e+02 -3.0554555892944336e+01 1.3520196914672852e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -2.9577783584594727e+01 1.3890816688537598e+01)(1.1736999511718750e+02 -3.3927371978759766e+01 1.4977433204650879e+01)(1.1736999511718750e+02 -3.1682565689086914e+01 1.7501953125000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.1886998748779297e+02 -6.2338939666748047e+01 3.6005161285400391e+01)(1.1886885070800781e+02 -5.1713832855224609e+01 3.9199012756347656e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1886999511718750e+02 -4.7349163055419922e+01 5.4317874908447266e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886730194091797e+02 -3.5631244659423828e+01 5.3900856018066406e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2154552459716797e+02 2.4122238159179688e-01 -5.1890140533447266e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1850833892822266e+02 2.0161357879638672e+01 6.0728416442871094e+01)(1.1848587036132812e+02 2.3653408050537109e+01 5.9397659301757812e+01)(1.1736999511718750e+02 2.1118747711181641e+01 5.9949165344238281e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.2136998748779297e+02 5.5055900573730469e+01 4.6770660400390625e+01)(1.1887000274658203e+02 4.7440845489501953e+01 5.4317184448242188e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.1761643218994141e+02 2.6375944137573242e+01 1.9258832931518555e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -6.5454559326171875e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1850062561035156e+02 -1.9194755554199219e+01 6.0964176177978516e+01)(1.1737319946289062e+02 -2.3442979812622070e+01 5.8980739593505859e+01)(1.1866142272949219e+02 -2.4940326690673828e+01 5.9089653015136719e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.2136987304687500e+02 -1.5906661987304688e+01 -2.8460113525390625e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1886959838867188e+02 -4.4921703338623047e+01 -4.7023941040039062e+01)(1.1854966735839844e+02 -4.6752811431884766e+01 -4.3500648498535156e+01)(1.1844405364990234e+02 -4.2903781890869141e+01 -4.7232707977294922e+01)(1.2159511566162109e+02 -7.1500267982482910e+00 6.7965721130371094e+01)(1.2261479949951172e+02 -9.1735115051269531e+00 6.7123443603515625e+01)(1.2227606201171875e+02 -1.9566521644592285e+00 6.7260620117187500e+01)(1.1853075408935547e+02 -1.0671614646911621e+01 6.3023208618164062e+01)(1.1737009429931641e+02 -6.9231848716735840e+00 6.3126205444335938e+01)(1.1737001800537109e+02 -1.4913843154907227e+01 6.1755676269531250e+01)(1.1886999511718750e+02 -6.5989212036132812e+01 2.8550981521606445e+01)(1.1886999511718750e+02 -6.5623130798339844e+01 2.7320556640625000e+01)(1.1886999511718750e+02 -6.6029663085937500e+01 2.7869276046752930e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.2219095611572266e+02 -3.0203268051147461e+01 -5.9605018615722656e+01)(1.2225453948974609e+02 3.0408103942871094e+01 6.5314559936523438e+01)(1.2337000274658203e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.2175500488281250e+02 3.0767009735107422e+01 5.8082988739013672e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -6.5454566955566406e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.2225473785400391e+02 -3.0191902160644531e+01 6.5315116882324219e+01)(1.2175499725341797e+02 -3.0551019668579102e+01 5.8083000183105469e+01)(1.2337000274658203e+02 3.0102998733520508e+01 -5.5000000000000000e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.1737062835693359e+02 4.2544281005859375e+01 4.7411060333251953e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1737045288085938e+02 2.8809179306030273e+01 5.6720039367675781e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 7.1865287780761719e+01 6.4716987609863281e+00)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.1736999511718750e+02 -4.9159603118896484e+01 1.6723384857177734e+01)(1.1737008666992188e+02 -2.4616559982299805e+01 2.1620050430297852e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.2228505706787109e+02 3.0357067108154297e+01 -5.4833992004394531e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1887008666992188e+02 1.9947914123535156e+01 6.9319038391113281e+01)(1.1887004089355469e+02 2.1466123580932617e+01 6.1433620452880859e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1736999511718750e+02 -3.8541763305664062e+01 1.3604758262634277e+01)(1.1736999511718750e+02 -3.9099109649658203e+01 1.2762699127197266e+01)(1.1736999511718750e+02 -3.9200561523437500e+01 1.6385833740234375e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 5.5000000000000000e+01)(1.4036999511718750e+02 -2.5872745513916016e+01 6.5000000000000000e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2238339996337891e+02 3.1219518184661865e-01 -5.2810947418212891e+01)(1.2224927520751953e+02 -5.4021430015563965e+00 -5.2746414184570312e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1762000274658203e+02 -3.9227943420410156e+01 -2.4244951248168945e+01)(1.1762000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1737005615234375e+02 3.2497707366943359e+01 -5.1400575637817383e+00)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1737017822265625e+02 -8.1189708709716797e+00 -3.1791433334350586e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.1762000274658203e+02 -4.0975349426269531e+01 1.1504556655883789e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1736956024169922e+02 5.5271579742431641e+01 3.1592838287353516e+01)(1.1762000274658203e+02 -3.1648956298828125e+01 -1.9469720840454102e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736999511718750e+02 -2.8329751968383789e+01 -1.7728010177612305e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 3.4800514221191406e+01 -5.4643998146057129e+00)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1738709259033203e+02 -2.6513059616088867e+01 -5.7629161834716797e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.2137000274658203e+02 3.2103000640869141e+01 6.4500541687011719e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.2225395202636719e+02 3.0408330917358398e+01 -6.5314964294433594e+01)(1.2337000274658203e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.7887001037597656e+01 5.3000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 5.5000000000000000e+01)(1.1736999511718750e+02 -4.4869403839111328e+01 -3.0833209991455078e+01)(1.1736997985839844e+02 -2.4275068283081055e+01 -2.2130449295043945e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1848169708251953e+02 6.3147590637207031e+01 1.0512162208557129e+01)(1.2225123596191406e+02 2.8251857757568359e+01 5.2700958251953125e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2161591339111328e+02 2.2089857101440430e+01 5.2101219177246094e+01)(1.3836999511718750e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2337000274658203e+02 2.8102998733520508e+01 5.3000000000000000e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2330535888671875e+02 -1.2941962242126465e+01 5.3000308990478516e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2334273529052734e+02 2.0932418823242188e+01 5.2999935150146484e+01)(1.2330731964111328e+02 5.9888124465942383e+00 5.2999801635742188e+01)(1.2235110473632812e+02 1.1860799789428711e+01 5.2780303955078125e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 2.6088745117187500e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.2136996459960938e+02 4.5815937042236328e+01 5.5719558715820312e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.2136994934082031e+02 2.3336128234863281e+01 -2.2923274993896484e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1887000274658203e+02 4.1817420959472656e+01 -5.8911590576171875e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.2137000274658203e+02 4.6335998535156250e+01 -5.5385860443115234e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137000274658203e+02 -4.5679183959960938e+01 1.4119944572448730e+01)(1.1762000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 -4.2355194091796875e+01 1.1919842720031738e+01)(1.2137000274658203e+02 3.6923080444335938e+01 -6.1917095184326172e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -5.4171573638916016e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.4158233642578125e+01)(1.1842085266113281e+02 4.1473741531372070e+00 6.3737384796142578e+01)(1.1736995697021484e+02 1.2427006721496582e+01 6.2363117218017578e+01)(1.1737047576904297e+02 9.4580054283142090e-01 6.3574687957763672e+01)(1.1887004852294922e+02 3.3142733573913574e+00 -6.5001319885253906e+01)(1.1887055969238281e+02 -6.3287620544433594e+00 -6.4690429687500000e+01)(1.1863439941406250e+02 3.8843345642089844e-01 -6.4193695068359375e+01)(1.2391820526123047e+02 -7.3300093412399292e-01 -5.3001369476318359e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1887002563476562e+02 1.1232622146606445e+01 7.1156036376953125e+01)(1.1886826324462891e+02 1.2249706268310547e+01 6.3843032836914062e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1886596679687500e+02 -7.1629371643066406e+00 6.4649627685546875e+01)(1.1886625671386719e+02 2.0431602001190186e+00 6.4957107543945312e+01)(1.1868570709228516e+02 6.2898427248001099e-01 6.4218688964843750e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 -6.7000000000000000e+01)(1.3836999511718750e+02 -2.6259035110473633e+01 -6.7000000000000000e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2231518554687500e+02 -3.2408831119537354e+00 5.2767467498779297e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2157468414306641e+02 -2.8302395343780518e+00 5.1970291137695312e+01)(1.2137128448486328e+02 -4.5079464912414551e+00 -5.1209869384765625e+01)(1.2147621154785156e+02 -1.1570760726928711e+01 -5.1704856872558594e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137015533447266e+02 4.8255233764648438e+00 -5.1033462524414062e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2164655303955078e+02 3.4586446285247803e+00 5.2107036590576172e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.2232717132568359e+02 6.0257802009582520e+00 5.2771484375000000e+01)(1.1871845245361328e+02 -3.1469028472900391e+01 -5.5970272064208984e+01)(1.1847621154785156e+02 -3.5485828399658203e+01 -5.3080131530761719e+01)(1.1737001800537109e+02 -3.4353137969970703e+01 -5.3386100769042969e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1886597442626953e+02 5.5482101440429688e+01 3.3601196289062500e+01)(1.1828008270263672e+02 5.5938892364501953e+01 3.0847780227661133e+01)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1818588256835938e+02 6.1611438751220703e+01 -1.6768735885620117e+01)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1736996459960938e+02 -3.9683063507080078e+01 4.9557014465332031e+01)(1.1863884735107422e+02 -4.5179279327392578e+01 4.5482303619384766e+01)(1.1856797790527344e+02 -3.9030265808105469e+01 5.0684925079345703e+01)(1.1886994171142578e+02 6.4711441040039062e+01 -7.0697760581970215e+00)(1.1866850280761719e+02 6.2999637603759766e+01 -1.3057639122009277e+01)(1.1813197326660156e+02 6.3290847778320312e+01 -8.3502311706542969e+00)(1.1843074035644531e+02 -5.9458580017089844e+01 2.3240327835083008e+01)(1.1886992645263672e+02 -5.8172485351562500e+01 2.8881559371948242e+01)(1.1818253326416016e+02 -5.5386169433593750e+01 3.1375673294067383e+01)(1.1852097320556641e+02 6.0291545867919922e+01 2.1799234390258789e+01)(1.1737538909912109e+02 5.8853862762451172e+01 2.4166551589965820e+01)(1.1853297424316406e+02 5.8128753662109375e+01 2.6878011703491211e+01)(1.1819610595703125e+02 5.8913116455078125e+01 -2.4616498947143555e+01)(1.1866963958740234e+02 5.7572719573974609e+01 -2.8691392898559570e+01)(1.1738076019287109e+02 5.4535377502441406e+01 -3.2764617919921875e+01)(1.1852506256103516e+02 5.3111633300781250e+01 3.5825798034667969e+01)(1.1736981201171875e+02 4.9717960357666016e+01 3.9694351196289062e+01)(1.1845119476318359e+02 4.8900115966796875e+01 4.1262813568115234e+01)(1.1886994171142578e+02 -1.4997004508972168e+01 -6.3287220001220703e+01)(1.1737013244628906e+02 -1.8898464202880859e+01 -6.0616264343261719e+01)(1.1845645904541016e+02 -7.4153079986572266e+00 -6.3474796295166016e+01)(1.1804348754882812e+02 2.3236815929412842e+00 -6.3704162597656250e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.1736998748779297e+02 1.4023247718811035e+01 -6.2224758148193359e+01)(1.1763655853271484e+02 2.5347778320312500e+01 -2.0675910949707031e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1736973571777344e+02 2.7959650039672852e+01 -1.7380617141723633e+01)(1.1762000274658203e+02 3.2632999420166016e+01 3.2001047022332826e-17)(1.1762000274658203e+02 3.2391292572021484e+01 -3.9578666687011719e+00)(1.2137006378173828e+02 3.1945201873779297e+01 -7.2414584159851074e+00)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1737000274658203e+02 -4.3373000621795654e-01 -3.2841182708740234e+01)(1.1763189697265625e+02 -2.7521183490753174e+00 -3.2435413360595703e+01)(1.2137001800537109e+02 -2.3569679260253906e+01 -2.2407882690429688e+01)(1.1763497161865234e+02 -2.1460607528686523e+01 -2.4439620971679688e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1763412475585938e+02 8.4969158172607422e+00 -3.1469072341918945e+01)(1.1737007141113281e+02 5.7727737426757812e+00 -3.2296543121337891e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.1761992645263672e+02 1.8994256973266602e+01 -2.6486993789672852e+01)(1.1761733245849609e+02 2.1297060012817383e+01 -2.4689687728881836e+01)(1.1737004852294922e+02 1.7519592285156250e+01 -2.7863008499145508e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136993408203125e+02 8.2198858261108398e+00 -3.1664550781250000e+01)(1.1762230682373047e+02 2.4148635864257812e+00 -3.2453304290771484e+01)(1.2137000274658203e+02 6.7176628112792969e+01 8.7329998016357422e+00)(1.2137000274658203e+02 6.9949203491210938e+01 1.8015512466430664e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2136998748779297e+02 -5.4712974548339844e+01 -4.6703922271728516e+01)(1.2137003326416016e+02 -4.8838634490966797e+01 -5.2883979797363281e+01)(1.2136996459960938e+02 1.0696773529052734e+01 7.1361473083496094e+01)(1.2137286376953125e+02 1.2602189064025879e+01 6.8827484130859375e+01)(1.2137000274658203e+02 2.0674964904785156e+01 6.9000000000000000e+01)(1.1760897064208984e+02 2.9176641464233398e+01 -1.4637343406677246e+01)(1.1763395690917969e+02 3.1368373870849609e+01 -9.2509622573852539e+00)(1.1737009429931641e+02 3.1001691818237305e+01 -1.1159616470336914e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.2337000274658203e+02 -2.6254852294921875e+01 6.7000000000000000e+01)(1.1760572052001953e+02 -3.9935070037841797e+01 1.1683540344238281e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2136809539794922e+02 -4.0019275665283203e+01 1.1677045822143555e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.4158233642578125e+01)(1.3836999511718750e+02 3.0103000640869141e+01 6.5454559326171875e+01)(1.3836999511718750e+02 2.6475032806396484e+01 6.7000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 6.4158233642578125e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2137007904052734e+02 1.4018769264221191e+01 2.9597196578979492e+01)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.2222252655029297e+02 1.0924555778503418e+01 -5.2719692230224609e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.1736999511718750e+02 6.3607997894287109e+01 -9.6633812063373625e-13)(1.1736999511718750e+02 3.2882999420166016e+01 2.8421709430404007e-13)(1.1736995697021484e+02 3.2081859588623047e+01 7.5248827934265137e+00)(1.2333652496337891e+02 -1.5853442192077637e+01 -5.3000003814697266e+01)(1.2222253417968750e+02 -1.0709889411926270e+01 -5.2719703674316406e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.1737008666992188e+02 4.8203704833984375e+01 -4.1558528900146484e+01)(1.1737116241455078e+02 3.9669567108154297e+01 -4.9769229888916016e+01)(1.1737047576904297e+02 2.4598560333251953e+01 -2.1879928588867188e+01)(1.2137000274658203e+02 -5.7734268188476562e+01 4.3032814025878906e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137000274658203e+02 -5.1566581726074219e+01 5.0176044464111328e+01)(1.1737029266357422e+02 -1.9266340255737305e+01 -2.6453365325927734e+01)(1.1737009429931641e+02 -1.4536725044250488e+01 -2.9370967864990234e+01)(1.1736993408203125e+02 -4.8890914916992188e+00 -6.3496658325195312e+01)(1.2137000274658203e+02 -5.9009159088134766e+01 2.2942861557006836e+01)(1.2136824798583984e+02 -3.6310039520263672e+01 1.5016703605651855e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137003326416016e+02 1.5078983306884766e+01 -7.0493690490722656e+01)(1.1886999511718750e+02 9.7871799468994141e+00 -7.1372604370117188e+01)(1.1887000274658203e+02 2.1601686477661133e+01 -6.8827781677246094e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 5.1000000000000000e+01)(1.2137002563476562e+02 -2.2064706802368164e+01 2.3874858856201172e+01)(1.1886976623535156e+02 6.0911258697509766e+01 2.3493331909179688e+01)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1855733489990234e+02 6.2409191131591797e+01 1.4375826835632324e+01)(1.1887000274658203e+02 -3.8046005249023438e+01 6.1132816314697266e+01)(1.1886994171142578e+02 -2.7984579086303711e+01 6.6349845886230469e+01)(1.1885040283203125e+02 -2.8608739852905273e+01 5.7999160766601562e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -2.8715427398681641e+01 -5.1000000000000000e+01)(1.2136998748779297e+02 -8.3014631271362305e+00 -3.1480993270874023e+01)(1.2137000274658203e+02 6.6644538879394531e+01 -9.7219552993774414e+00)(1.2136997985839844e+02 7.2016441345214844e+01 -4.6319088935852051e+00)(1.2137000274658203e+02 7.2108001708984375e+01 2.4158453015843406e-13)(1.2137000274658203e+02 3.1598560333251953e+01 1.5615756034851074e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2136995697021484e+02 2.7497934341430664e+01 1.7717107772827148e+01)(1.2137001037597656e+02 3.7243034362792969e+01 6.1743648529052734e+01)(1.1886998748779297e+02 3.8424690246582031e+01 6.1056747436523438e+01)(1.1886999511718750e+02 3.2619796752929688e+01 6.4241508483886719e+01)(1.2137210845947266e+02 1.2510559082031250e+01 -5.1170955657958984e+01)(1.2137000274658203e+02 2.8931427001953125e+01 -5.1000000000000000e+01)(1.2137000274658203e+02 -1.2524337768554688e+00 -3.2546119689941406e+01)(1.2136999511718750e+02 6.7189147949218750e+01 -2.6405265808105469e+01)(1.2137000274658203e+02 4.8338092803955078e+01 9.3933696746826172e+00)(1.2137000274658203e+02 2.8730548858642578e+01 -1.5605141639709473e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -4.0288833618164062e+01 -2.5278530120849609e+01)(1.2137000274658203e+02 -5.2208778381347656e+01 -3.8751571655273438e+01)(1.2137000274658203e+02 3.2103000640869141e+01 -6.4500541687011719e+01)(1.2136942291259766e+02 3.2042808532714844e+01 -5.7899444580078125e+01)(1.2163595581054688e+02 3.1005857467651367e+01 -6.1990905761718750e+01)(1.1886999511718750e+02 7.2016525268554688e+01 3.6040389537811279e+00)(1.1887022399902344e+02 6.4816352844238281e+01 8.3940601348876953e+00)(1.1887002563476562e+02 7.0811729431152344e+01 1.4033972740173340e+01)(1.1887000274658203e+02 5.2377170562744141e+01 -4.9650878906250000e+01)(1.1886642456054688e+02 5.0433338165283203e+01 -4.0747940063476562e+01)(1.1887000274658203e+02 6.0302444458007812e+01 -3.9612457275390625e+01)(1.2915483093261719e+02 -2.9887001037597656e+01 6.5454566955566406e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 6.5454559326171875e+01)(1.3836999511718750e+02 -2.6259141921997070e+01 6.7000000000000000e+01)(1.1886999511718750e+02 6.5108001708984375e+01 -8.6686213762732223e-13)(1.1855260467529297e+02 6.3947105407714844e+01 -3.5793268680572510e+00)(1.1848394775390625e+02 6.4006004333496094e+01 8.6720280349254608e-02)(1.2137004089355469e+02 2.2720743179321289e+01 2.3456764221191406e+01)(1.1759576416015625e+02 1.6880949020385742e+01 2.8038619995117188e+01)(1.1760885620117188e+02 2.2688636779785156e+01 2.3479635238647461e+01)(1.2136991882324219e+02 -1.8172597885131836e+01 5.0735466003417969e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2147441101074219e+02 -1.0176057815551758e+01 5.1711101531982422e+01)(1.2137378692626953e+02 -6.7035841941833496e-01 5.1426300048828125e+01)(1.2136995697021484e+02 1.8387647628784180e+01 5.0735622406005859e+01)(1.2156625366210938e+02 1.2450934410095215e+01 5.1984077453613281e+01)(1.1737000274658203e+02 -4.6861648559570312e+01 -4.2791908264160156e+01)(1.1818916320800781e+02 -4.9283863067626953e+01 -4.0244316101074219e+01)(1.1736999511718750e+02 -5.0969116210937500e+01 -3.7727680206298828e+01)(1.2137000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.1762000274658203e+02 -2.7101184844970703e+01 -1.7819538116455078e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.1886564636230469e+02 -2.5886596679687500e+01 -5.9272792816162109e+01)(1.1762000274658203e+02 -3.8026023864746094e+01 -2.3379409790039062e+01)(1.1736999511718750e+02 -3.3802089691162109e+01 -2.1083019256591797e+01)(1.1736999511718750e+02 -3.7895359039306641e+01 -2.3592542648315430e+01)(1.1886999511718750e+02 -2.7524860382080078e+01 -6.6491516113281250e+01)(1.2337000274658203e+02 -2.9887001037597656e+01 -6.5454566955566406e+01)(1.2171810150146484e+02 -3.0610170364379883e+01 -6.5120132446289062e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2313162994384766e+02 1.8484111785888672e+01 -5.2999740600585938e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2246689605712891e+02 1.7770595550537109e+01 -5.2830490112304688e+01)(1.2205776214599609e+02 2.8238960266113281e+01 -5.2669357299804688e+01)(1.2160832977294922e+02 1.9047807693481445e+01 -5.2066307067871094e+01)(1.2137000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.1762000274658203e+02 -3.8890636444091797e+01 1.2624713897705078e+01)(1.2137000274658203e+02 -3.8333290100097656e+01 1.3466773986816406e+01)(1.2205778503417969e+02 -2.8022827148437500e+01 -5.2669273376464844e+01)(1.2229077148437500e+02 -1.7794376373291016e+01 -5.2748058319091797e+01)(1.2158007812500000e+02 -1.8630125045776367e+01 -5.2017890930175781e+01)(1.2343190002441406e+02 7.8583507537841797e+00 -6.6998992919921875e+01)(1.2312775421142578e+02 2.0708585739135742e+01 -6.7007209777832031e+01)(1.3836999511718750e+02 2.6475139617919922e+01 -6.7000000000000000e+01)(1.4036999511718750e+02 -2.5872743606567383e+01 -6.5000000000000000e+01)(1.4036999511718750e+02 2.7274572372436523e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7058572769165039e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 5.5828426361083984e+01)(1.3836999511718750e+02 3.0102998733520508e+01 5.5000000000000000e+01)(1.4036999511718750e+02 2.8102998733520508e+01 6.0260784149169922e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -5.5828426361083984e+01)(1.3836999511718750e+02 -2.9887001037597656e+01 -5.5000000000000000e+01)(1.4036999511718750e+02 -2.7887001037597656e+01 -6.0179233551025391e+01)(1.2137000274658203e+02 -3.4914611816406250e+01 -4.4607910156250000e+01)(1.2137000274658203e+02 -4.6876716613769531e+01 -4.7991046905517578e+01)(1.2137000274658203e+02 -3.1887002944946289e+01 -5.4171573638916016e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.1762000274658203e+02 -2.7937746047973633e+01 -1.7367408752441406e+01)(1.1762000274658203e+02 -2.8460420608520508e+01 -1.7514877319335938e+01)(1.2137000274658203e+02 -2.7719036102294922e+01 -1.7391639709472656e+01)(1.2151988220214844e+02 -2.3022544860839844e+01 -6.8188087463378906e+01)(1.2275550842285156e+02 -2.6007518768310547e+01 -6.7096740722656250e+01)(1.1886999511718750e+02 -2.1853925704956055e+01 -6.8590324401855469e+01)(1.2158871459960938e+02 -2.1880125999450684e+00 -6.7966331481933594e+01)(1.2227606201171875e+02 2.1726520061492920e+00 -6.7260620117187500e+01)(1.2317126464843750e+02 -6.0609078407287598e-01 -6.7000274658203125e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2988 -> 23 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.2137000262737274e+02 -6.6029660403728485e+01 2.7869276702404022e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01) (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 -4.7454215586185455e+01 -5.4153099656105042e+01) (float-vector 1.1886999756097794e+02 -2.7524860575795174e+01 -6.6491514444351196e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01) (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.2137000262737274e+02 -5.6568507105112076e+01 -4.4058218598365784e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1887000501155853e+02 2.1601686254143715e+01 -6.8827778100967407e+01) (float-vector 1.1886998265981674e+02 -3.8841786590637639e-02 -7.2086624801158905e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4036999642848969e+02 -2.7887001633644104e+01 -6.4158231019973755e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.3836999237537384e+02 -2.6259034872055054e+01 -6.7000001668930054e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.4036999642848969e+02 -2.5872744619846344e+01 6.4999997615814209e+01) (float-vector 1.3836999237537384e+02 -2.9887001961469650e+01 6.5454557538032532e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.2137000262737274e+02 6.1707302927970886e+01 -3.7386111915111542e+01) (float-vector 1.3836999237537384e+02 3.0102998018264771e+01 -6.5454497933387756e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01) (float-vector 1.3836999237537384e+02 2.6475032791495323e+01 6.7000001668930054e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1886999011039734e+02 3.8424689322710037e+01 6.1056748032569885e+01) (float-vector 1.2137000262737274e+02 2.0674964413046837e+01 6.8999998271465302e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.2137000262737274e+02 6.9949202239513397e+01 1.8015513196587563e+01) (float-vector 1.4036999642848969e+02 2.8102999553084373e+01 6.4158231019973755e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1886999756097794e+02 7.2108000516891479e+01 1.4210855390181384e-14) (float-vector 1.1886999011039734e+02 6.8511754274368286e+01 2.2576270624995232e+01) (float-vector 1.1886999011039734e+02 5.6136455386877060e+01 4.5345362275838852e+01) (float-vector 1.1887000501155853e+02 1.7722427146509290e+00 7.2045788168907166e+01) (float-vector 1.2137000262737274e+02 -2.0458962768316269e+01 6.8999998271465302e+01) (float-vector 1.2136999517679214e+02 -4.2364656925201416e+01 5.8364491909742355e+01) (float-vector 1.1736999452114105e+02 -5.8990295976400375e+01 2.3230178281664848e+01) (float-vector 1.1887000501155853e+02 4.1817419230937958e+01 -5.8911591768264771e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_upper_arm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_upper_arm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/upper_arm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799))
           (list :vertices #2f((2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.6813558959960938e+02 6.5215805053710938e+01 2.5302499771118164e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(2.6944799804687500e+02 6.0635696411132812e+01 -3.2574000358581543e+00)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.7099740600585938e+02 2.0322998046875000e+01 -3.1006599426269531e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.3600088500976562e+02 1.9685600280761719e+01 4.1637802124023438e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.3674468994140625e+02 -5.6224296569824219e+01 4.7721401214599609e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(4.2204641723632812e+02 -5.9998203277587891e+01 6.8907302856445312e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.3606620788574219e+02 2.3887100219726562e+01 -8.0423301696777344e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.4494848632812500e+02 2.0603900909423828e+01 5.4376502990722656e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2603271484375000e+02 -4.1732398986816406e+01 2.2306701660156250e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.5830780029296875e+02 2.0399900436401367e+01 6.4990997314453125e+01)(3.6526599121093750e+02 4.7000102996826172e+01 6.9119102478027344e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(3.8329409790039062e+02 -4.6997100830078125e+01 7.5581008911132812e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(3.6856707763671875e+02 2.1348999023437500e+01 7.0643402099609375e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(2.1846231079101562e+02 -4.6244400024414062e+01 6.7268699645996094e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.7085171508789062e+02 2.7462999820709229e+00 -8.1232299804687500e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(-3.3837501525878906e+01 -1.3392000198364258e+01 -2.9419000148773193e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.7770669555664062e+02 -4.8815399169921875e+01 7.9550903320312500e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(4.5564828491210938e+02 4.8281101226806641e+01 6.1075904846191406e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.7322543334960938e+02 4.7052604675292969e+01 7.7051506042480469e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(4.0629330444335938e+02 2.9699600219726562e+01 -8.4733596801757812e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.9494680786132812e+02 -4.7025600433349609e+01 8.1092498779296875e+01)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.9115521240234375e+02 -4.9367698669433594e+01 8.2341606140136719e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(1.2144700622558594e+02 -1.1081999778747559e+01 -7.5967803955078125e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.2199969482421875e+02 5.9999801635742188e+01 6.9077003479003906e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(3.2545620727539062e+02 -2.0907400131225586e+01 2.0522500991821289e+01)(3.3024731445312500e+02 -2.1268402099609375e+01 3.3185401916503906e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.3417349243164062e+02 2.1146699905395508e+01 4.0620899200439453e+01)(3.6923532104492188e+02 -2.0616098403930664e+01 7.0954002380371094e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(4.0638708496093750e+02 4.6998897552490234e+01 7.7058906555175781e+01)(1.5130470275878906e+02 1.0406500816345215e+01 -7.9566596984863281e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.6860772705078125e+02 -4.9317401885986328e+01 7.6662300109863281e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(2.3516011047363281e+02 3.2205501556396484e+01 5.8955200195312500e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7179479980468750e+02 -6.6182003021240234e+00 -8.0730903625488281e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(2.5902493286132812e+02 -6.0186305999755859e+01 -7.0155700683593750e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.8574861145019531e+02 -4.7965499877929688e+01 -8.0921302795410156e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.3811907958984375e+02 -5.9996700286865234e+01 6.1647602081298828e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(3.4998712158203125e+02 1.9506099700927734e+01 5.7094196319580078e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.2899761962890625e+02 5.9934097290039062e+01 4.3128601074218750e+01)(2.2105209350585938e+02 4.5480701446533203e+01 6.6385200500488281e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(3.1971893310546875e+02 1.9496400833129883e+01 -2.4786298751831055e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.1001890563964844e+02 5.5216098785400391e+01 -8.0158500671386719e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.2132849121093750e+02 2.8147998809814453e+01 6.2509300231933594e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.5463110351562500e+02 9.9919004440307617e+00 -8.3778106689453125e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.7038079833984375e+02 -4.9879798889160156e+01 4.3316799163818359e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(4.1382208251953125e+02 2.0520401000976562e+01 7.6125801086425781e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.2139530181884766e+02 -6.3039100646972656e+01 -4.4126201629638672e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(4.1278311157226562e+02 6.3789100646972656e+01 -4.5672599792480469e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(4.0146826171875000e+02 2.0530000686645508e+01 7.7252296447753906e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6549819946289062e+02 4.2101699829101562e+01 -4.5255702972412109e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.7631439208984375e+02 2.1028701782226562e+01 -1.3156900405883789e+01)(4.7718548583984375e+02 4.7031501770019531e+01 -8.0190000534057617e+00)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.1791990661621094e+02 -1.9249999523162842e-01 6.5389801025390625e+01)(2.1009008789062500e+02 -2.8920400619506836e+01 6.7124404907226562e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(4.6611401367187500e+02 -4.6995700836181641e+01 4.0229000091552734e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(2.6880661010742188e+02 1.0747099876403809e+01 -8.6790901184082031e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.6918539428710938e+02 -1.0910099983215332e+01 -8.6877395629882812e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.8719061279296875e+02 -9.9715003967285156e+00 -8.4992103576660156e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(4.4692102050781250e+02 -4.8459602355957031e+01 -6.8739494323730469e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(4.1496249389648438e+02 -3.3102001190185547e+01 -8.3059104919433594e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(3.0375799179077148e+01 9.9390993118286133e+00 -1.0591000556945801e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(2.7144772338867188e+02 4.5715900421142578e+01 -8.4106903076171875e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(3.4594140625000000e+02 -5.5474597930908203e+01 -7.7564903259277344e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.6991320800781250e+02 5.9998901367187500e+01 -1.9130102157592773e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.8273391723632812e+02 4.4961502075195312e+01 -8.4029304504394531e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8022149658203125e+02 4.8344600677490234e+01 -2.0300500869750977e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.2232949829101562e+02 5.7294200897216797e+01 5.6930400848388672e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.0706600952148438e+02 -6.5834396362304688e+01 3.5854701995849609e+01)(4.1677270507812500e+02 -6.7151100158691406e+01 2.1611200332641602e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(4.3775711059570312e+02 -4.4371501922607422e+01 -7.3397598266601562e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(3.2498233032226562e+02 1.9494899749755859e+01 -3.9764102935791016e+01)(3.2215771484375000e+02 -1.9497999191284180e+01 -3.2977100372314453e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.1367739868164062e+02 -1.9999399185180664e+01 9.2987003326416016e+00)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.8212190246582031e+02 2.9206499099731445e+01 -8.1619003295898438e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(2.3947720336914062e+02 1.0498500823974609e+01 -8.5949302673339844e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.5788961791992188e+02 -4.6999000549316406e+01 5.1349903106689453e+01)(4.4767919921875000e+02 -4.6999500274658203e+01 6.0965400695800781e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.6049911499023438e+02 2.0859298706054688e+01 -4.8491600036621094e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.6143620300292969e+02 -2.4344800949096680e+01 7.5617607116699219e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(1.7923370361328125e+02 5.5238700866699219e+01 6.6634796142578125e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(4.1146499633789062e+02 -5.0028800964355469e+01 8.1623207092285156e+01)(4.0211804199218750e+02 -4.8140499114990234e+01 8.2547897338867188e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(3.9882598876953125e+02 4.7364498138427734e+01 8.2470901489257812e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(2.7383041381835938e+02 -4.7906902313232422e+01 -8.3371093750000000e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.2039210510253906e+02 -5.7974498748779297e+01 5.6403705596923828e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(3.3835229492187500e+02 -2.0324899673461914e+01 4.6718502044677734e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(3.1340591430664062e+02 1.9811300277709961e+01 9.8131999969482422e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.0307528686523438e+02 -2.1899999678134918e-01 6.9769599914550781e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(2.8024630737304688e+02 3.4880599975585938e+01 -8.5823600769042969e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(4.0136679077148438e+02 -5.9997795104980469e+01 -7.2361305236816406e+01)(3.1746868896484375e+02 -1.9495399475097656e+01 -1.3805900573730469e+01)(3.1829730224609375e+02 -1.9518999099731445e+01 6.2488002777099609e+00)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.7662759399414062e+02 -4.7040100097656250e+01 7.7853797912597656e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.2652130126953125e+02 -2.9473999023437500e+01 6.5283699035644531e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(2.3655470275878906e+02 -5.9016105651855469e+01 4.1195602416992188e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.6784170532226562e+02 -2.8001401901245117e+01 7.1406105041503906e+01)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(1.9188201904296875e+01 -1.3449099540710449e+01 -1.9286102294921875e+01)(2.4208999633789062e+01 9.9948005676269531e+00 -1.6386201858520508e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(3.7617291259765625e+02 6.3790005445480347e-01 -8.0953704833984375e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.2629171752929688e+02 4.6583301544189453e+01 -7.9632698059082031e+01)(1.7148449707031250e+02 7.0551704406738281e+01 -1.8865798950195312e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.1280151367187500e+02 5.4773597717285156e+01 7.7728897094726562e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(2.0978831481933594e+02 -2.9403900146484375e+01 -8.3998703002929688e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.5293908691406250e+02 1.9496500015258789e+01 -7.2188995361328125e+01)(3.5845397949218750e+02 -1.9489801406860352e+01 -7.4871505737304688e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.8186450195312500e+02 -4.8405200958251953e+01 -1.3818000793457031e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(1.6093299865722656e+02 2.7697700500488281e+01 -7.4587799072265625e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(1.3903430175781250e+02 5.8825702667236328e+01 -5.3495903015136719e+01)(1.2139559936523438e+02 6.2054004669189453e+01 -4.5387504577636719e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(4.3207342529296875e+02 -4.6992599487304688e+01 7.0418106079101562e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.2614981079101562e+02 -4.7050201416015625e+01 7.7948097229003906e+01)(4.7654428100585938e+02 4.6998100280761719e+01 1.2270099639892578e+01)(4.7770101928710938e+02 4.7195697784423828e+01 2.6885398864746094e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.6810617065429688e+02 6.0000099182128906e+01 2.5183601379394531e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(9.1593999862670898e+00 9.9990997314453125e+00 -2.2570800781250000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.8016149902343750e+02 4.7198204040527344e+01 -1.9647600173950195e+01)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.7376861572265625e+02 2.1386598587036133e+01 2.3267099380493164e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.7185198974609375e+02 -5.8264499664306641e+01 9.5921001434326172e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(3.1956210327148438e+02 -4.9608699798583984e+01 2.1117498397827148e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.2141809844970703e+02 -1.1030600547790527e+01 7.5932998657226562e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.5917742919921875e+02 5.8716899871826172e+01 1.8326200485229492e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(4.3336401367187500e+02 2.0601501464843750e+01 6.9930801391601562e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.3856420898437500e+02 5.9996898651123047e+01 6.1295497894287109e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(4.7551589965820312e+02 -5.3135501861572266e+01 2.7813499450683594e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(1.2140100097656250e+02 4.9184799194335938e+01 -5.8824802398681641e+01)(1.2141469573974609e+02 3.0817800521850586e+01 -7.0121803283691406e+01)(1.2139489746093750e+02 1.8486400604248047e+01 -7.4485206604003906e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(4.2033657836914062e+02 -3.7974201202392578e+01 -8.2487503051757812e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(3.6437438964843750e+02 4.9025299072265625e+01 7.4817901611328125e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(4.4158657836914062e+02 -4.5438598632812500e+01 -6.7158096313476562e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.5729269409179688e+02 5.3432601928710938e+01 5.6181800842285156e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.2139149475097656e+02 6.7247100830078125e+01 3.7593002319335938e+01)(1.4008230590820312e+02 6.0924297332763672e+01 4.8280200958251953e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(3.7604711914062500e+02 1.9552101135253906e+01 7.2653701782226562e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.0803689575195312e+02 4.0838003158569336e+00 1.6993000030517578e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(2.8605099487304688e+02 5.8087100982666016e+01 2.0315001010894775e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(3.4434280395507812e+02 1.9485799789428711e+01 -6.6335105895996094e+01)(3.3396130371093750e+02 1.9496799468994141e+01 -5.5271099090576172e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0661291503906250e+02 -5.1591899871826172e+01 -8.0196205139160156e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.6486061096191406e+02 2.9716600418090820e+01 7.6240898132324219e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.0283947753906250e+02 -4.5932201385498047e+01 9.2503004074096680e+00)(1.6862901306152344e+02 -2.8404502868652344e+01 7.5372207641601562e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.4397080993652344e+02 3.4710300445556641e+01 7.2951400756835938e+01)(4.8117764282226562e+02 4.7104103088378906e+01 1.1359399795532227e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.7907867431640625e+02 4.9219699859619141e+01 2.4461700439453125e+01)(3.9389788818359375e+02 4.6999099731445312e+01 7.7121505737304688e+01)(3.7800512695312500e+02 4.6999599456787109e+01 7.4091499328613281e+01)(3.8578802490234375e+02 2.0408199310302734e+01 7.6132904052734375e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.4612390136718750e+02 2.0561899185180664e+01 -6.5466796875000000e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(4.5711541748046875e+02 2.6968900680541992e+01 -5.5978801727294922e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(2.1184480285644531e+02 3.0791801452636719e+01 7.1641601562500000e+01)(2.0102409362792969e+02 2.9871500015258789e+01 7.4030799865722656e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.5493051147460938e+02 6.0001300811767578e+01 4.7762599945068359e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.7902789306640625e+02 5.3630901336669922e+01 1.2806400299072266e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(2.2145591735839844e+02 5.3074600219726562e+01 6.2365600585937500e+01)(2.3067019653320312e+02 4.6444099426269531e+01 6.0312698364257812e+01)(2.4332408142089844e+02 -5.1150798797607422e+01 4.7005798339843750e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(2.2124790954589844e+02 -5.3368598937988281e+01 6.2238800048828125e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.4024429321289062e+02 5.4464500427246094e+01 -6.8112503051757812e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.0617330169677734e+02 -1.3450099945068359e+01 -7.1649003028869629e+00)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2139190673828125e+02 -1.3450200080871582e+01 -1.1897000312805176e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(3.9240090942382812e+02 2.0922302246093750e+01 -8.0007392883300781e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.7381021118164062e+02 6.6768005371093750e+01 -1.5534500122070312e+01)(1.2139949798583984e+02 -7.6086997985839844e+01 -2.0320001244544983e-01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.9466369628906250e+02 -6.0129703521728516e+01 6.1981498718261719e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(4.6189077758789062e+02 4.6999500274658203e+01 4.6506000518798828e+01)(4.6778948974609375e+02 2.0512899398803711e+01 3.7409702301025391e+01)(4.7089718627929688e+02 4.6998100280761719e+01 3.1079700469970703e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.0902299499511719e+02 -5.0874000549316406e+01 -8.2039306640625000e+01)(2.3831159973144531e+02 -5.0986301422119141e+01 -8.1918800354003906e+01)(1.3964430236816406e+02 -3.7774200439453125e+01 -6.9598304748535156e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(3.5395211791992188e+02 5.9978004455566406e+01 -6.9140205383300781e+01)(2.9290469360351562e+02 5.7566402435302734e+01 -7.2705299377441406e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.2881201171875000e+02 5.3365303039550781e+01 -7.5046897888183594e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(1.3699790954589844e+02 -4.6578601837158203e+01 -6.3617198944091797e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.3699079895019531e+02 -5.5877101898193359e+01 -5.5938201904296875e+01)(1.4017050170898438e+02 5.3923702239990234e+01 -5.9280998229980469e+01)(1.6479260253906250e+02 5.3966800689697266e+01 -7.2279502868652344e+01)(1.3687420654296875e+02 4.5585800170898438e+01 -6.4200202941894531e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.7712649536132812e+02 5.3354400634765625e+01 -2.3149900436401367e+01)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.0481750488281250e+02 -5.3759998321533203e+01 7.9872695922851562e+01)(3.8425753784179688e+02 -5.3581398010253906e+01 7.8558601379394531e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(2.5734082031250000e+02 -5.8833995819091797e+01 1.9736700057983398e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.7373941040039062e+02 -6.0437698364257812e+01 -4.7786002159118652e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1770428466796875e+02 1.9901601791381836e+01 6.5741004943847656e+00)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.7536322021484375e+02 5.3367198944091797e+01 2.8076698303222656e+01)(4.6680734252929688e+02 5.4159202575683594e+01 4.3343799591064453e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.7101623535156250e+02 -4.9802898406982422e+01 -4.2164703369140625e+01)(1.2140019989013672e+02 1.9523799896240234e+01 7.4487297058105469e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(3.6346072387695312e+02 -6.5623001098632812e+01 9.0900001525878906e+00)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(4.0756741333007812e+02 -5.3954998016357422e+01 -7.9620101928710938e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.1592532348632812e+02 -5.5361598968505859e+01 -8.0084701538085938e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(1.5305291748046875e+02 -9.1690003871917725e-01 -7.5586700439453125e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(1.7903619384765625e+02 -7.2126998901367188e+00 -7.8161300659179688e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.2141000366210938e+02 5.3768703460693359e+01 5.6119503021240234e+01)(1.2139530181884766e+02 3.9317901611328125e+01 6.6696304321289062e+01)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(1.0606620788574219e+02 9.9995002746582031e+00 -7.0439004898071289e+00)(1.2138569641113281e+02 9.9996995925903320e+00 4.9754004478454590e+00)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7310382080078125e+02 8.4643001556396484e+00 -8.0613502502441406e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(3.0844812011718750e+02 -2.9747201919555664e+01 1.4979499816894531e+01)(3.0177081298828125e+02 -2.9157999038696289e+01 1.2824599266052246e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(4.7260983276367188e+02 5.0078399658203125e+01 3.9270301818847656e+01)(4.6154370117187500e+02 4.9588199615478516e+01 5.5273902893066406e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(1.4368830871582031e+02 2.6688600540161133e+01 -7.5144699096679688e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(2.8481301879882812e+02 9.9594001770019531e+00 -8.4976203918457031e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.2274911499023438e+02 9.9649000167846680e+00 -8.4541297912597656e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.7354849243164062e+02 4.6998199462890625e+01 -2.4060001373291016e+01)(4.7157589721679688e+02 4.1733600616455078e+01 -2.9466098785400391e+01)(4.7248242187500000e+02 4.2861701965332031e+01 -3.2742897033691406e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.5578460693359375e+02 -2.0386001586914062e+01 -5.3351303100585938e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.7446441650390625e+02 -4.7099304199218750e+01 3.3413898468017578e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.7660113525390625e+02 2.0735900878906250e+01 1.0939000129699707e+01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.5081979370117188e+02 -1.9499898910522461e+01 -5.6452602386474609e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(3.7680130004882812e+02 -1.2180100440979004e+01 -7.8124504089355469e+01)(3.7690820312500000e+02 -1.1944700241088867e+01 -7.9862709045410156e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(3.4953372192382812e+02 -5.9949398040771484e+01 -6.8550598144531250e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(4.0357009887695312e+02 -2.0668899536132812e+01 -7.9856201171875000e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.1775042724609375e+02 -2.0649700164794922e+01 -7.8183700561523438e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.6487762451171875e+02 -5.3943496704101562e+01 7.1718200683593750e+01)(1.6903550720214844e+02 4.3589500427246094e+01 -7.8905303955078125e+01)(1.4177798461914062e+02 3.4543300628662109e+01 -7.1905502319335938e+01)(1.6020240783691406e+02 4.8382099151611328e+01 -7.3968200683593750e+01)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(2.4403359985351562e+02 -4.3474403381347656e+01 4.9415401458740234e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3052011108398438e+02 -4.5847698211669922e+01 6.0693599700927734e+01)(1.6003640747070312e+02 3.9519998431205750e-01 7.2710296630859375e+01)(1.6115780639648438e+02 -2.3830600738525391e+01 7.1780799865722656e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(3.7423410034179688e+02 -5.9976902008056641e+01 -7.1428199768066406e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(4.0245739746093750e+02 4.2681701660156250e+01 -8.4610801696777344e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(4.1013751220703125e+02 5.0291297912597656e+01 -8.1996406555175781e+01)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(3.2288360595703125e+02 -1.0753800392150879e+01 -8.6279602050781250e+01)(3.7303518676757812e+02 -1.0890100479125977e+01 -8.5416603088378906e+01)(3.3437850952148438e+02 -2.8980800628662109e+01 -8.4656799316406250e+01)(4.2008538818359375e+02 -4.8013698577880859e+01 8.0104400634765625e+01)(4.2424194335937500e+02 -5.3822795867919922e+01 7.6156494140625000e+01)(4.3329629516601562e+02 -4.9894599914550781e+01 7.5655799865722656e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(1.5310980224609375e+02 4.6697101593017578e+01 6.9339103698730469e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(3.9386163330078125e+02 6.3911602020263672e+01 -4.6495002746582031e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.9324871826171875e+02 6.7024795532226562e+01 -2.7822500228881836e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(4.0339160156250000e+02 -6.0000198364257812e+01 7.2648399353027344e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.3462838745117188e+02 -4.4208602905273438e+01 -7.6701309204101562e+01)(4.2976290893554688e+02 -5.2976604461669922e+01 -7.5196601867675781e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(3.8156661987304688e+02 1.5172900199890137e+01 -8.3363403320312500e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7289831542968750e+02 -4.3565998077392578e+01 -3.0951101303100586e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7360751342773438e+02 -4.6919101715087891e+01 -2.4325899124145508e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2989358520507812e+02 5.9976497650146484e+01 1.9294799804687500e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(2.2859220886230469e+02 2.3706501007080078e+01 5.8528202056884766e+01)(2.3030018615722656e+02 8.4347009658813477e+00 6.1281700134277344e+01)(2.3024740600585938e+02 2.0864000320434570e+01 6.2046703338623047e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.5722891235351562e+02 -2.0051000595092773e+01 6.4125701904296875e+01)(3.4727590942382812e+02 -2.1075000762939453e+01 5.6460300445556641e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(3.2292172241210938e+02 5.9970897674560547e+01 8.9725008010864258e+00)(3.0929150390625000e+02 5.6993598937988281e+01 4.3637003898620605e+00)(3.1019232177734375e+02 5.1456001281738281e+01 9.8250007629394531e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.5972561645507812e+02 -5.0037700653076172e+01 5.7041900634765625e+01)(4.6317382812500000e+02 -4.7130199432373047e+01 5.2111000061035156e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.6565780639648438e+02 5.3905899047851562e+01 7.2036903381347656e+01)(3.8889419555664062e+02 5.4655498504638672e+01 7.8452995300292969e+01)(3.7960229492187500e+02 4.9416500091552734e+01 8.0190101623535156e+01)(3.9807980346679688e+02 5.0818599700927734e+01 8.2171104431152344e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(1.5300790405273438e+02 -2.8830000758171082e-01 -7.8621902465820312e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.5413229370117188e+02 2.2949001312255859e+01 -7.3717498779296875e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.3048849487304688e+02 -1.9485799789428711e+01 -5.0209201812744141e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.1418130493164062e+02 4.4590702056884766e+01 -8.3079399108886719e+01)(4.2695352172851562e+02 4.0556900024414062e+01 -8.0134399414062500e+01)(1.5089718627929688e+02 7.2811698913574219e+01 -7.4253001213073730e+00)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(3.4962689208984375e+02 -4.6997100830078125e+01 5.8636901855468750e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.6233499145507812e+02 -5.5384399414062500e+01 2.2946399688720703e+01)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.6233520507812500e+02 5.5384498596191406e+01 2.2946100234985352e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(4.7807629394531250e+02 -5.3813499450683594e+01 -1.8447999954223633e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.7677380371093750e+02 -5.0294795989990234e+01 -2.9972000122070312e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.2376242065429688e+02 3.7665500640869141e+01 -7.6277000427246094e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.6485140991210938e+02 -3.0282199859619141e+01 7.6222206115722656e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(2.2845721435546875e+02 2.8236700057983398e+01 -8.0183898925781250e+01)(2.1493449401855469e+02 1.1095901718363166e-03 -8.0631607055664062e+01)(1.8120352172851562e+02 2.9061401367187500e+01 -7.7659301757812500e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.7674340820312500e+02 1.1935899734497070e+01 -7.8255897521972656e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.4094400024414062e+02 -2.3374700546264648e+01 -7.5681900024414062e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(-5.2207099914550781e+01 -1.0355299949645996e+01 -1.0453999519348145e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7567739868164062e+02 -4.6996200561523438e+01 1.6270900726318359e+01)(4.7122451782226562e+02 -4.6993900299072266e+01 3.0214799880981445e+01)(2.1418319702148438e+02 -2.8903202056884766e+01 6.9828102111816406e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2198019409179688e+02 -2.8015199661254883e+01 6.2136199951171875e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(4.1815362548828125e+02 -5.9998699188232422e+01 -7.0219100952148438e+01)(4.2574612426757812e+02 -5.9999401092529297e+01 -5.6593803405761719e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.5034899902343750e+02 -5.4572700500488281e+01 6.1387001037597656e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5893609619140625e+02 -1.2309000015258789e+01 7.7216903686523438e+01)(1.5938169860839844e+02 2.0674001693725586e+01 7.6856796264648438e+01)(1.2137659454345703e+02 1.8111000061035156e+00 7.6768302917480469e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(4.0476599121093750e+02 6.0003501892089844e+01 -7.2448501586914062e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.1613586425781250e+02 6.0000598907470703e+01 -6.0036895751953125e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.5112857055664062e+02 4.6999599456787109e+01 5.8139202117919922e+01)(4.6816293334960938e+02 4.7333301544189453e+01 4.6460803985595703e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.1228379821777344e+02 2.8834899902343750e+01 6.6361503601074219e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.4977148437500000e+02 4.7004798889160156e+01 5.9012699127197266e+01)(3.5123059082031250e+02 4.7212699890136719e+01 6.5883499145507812e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(4.1278900146484375e+01 -1.3450200080871582e+01 -7.0143003463745117e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(3.1032800674438477e+01 -1.3450200080871582e+01 -1.0102400779724121e+01)(2.8058801651000977e+01 -1.3449899673461914e+01 2.3029999732971191e+00)(2.2823948669433594e+02 2.8106800079345703e+01 6.4293701171875000e+01)(2.1702940368652344e+02 2.8702301025390625e+01 6.8424201965332031e+01)(2.2766700744628906e+02 2.6047399520874023e+01 6.2707504272460938e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(3.3608731079101562e+02 -5.2141601562500000e+01 -8.0029502868652344e+01)(3.0842401123046875e+02 -4.3315196990966797e+01 -8.3196403503417969e+01)(3.3279748535156250e+02 -4.2505401611328125e+01 -8.3159400939941406e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(1.7153572082519531e+02 -5.6645900726318359e+01 6.3568504333496094e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(4.0570599365234375e+02 5.3947505950927734e+01 -7.9568199157714844e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.4920608520507812e+02 5.5760097503662109e+01 -7.7187500000000000e+01)(2.7972070312500000e+02 -4.8689601898193359e+01 1.3545699119567871e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(1.6871260070800781e+02 -4.2440601348876953e+01 -7.9159805297851562e+01)(1.7460028076171875e+02 -5.2863697052001953e+01 -7.6696205139160156e+01)(1.5920809936523438e+02 -4.7932098388671875e+01 -7.3774101257324219e+01)(3.4095260620117188e+02 -4.6998401641845703e+01 4.9828899383544922e+01)(3.2933862304687500e+02 -4.6893199920654297e+01 3.1939397811889648e+01)(3.3242401123046875e+02 -4.7271400451660156e+01 4.6557800292968750e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(3.8781619262695312e+02 -2.0435400009155273e+01 7.6430000305175781e+01)(4.0248297119140625e+02 -4.6996002197265625e+01 7.7265998840332031e+01)(4.0561691284179688e+02 -2.0676900863647461e+01 7.7148994445800781e+01)(2.3768858337402344e+02 -1.8429798126220703e+01 -8.0736602783203125e+01)(2.3493321228027344e+02 -2.5151399612426758e+01 -8.0320701599121094e+01)(2.0923121643066406e+02 -2.8993801116943359e+01 -7.9408401489257812e+01)(4.0509017944335938e+02 1.9607101440429688e+01 -7.8820198059082031e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.2741079711914062e+02 1.9526800155639648e+01 -7.3968902587890625e+01)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(4.4381362915039062e+02 3.5276603698730469e+01 -6.7163002014160156e+01)(4.3682797241210938e+02 2.0550899505615234e+01 -7.1027206420898438e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(1.7376589965820312e+02 6.4496101379394531e+01 4.1711597442626953e+01)(1.8924330139160156e+02 6.5076004028320312e+01 3.6148399353027344e+01)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(4.4703659057617188e+02 -2.0881000518798828e+01 -6.4975402832031250e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.3906842041015625e+02 4.6999301910400391e+01 6.6786994934082031e+01)(4.4153353881835938e+02 4.7216903686523438e+01 7.0952301025390625e+01)(4.2330041503906250e+02 4.6996902465820312e+01 7.3860397338867188e+01)(2.7990390014648438e+02 -3.4508102416992188e+01 1.6098100662231445e+01)(2.9396279907226562e+02 -4.4181598663330078e+01 9.3261995315551758e+00)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(2.2669279479980469e+02 -2.6684700012207031e+01 6.3238197326660156e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.0505459594726562e+02 5.6041301727294922e+01 6.4948997497558594e+01)(2.0981240844726562e+02 5.9544303894042969e+01 5.5890697479248047e+01)(1.8761460876464844e+02 5.8249500274658203e+01 6.2449005126953125e+01)(1.9206060791015625e+02 -5.8412899017333984e+01 6.1629802703857422e+01)(2.0894699096679688e+02 -6.0195899963378906e+01 5.3730297088623047e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(4.4899160766601562e+02 -4.8467201232910156e+01 6.6893898010253906e+01)(4.4112139892578125e+02 -5.3270900726318359e+01 6.8994697570800781e+01)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.4500399780273438e+02 1.9546901702880859e+01 6.1493198394775391e+01)(4.5787887573242188e+02 2.0334501266479492e+01 5.1297496795654297e+01)(4.4790393066406250e+02 2.1455801010131836e+01 6.0823299407958984e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.1367239379882812e+02 4.7429004669189453e+01 1.4108699798583984e+01)(4.8171987915039062e+02 -4.7110702514648438e+01 4.0064001083374023e+00)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(3.2435501098632812e+02 4.3716201782226562e+01 2.3257101058959961e+01)(3.1959170532226562e+02 4.7047298431396484e+01 1.3562999725341797e+01)(3.1939752197265625e+02 3.7043003082275391e+01 1.6164701461791992e+01)(4.6399841308593750e+02 4.8775299072265625e+01 -5.2801300048828125e+01)(4.5297772216796875e+02 5.3168701171875000e+01 -6.0622699737548828e+01)(4.6035629272460938e+02 5.4745601654052734e+01 -5.0807395935058594e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(2.1029161071777344e+02 -3.1240402221679688e+01 7.2299499511718750e+01)(1.9283311462402344e+02 -2.9338899612426758e+01 7.4710800170898438e+01)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(2.0695050048828125e+02 -4.3192302703857422e+01 7.1861602783203125e+01)(1.8743179321289062e+02 -3.0600198745727539e+01 7.5947700500488281e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.0149734497070312e+02 -6.6905899047851562e+01 -2.9551898956298828e+01)(4.8194311523437500e+02 4.9584201812744141e+01 1.0631100654602051e+01)(4.8285864257812500e+02 4.9023597717285156e+01 -2.2885000705718994e+00)(4.8035119628906250e+02 5.3385196685791016e+01 -2.6758000850677490e+00)(4.4970123291015625e+02 -5.3270797729492188e+01 -6.3543998718261719e+01)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(1.7088609313964844e+02 -6.7885803222656250e+01 2.9224500656127930e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(2.0478858947753906e+02 -6.3624000549316406e+01 3.8380397796630859e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(1.2141759490966797e+02 -5.5553199768066406e+01 5.3859500885009766e+01)(1.2142649841308594e+02 -4.5622501373291016e+01 6.2988697052001953e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(2.3194709777832031e+02 -2.1836002349853516e+01 6.2076805114746094e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.3263641357421875e+02 1.4125600814819336e+01 6.2239894866943359e+01)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(2.9759988403320312e+02 5.7296195983886719e+01 1.9912998676300049e+00)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(3.6793441772460938e+02 1.9505601882934570e+01 -7.7577301025390625e+01)(3.8956420898437500e+02 1.9482000350952148e+01 -7.8164207458496094e+01)(1.6842660522460938e+02 3.8101802825927734e+01 7.5127105712890625e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.7343041992187500e+02 -5.4090297698974609e+01 -7.9887504577636719e+01)(3.0067611694335938e+02 -5.6111003875732422e+01 -7.5902900695800781e+01)(2.4110690307617188e+02 -5.6888996124267578e+01 -7.7841598510742188e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2199501037597656e+01 6.6490001678466797e+00 -1.9946601867675781e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.9101802825927734e+01 -7.7785000801086426e+00 -5.9053001403808594e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.6921072387695312e+02 -4.0864398956298828e+01 -3.9848701477050781e+01)(4.6832360839843750e+02 -4.6991802215576172e+01 -3.8521499633789062e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(2.0190750122070312e+02 5.8483600616455078e+01 -7.7086997985839844e+01)(1.8417930603027344e+02 5.3395099639892578e+01 -7.8712203979492188e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(2.6440670776367188e+02 -4.7897102355957031e+01 2.6482498168945312e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(1.9516870117187500e+02 -5.4913799285888672e+01 -7.9384605407714844e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.6967633056640625e+02 6.3682003021240234e+01 -3.7480102539062500e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.7452551269531250e+02 1.2316200256347656e+01 -8.5426895141601562e+01)(3.7430169677734375e+02 9.9293003082275391e+00 -8.3930099487304688e+01)(2.3817370605468750e+02 7.7358999252319336e+00 -8.1224105834960938e+01)(2.3680500793457031e+02 2.4093799591064453e+01 -8.5377510070800781e+01)(2.3817570495605469e+02 9.9974002838134766e+00 -8.4372398376464844e+01)(2.3241119384765625e+02 -2.7318000793457031e+01 -8.3929206848144531e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.3003549194335938e+02 -2.7789300918579102e+01 -8.0052696228027344e+01)(4.0683840942382812e+02 -2.8655300140380859e+01 -7.9769699096679688e+01)(3.8226339721679688e+02 -1.6083499908447266e+01 -8.4906799316406250e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(1.7918780517578125e+02 5.9264900207519531e+01 -7.2425300598144531e+01)(1.3780509948730469e+02 6.4640998840332031e+01 -4.4423801422119141e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(2.8975222778320312e+02 -2.5155900955200195e+01 1.3326500892639160e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.7857168579101562e+02 -3.3273999691009521e+00 1.8129701614379883e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.7708071899414062e+02 -2.0624200820922852e+01 7.6081004142761230e+00)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(4.7443920898437500e+02 -1.9502399444580078e+01 1.3590799331665039e+01)(1.8425711059570312e+02 -6.5574996948242188e+01 -5.7792800903320312e+01)(2.1493020629882812e+02 -6.2470802307128906e+01 -7.0899299621582031e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(3.2905010986328125e+02 4.7052497863769531e+01 3.0753099441528320e+01)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2590570068359375e+02 2.0843500137329102e+01 2.2145999908447266e+01)(3.6783572387695312e+02 -6.0022003173828125e+01 -5.2814800262451172e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(2.4693389892578125e+02 4.9439201354980469e+01 4.4376701354980469e+01)(2.4750939941406250e+02 5.6442199707031250e+01 3.6722599029541016e+01)(2.3766279602050781e+02 5.3402698516845703e+01 5.0549102783203125e+01)(1.5311781311035156e+02 1.0007499694824219e+01 -7.8002204895019531e+01)(1.2139330291748047e+02 9.8422994613647461e+00 -7.5771804809570312e+01)(1.3857699584960938e+02 1.1006800651550293e+01 -7.7741195678710938e+01)(-4.0447902679443359e+01 -1.0300499916076660e+01 -1.0833899497985840e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(2.0729890441894531e+02 -5.6372703552246094e+01 6.3907802581787109e+01)(2.0642100524902344e+02 -5.0541599273681641e+01 6.9386703491210938e+01)(2.0153950500488281e+02 6.8060096740722656e+01 -1.1492799758911133e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(2.1473710632324219e+02 6.3270702362060547e+01 3.4553501129150391e+01)(3.3899688720703125e+02 -1.9488300323486328e+01 -6.1291099548339844e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.0263281250000000e+02 5.4852302551269531e+01 -7.7576499938964844e+01)(2.8841000366210938e+02 5.2489002227783203e+01 -8.0498504638671875e+01)(2.2209071350097656e+02 5.7571800231933594e+01 -7.8153099060058594e+01)(1.2139939880371094e+02 -9.9811000823974609e+00 -7.4517799377441406e+01)(1.5302920532226562e+02 -1.0001900672912598e+01 -7.7975898742675781e+01)(1.5135900878906250e+02 -1.0893400192260742e+01 -7.9699203491210938e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.5092669677734375e+02 6.0000804901123047e+01 3.5562900543212891e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.6304568481445312e+02 -3.1340799331665039e+01 -4.9396900177001953e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(3.1809631347656250e+02 -3.5133296966552734e+01 1.5108099937438965e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.1629550170898438e+02 -4.6997402191162109e+01 7.5683708190917969e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.7699902343750000e+02 1.9828102111816406e+01 -5.1000005006790161e-01)(4.6930279541015625e+02 1.9473699569702148e+01 3.3172100067138672e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5092849731445312e+02 -2.0515899658203125e+01 5.8298099517822266e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(4.2785549926757812e+02 6.0000904083251953e+01 5.5945602416992188e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(3.9531158447265625e+02 5.9999298095703125e+01 7.2362403869628906e+01)(1.8245039367675781e+02 6.8681800842285156e+01 1.4439499855041504e+01)(1.2138990020751953e+02 7.6263000488281250e+01 2.3531999588012695e+00)(1.2139500427246094e+02 7.4013900756835938e+01 1.9531600952148438e+01)(4.6948931884765625e+02 4.7205696105957031e+01 -4.3558399200439453e+01)(4.7153283691406250e+02 4.6978797912597656e+01 -3.2296199798583984e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(2.9437411499023438e+02 3.9367599487304688e+01 1.0528200149536133e+01)(3.0022360229492188e+02 5.1093299865722656e+01 6.5889000892639160e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(3.1332180786132812e+02 -4.2011302947998047e+01 9.6431999206542969e+00)(3.1639810180664062e+02 -4.6750198364257812e+01 1.0335700988769531e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(4.1278265380859375e+02 6.5869705200195312e+01 3.4340301513671875e+01)(3.1338772583007812e+02 4.3959201812744141e+01 9.6438999176025391e+00)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(4.0518807983398438e+02 6.0006000518798828e+01 6.1959098815917969e+01)(4.2548861694335938e+02 6.2698200225830078e+01 4.5882202148437500e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-5.2207298278808594e+01 9.3103008270263672e+00 -1.5870100021362305e+01)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2211204528808594e+01 -5.4359002113342285e+00 -3.8881998062133789e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(-5.2213104248046875e+01 1.3888000249862671e+00 -2.5954000949859619e+00)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-5.2213500976562500e+01 1.2892000675201416e+00 -2.2631900787353516e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(-5.2150703430175781e+01 -9.4350004196166992e+00 -1.6849100112915039e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(3.1770690917968750e+02 5.3210494995117188e+01 1.4727400779724121e+01)(3.1859100341796875e+02 4.9858699798583984e+01 1.9355899810791016e+01)(3.2317330932617188e+02 5.3442199707031250e+01 2.3058900833129883e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.1184823608398438e+02 -2.3497301101684570e+01 1.1880299568176270e+01)(3.1305609130859375e+02 -1.8249700546264648e+01 1.0080900192260742e+01)(3.0972601318359375e+02 -2.8544599533081055e+01 1.4712999343872070e+01)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(4.4380722045898438e+02 6.3095100402832031e+01 -2.5015701293945312e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(4.6098352050781250e+02 6.0000099182128906e+01 -3.9570800781250000e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(3.4126690673828125e+02 -5.4441699981689453e+01 5.2895702362060547e+01)(4.6523730468750000e+02 3.3452102661132812e+01 -4.6088497161865234e+01)(4.6689318847656250e+02 3.5142002105712891e+01 -3.9242900848388672e+01)(4.6009808349609375e+02 2.8615001678466797e+01 -4.8899898529052734e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(3.7871368408203125e+02 -5.9998104095458984e+01 6.9278999328613281e+01)(3.5824298095703125e+02 -5.9998500823974609e+01 5.9292900085449219e+01)(1.4074151611328125e+02 -6.0995300292968750e+01 4.8195800781250000e+01)(1.2139649963378906e+02 -6.6797798156738281e+01 3.8167598724365234e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(1.3648350524902344e+02 -7.2275695800781250e+01 -2.1791400909423828e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(-5.2198101043701172e+01 9.3285007476806641e+00 -9.6113004684448242e+00)(-5.2204502105712891e+01 6.9395003318786621e+00 -5.5009999275207520e+00)(4.7758950805664062e+02 -4.8609100341796875e+01 2.9899200439453125e+01)(4.7867831420898438e+02 -5.3674400329589844e+01 1.4691899299621582e+01)(4.8216281127929688e+02 -4.9043598175048828e+01 1.0561300277709961e+01)(3.9419619750976562e+02 6.4472198486328125e+01 4.3811199188232422e+01)(3.7605780029296875e+02 6.3361003875732422e+01 4.3322799682617188e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.3911450195312500e+02 -5.9995700836181641e+01 3.9877002716064453e+01)(3.2963418579101562e+02 -5.9987701416015625e+01 1.8482601165771484e+01)(3.3972238159179688e+02 -6.0005901336669922e+01 1.6730001449584961e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.0042071533203125e+02 -5.3955501556396484e+01 5.0462999343872070e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2085592651367188e+02 -3.4657897949218750e+01 1.2971100807189941e+01)(3.2380590820312500e+02 -4.0734100341796875e+01 1.9065999984741211e+01)(1.6833920288085938e+02 -3.0322599411010742e+01 -8.0908203125000000e+01)(1.5411228942871094e+02 -2.7009202957153320e+01 -7.8020401000976562e+01)(1.5894090270996094e+02 -2.7586200714111328e+01 -7.8158203125000000e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.1080682373046875e+02 4.4436500549316406e+01 1.2970599174499512e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(4.2694311523437500e+02 2.1298000335693359e+01 -7.5493698120117188e+01)(4.1032620239257812e+02 2.0675901412963867e+01 -7.9506500244140625e+01)(4.0964370727539062e+02 3.0147800445556641e+01 -7.9614402770996094e+01)(4.6661502075195312e+02 -3.4613098144531250e+01 -3.9662403106689453e+01)(4.5673107910156250e+02 -2.5990798950195312e+01 -5.2924598693847656e+01)(4.6382809448242188e+02 -2.0742399215698242e+01 -4.3754199981689453e+01)(4.6709552001953125e+02 -5.3823299407958984e+01 -4.3650299072265625e+01)(4.6382290649414062e+02 -5.9995300292968750e+01 -3.4188697814941406e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(1.5465191650390625e+02 -7.2437606811523438e+01 -8.4779005050659180e+00)(1.6234800720214844e+02 -6.9730903625488281e+01 -3.2697799682617188e+01)(1.7243890380859375e+02 -7.0401397705078125e+01 -2.2019399642944336e+01)(4.1638842773437500e+02 3.3946498870849609e+01 -8.2740203857421875e+01)(4.3634780883789062e+02 4.4071598052978516e+01 -7.5414596557617188e+01)(4.3527243041992188e+02 4.3373802185058594e+01 -7.1270004272460938e+01)(3.5942691040039062e+02 -6.3574501037597656e+01 2.6146099090576172e+01)(3.8273739624023438e+02 -6.5534194946289062e+01 3.5133201599121094e+01)(3.6316351318359375e+02 -6.0006202697753906e+01 5.1266101837158203e+01)(-3.5132801055908203e+01 -8.0246000289916992e+00 -2.6096000671386719e+00)(-3.8805198669433594e+01 2.1942002773284912e+00 -2.6786999702453613e+00)(-3.9354900360107422e+01 -2.7551999092102051e+00 -2.7191998958587646e+00)(3.0664752197265625e+02 -5.7578304290771484e+01 2.7616000175476074e+00)(2.9277679443359375e+02 -5.7905902862548828e+01 1.0180001258850098e+00)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(1.8600399780273438e+02 -4.1304500579833984e+01 7.4832901000976562e+01)(1.7262770080566406e+02 -4.4369602203369141e+01 7.3444808959960938e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.3548350524902344e+02 -2.7285400390625000e+01 -8.5217300415039062e+01)(2.7694592285156250e+02 -3.3872303009033203e+01 -8.5934898376464844e+01)(3.5332730102539062e+02 6.0000003814697266e+01 5.5455799102783203e+01)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(4.5980960083007812e+02 4.7003803253173828e+01 -5.0753303527832031e+01)(4.5757260131835938e+02 4.1167499542236328e+01 -5.5166004180908203e+01)(4.4901663208007812e+02 4.6619800567626953e+01 -6.1579402923583984e+01)(4.3445230102539062e+02 5.3369400024414062e+01 7.2814002990722656e+01)(4.3767712402343750e+02 5.0037998199462891e+01 7.3454307556152344e+01)(4.4826660156250000e+02 5.1183601379394531e+01 6.6397895812988281e+01)(1.9886660766601562e+02 -6.8236503601074219e+01 -7.3313999176025391e+00)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(1.2138660430908203e+02 -7.5496604919433594e+01 1.0262200355529785e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.3195010375976562e+02 -5.4020103454589844e+01 4.1310600280761719e+01)(3.2822451782226562e+02 -5.0210205078125000e+01 4.1165000915527344e+01)(4.3701220703125000e+02 -5.9996898651123047e+01 -6.2299697875976562e+01)(4.5352658081054688e+02 -6.0000499725341797e+01 -4.9077800750732422e+01)(4.5260372924804688e+02 -6.0000301361083984e+01 -3.3559501647949219e+01)(3.1281332397460938e+02 4.6363601684570312e+01 -8.2290802001953125e+01)(3.3029611206054688e+02 5.2576999664306641e+01 -7.9605300903320312e+01)(3.7039019775390625e+02 5.1096397399902344e+01 -8.1582000732421875e+01)(3.8990292358398438e+02 -6.3551403045654297e+01 -4.7807300567626953e+01)(3.9815969848632812e+02 -5.9998798370361328e+01 -6.2860301971435547e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(1.8784000396728516e+01 9.9990997314453125e+00 -2.5935001373291016e+00)(2.6725900650024414e+01 9.9988002777099609e+00 1.6717000007629395e+00)(4.0206996917724609e+01 9.9996995925903320e+00 -7.0157995223999023e+00)(4.1299603271484375e+02 6.7244400024414062e+01 -2.3317600250244141e+01)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(4.2784698486328125e+02 6.4496597290039062e+01 -3.4076400756835938e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.6343551635742188e+02 4.6680698394775391e+01 2.8110099792480469e+01)(1.2139019775390625e+02 -7.3373199462890625e+01 2.2108100891113281e+01)(1.5916040039062500e+02 -6.7103202819824219e+01 3.5625000000000000e+01)(1.5900131225585938e+02 -6.3000106811523438e+01 4.5924404144287109e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(4.1453973388671875e+02 5.0165702819824219e+01 8.1171600341796875e+01)(4.1492968750000000e+02 4.7227699279785156e+01 8.0652099609375000e+01)(4.2645822143554688e+02 4.8638801574707031e+01 7.8525505065917969e+01)(3.2074664306640625e+02 -4.7207702636718750e+01 2.1647199630737305e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.8851350402832031e+02 -1.7380000650882721e-01 7.1839103698730469e+01)(1.7845121765136719e+02 -2.8838598251342773e+01 7.1519203186035156e+01)(1.9751960754394531e+02 -2.8997001647949219e+01 6.9826400756835938e+01)(4.7673703002929688e+02 -2.0532600402832031e+01 -1.0493400573730469e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(1.3998190307617188e+02 -6.8141899108886719e+01 -3.7146804809570312e+01)(1.2140170288085938e+02 -7.4608001708984375e+01 -1.5916200637817383e+01)(1.2139480590820312e+02 -6.9184402465820312e+01 -3.3060302734375000e+01)(3.7064480590820312e+02 -6.3272201538085938e+01 -3.9899200439453125e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.1570880126953125e+02 -1.9467000961303711e+01 6.0103001594543457e+00)(3.1665640258789062e+02 1.9500202178955078e+01 -7.8561000823974609e+00)(3.1583691406250000e+02 1.9498199462890625e+01 6.0402002334594727e+00)(3.6093041992187500e+02 -6.5256698608398438e+01 -8.4853000640869141e+00)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.7732919311523438e+02 -6.6330902099609375e+01 -2.5232999801635742e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(3.3997341918945312e+02 -4.8548797607421875e+01 5.6806800842285156e+01)(3.4889132690429688e+02 -5.0128002166748047e+01 6.4892799377441406e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(4.7837982177734375e+02 -4.7064701080322266e+01 -2.3568700790405273e+01)(4.7680923461914062e+02 -4.6995800018310547e+01 -9.6744003295898438e+00)(4.7739712524414062e+02 -4.6997604370117188e+01 3.3629999160766602e+00)(1.2140049743652344e+02 7.3841697692871094e+01 -1.8654100418090820e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(1.2140351104736328e+02 6.9412200927734375e+01 -3.2745201110839844e+01)(2.6986770629882812e+02 -3.9552700042724609e+01 -8.5208602905273438e+01)(2.0939160156250000e+02 -4.2539100646972656e+01 -8.3531501770019531e+01)(2.2427690124511719e+02 -2.8941301345825195e+01 -8.4644401550292969e+01)(2.7712161254882812e+02 4.7956199645996094e+01 1.5652998924255371e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.8508279418945312e+02 4.0666000366210938e+01 1.2633701324462891e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(3.3673211669921875e+02 4.7000400543212891e+01 4.4600601196289062e+01)(3.4029421997070312e+02 4.7230400085449219e+01 5.6344596862792969e+01)(2.2936129760742188e+02 -2.2227401733398438e+01 5.7892700195312500e+01)(2.2982560729980469e+02 -1.6795700073242188e+01 6.0896701812744141e+01)(2.3012020874023438e+02 8.1384494900703430e-02 5.8210601806640625e+01)(2.0203590393066406e+02 -6.8859893798828125e+01 -3.4175800323486328e+01)(2.1616439819335938e+02 -6.4617507934570312e+01 -6.2115001678466797e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(4.8035351562500000e+02 -5.3332199096679688e+01 4.1940000653266907e-01)(4.7154479980468750e+02 -5.9999900817871094e+01 1.2689900398254395e+01)(4.7164129638671875e+02 -5.9999198913574219e+01 -1.3072199821472168e+01)(-4.0346702575683594e+01 -4.0342001914978027e+00 -2.1897901535034180e+01)(-5.2211601257324219e+01 -5.7841000556945801e+00 -2.1085800170898438e+01)(-3.9498699188232422e+01 1.5597000122070312e+00 -2.2691600799560547e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.1229684448242188e+02 -1.9455699920654297e+01 7.4946304321289062e+01)(4.1574261474609375e+02 -2.1155399322509766e+01 7.5707298278808594e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.5998931884765625e+02 -2.1096700668334961e+01 4.8851299285888672e+01)(1.8846591186523438e+02 2.9157001495361328e+01 7.4715904235839844e+01)(1.6796440124511719e+02 2.8336097717285156e+01 7.5395004272460938e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(3.9618667602539062e+02 6.7704399108886719e+01 2.2618900299072266e+01)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(2.9213250732421875e+02 -5.9409999847412109e+00 1.4324100494384766e+01)(2.8647079467773438e+02 2.8453399658203125e+01 1.3760499954223633e+01)(2.8436108398437500e+02 3.0360001325607300e-01 1.5762800216674805e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(3.1196221923828125e+02 2.3891498565673828e+01 1.1806200027465820e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(4.5430508422851562e+02 -5.5246299743652344e+01 5.6729400634765625e+01)(4.5424792480468750e+02 -5.9998798370361328e+01 4.8128002166748047e+01)(4.6915832519531250e+02 -5.4221202850341797e+01 3.9175498962402344e+01)(3.2321249389648438e+02 -5.4660797119140625e+01 2.0205299377441406e+01)(3.1697509765625000e+02 -5.4764301300048828e+01 1.1626800537109375e+01)(3.1935589599609375e+02 -6.0008106231689453e+01 5.0377998352050781e+00)(2.7527069091796875e+02 -5.5110301971435547e+01 1.2155799865722656e+01)(2.8657562255859375e+02 -5.6599098205566406e+01 4.6875000000000000e+00)(2.8868292236328125e+02 -4.8889202117919922e+01 9.0582990646362305e+00)(2.8851770019531250e+02 4.9751697540283203e+01 8.6520004272460938e+00)(2.8751098632812500e+02 5.5096504211425781e+01 5.7342996597290039e+00)(2.7426321411132812e+02 5.6647003173828125e+01 1.1210100173950195e+01)(2.9884240722656250e+02 -6.0129798889160156e+01 -4.8138995170593262e+00)(3.4871182250976562e+02 -6.0184398651123047e+01 -3.4829299926757812e+01)(3.3793011474609375e+02 -6.0076202392578125e+01 -6.2224998474121094e+00)(1.6854219055175781e+02 -5.2668701171875000e+01 6.7774398803710938e+01)(1.9242350769042969e+02 -5.4745197296142578e+01 6.7543899536132812e+01)(1.9428689575195312e+02 -4.8352996826171875e+01 7.2414398193359375e+01)(3.0692721557617188e+02 -2.9952001571655273e+00 1.6996000289916992e+01)(3.0025598144531250e+02 1.7427801132202148e+01 1.3779899597167969e+01)(3.0036853027343750e+02 -8.9209400117397308e-02 1.5115598678588867e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(3.2253869628906250e+02 2.0319999694824219e+01 7.6380000114440918e+00)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(1.5407879638671875e+02 -2.2339500427246094e+01 -7.7376205444335938e+01)(1.5374009704589844e+02 -1.9587400436401367e+01 -7.4028999328613281e+01)(1.5885789489746094e+02 -2.7126899719238281e+01 -7.4080604553222656e+01)(4.1321221923828125e+02 1.9500000000000000e+01 7.4684608459472656e+01)(3.2825271606445312e+02 1.9507200241088867e+01 2.5761100769042969e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.4264349365234375e+02 -1.9499700546264648e+01 4.9337902069091797e+01)(3.7726870727539062e+02 -1.9499700546264648e+01 7.2692901611328125e+01)(3.2756369018554688e+02 -1.9502300262451172e+01 2.3850601196289062e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(2.1107649230957031e+02 6.1522003173828125e+01 -7.3211006164550781e+01)(1.8479359436035156e+02 6.2976001739501953e+01 -6.6642997741699219e+01)(1.5147450256347656e+02 -3.4508403778076172e+01 7.4204498291015625e+01)(1.2140369415283203e+02 -2.9224199295043945e+01 7.1641304016113281e+01)(1.5466250610351562e+02 -4.4225902557373047e+01 7.0831298828125000e+01)(1.3608529663085938e+02 -6.2437999725341797e+01 -4.7397899627685547e+01)(1.6130709838867188e+02 -5.6858898162841797e+01 -6.7954208374023438e+01)(1.5259170532226562e+02 -6.4640899658203125e+01 -5.0179203033447266e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.6171250915527344e+02 2.8147998809814453e+01 -7.8484001159667969e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(1.7288861083984375e+02 -2.8761198043823242e+01 -7.9521202087402344e+01)(1.7411898803710938e+02 -2.8856098175048828e+01 -7.6761802673339844e+01)(1.8325640869140625e+02 -2.9675901412963867e+01 -8.2495506286621094e+01)(1.2139550781250000e+02 -2.3031700134277344e+01 -7.3275794982910156e+01)(1.2139719390869141e+02 -4.4761100769042969e+01 -6.2557102203369141e+01)(1.2139270782470703e+02 9.9996995925903320e+00 -1.1968299865722656e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(3.2463702392578125e+02 1.9500202178955078e+01 7.4353003501892090e+00)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(2.1057620239257812e+02 4.7207599639892578e+01 6.9880805969238281e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.7199749755859375e+02 6.0908401489257812e+01 -6.1904003143310547e+01)(1.5327488708496094e+02 2.3042400360107422e+01 -7.8294097900390625e+01)(1.5855888366699219e+02 2.9345397949218750e+01 -7.8903007507324219e+01)(1.5434101867675781e+02 2.3110200881958008e+01 -7.7022499084472656e+01)(4.6494842529296875e+02 -5.9999103546142578e+01 3.2284999847412109e+01)(4.2979598999023438e+02 -6.0115398406982422e+01 5.5395103454589844e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(-3.6853504180908203e+01 -1.0836400032043457e+01 -9.1771001815795898e+00)(3.1117388916015625e+02 6.0046901702880859e+01 -3.5960000753402710e-01)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.3753460693359375e+02 6.0036499023437500e+01 2.8993299230933189e-02)(4.7575314331054688e+02 4.9695503234863281e+01 -3.3040901184082031e+01)(4.6974038696289062e+02 5.0240600585937500e+01 -4.3916198730468750e+01)(4.6938537597656250e+02 5.3855503082275391e+01 -3.9432601928710938e+01)(1.6127601623535156e+02 2.3711400985717773e+01 7.5437805175781250e+01)(1.5924850463867188e+02 6.0796003341674805e+00 7.7349899291992188e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.4565139770507812e+02 6.8649406433105469e+01 -3.6268604278564453e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.1259161376953125e+02 -1.9500400543212891e+01 -7.7916000366210938e+01)(4.4551150512695312e+02 -1.9466800689697266e+01 -6.3752197265625000e+01)(3.1062121582031250e+02 -4.3601100921630859e+01 1.3135300636291504e+01)(3.1273031616210938e+02 -4.9305004119873047e+01 1.2802499771118164e+01)(3.1445388793945312e+02 -4.7147701263427734e+01 1.3249500274658203e+01)(1.6083020019531250e+02 2.0524499893188477e+01 7.2027397155761719e+01)(1.9246110534667969e+02 2.9167598724365234e+01 7.0744598388671875e+01)(1.6511050415039062e+02 2.7566099166870117e+01 7.1445800781250000e+01)(3.5238583374023438e+02 -4.7202503204345703e+01 6.7087905883789062e+01)(3.7039660644531250e+02 -4.6996501922607422e+01 7.1414604187011719e+01)(3.5940591430664062e+02 -4.6993499755859375e+01 6.5772705078125000e+01)(2.0158830261230469e+02 3.0267301559448242e+01 -8.3859405517578125e+01)(2.2198109436035156e+02 3.0446498870849609e+01 -8.4691101074218750e+01)(2.3054631042480469e+02 2.8480602264404297e+01 -8.4933700561523438e+01)(3.9273303985595703e+01 -1.3449800491333008e+01 5.2689003944396973e+00)(1.2138559722900391e+02 -1.3449899673461914e+01 5.0183000564575195e+00)(3.9356498718261719e+01 9.9995002746582031e+00 5.4595999717712402e+00)(3.7295709228515625e+02 6.0000698089599609e+01 6.7334495544433594e+01)(3.7715640258789062e+02 6.0001998901367188e+01 5.8282604217529297e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(2.9614160156250000e+02 -5.8876800537109375e+01 -6.7440803527832031e+01)(3.1446548461914062e+02 -5.8274299621582031e+01 -7.1471000671386719e+01)(2.9283782958984375e+02 -6.0128898620605469e+01 -5.4920700073242188e+01)(4.5810418701171875e+02 -4.0825901031494141e+01 -5.4695499420166016e+01)(4.5697061157226562e+02 -4.7024902343750000e+01 -5.3940097808837891e+01)(4.4945898437500000e+02 -4.1862602233886719e+01 -6.2420703887939453e+01)(3.5360928344726562e+02 1.0478300094604492e+01 -8.5510498046875000e+01)(3.1850399780273438e+02 1.0779500007629395e+01 -8.6433403015136719e+01)(3.2548950195312500e+02 3.0100101470947266e+01 -8.4728797912597656e+01)(1.7761170959472656e+02 4.9026203155517578e+01 7.1591598510742188e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(2.0081840515136719e+02 5.1504600524902344e+01 6.9726600646972656e+01)(4.5796118164062500e+02 -6.0000598907470703e+01 2.3436100006103516e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.6189752197265625e+02 -5.9999900817871094e+01 -6.1515002250671387e+00)(3.3727832031250000e+02 5.3218402862548828e+01 5.0357997894287109e+01)(3.3768539428710938e+02 5.9995300292968750e+01 3.7050304412841797e+01)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(3.7970190429687500e+02 -3.7449501037597656e+01 -8.4848503112792969e+01)(4.0627770996093750e+02 -3.0101402282714844e+01 -8.4828399658203125e+01)(8.8102998733520508e+00 -1.3449899673461914e+01 -2.2580301284790039e+01)(1.8257999420166016e+01 -1.3449800491333008e+01 -2.5994999408721924e+00)(-3.3802902221679688e+01 -1.3426199913024902e+01 -2.2469400405883789e+01)(4.4211911010742188e+02 5.9998901367187500e+01 -5.9171405792236328e+01)(4.2361068725585938e+02 5.9999595642089844e+01 -6.8437599182128906e+01)(4.3933413696289062e+02 6.0003101348876953e+01 -4.8552799224853516e+01)(3.7031231689453125e+02 -7.3369997739791870e-01 -8.4307601928710938e+01)(3.7455102539062500e+02 -9.9911003112792969e+00 -8.3500495910644531e+01)(3.4465859985351562e+02 -9.9475002288818359e+00 -8.4082099914550781e+01)(-3.8829799652099609e+01 8.4264011383056641e+00 -1.8046699523925781e+01)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.4039703369140625e+01 9.9081001281738281e+00 -2.2434900283813477e+01)(3.8676370239257812e+02 -6.7754295349121094e+01 1.8944700241088867e+01)(3.8943719482421875e+02 -6.8757102966308594e+01 -3.5911002159118652e+00)(4.0603491210937500e+02 -6.8803398132324219e+01 1.4632999897003174e+00)(3.4057760620117188e+02 5.9999504089355469e+01 1.7444400787353516e+01)(3.5226559448242188e+02 6.0000400543212891e+01 3.9655101776123047e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(3.8992102050781250e+02 -1.9616401672363281e+01 -7.9423599243164062e+01)(3.6955062866210938e+02 -1.9496700286865234e+01 -7.7861305236816406e+01)(3.4870831298828125e+02 -1.9499300003051758e+01 -6.9587997436523438e+01)(1.7736070251464844e+02 3.0544702529907227e+01 -8.2059196472167969e+01)(1.8716230773925781e+02 4.6253402709960938e+01 -8.1463600158691406e+01)(2.0703311157226562e+02 4.7485797882080078e+01 -8.2852508544921875e+01)(2.5973327636718750e+02 3.4162300109863281e+01 3.3229400634765625e+01)(2.4286138916015625e+02 3.9521301269531250e+01 5.1413204193115234e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.4361920166015625e+02 7.7640002965927124e-01 5.2963195800781250e+01)(2.4102079772949219e+02 -2.1528699874877930e+01 5.4675697326660156e+01)(2.6086248779296875e+02 -3.3180999755859375e+01 3.2078800201416016e+01)(4.0231362915039062e+02 6.8998001098632812e+01 -4.4331002235412598e+00)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.3029843139648438e+02 6.6494606018066406e+01 -1.1050600051879883e+01)(2.0997691345214844e+02 6.8231704711914062e+01 -3.5426101684570312e+01)(2.0770791625976562e+02 6.4783897399902344e+01 -6.3669502258300781e+01)(1.4642790222167969e+02 7.1499603271484375e+01 -2.3242799758911133e+01)(3.2325741577148438e+02 -4.6995502471923828e+01 1.8619499206542969e+01)(3.2376821899414062e+02 -4.2838600158691406e+01 2.2373399734497070e+01)(3.1773941040039062e+02 -4.1326801300048828e+01 1.3830400466918945e+01)(4.7283129882812500e+02 -2.0681800842285156e+01 -2.6530900955200195e+01)(4.6614041137695312e+02 -1.9525001525878906e+01 -3.7789600372314453e+01)(4.7494091796875000e+02 -1.9511699676513672e+01 -1.5548298835754395e+01)(2.3813790893554688e+02 -9.9425010681152344e+00 -8.4197097778320312e+01)(2.3909791564941406e+02 -1.1195799827575684e+01 -8.6013198852539062e+01)(2.3706359863281250e+02 -2.1446001052856445e+01 -8.3815597534179688e+01)(4.5015380859375000e+02 4.7171199798583984e+01 -6.4952606201171875e+01)(4.4373760986328125e+02 4.8891304016113281e+01 -7.0732498168945312e+01)(4.5364019775390625e+02 4.9013599395751953e+01 -6.3041599273681641e+01)(-3.4253200531005859e+01 9.9260005950927734e+00 -2.9263000488281250e+00)(-3.9751300811767578e+01 9.8613004684448242e+00 -1.2903599739074707e+01)(-3.8575702667236328e+01 8.2397003173828125e+00 -6.9092998504638672e+00)(4.6170367431640625e+02 -4.9312999725341797e+01 -5.5342197418212891e+01)(4.5043911743164062e+02 -4.7057201385498047e+01 -6.4637397766113281e+01)(4.7109362792968750e+02 -4.7213798522949219e+01 -4.1691898345947266e+01)(1.9106419372558594e+02 4.4755001068115234e+01 7.3893501281738281e+01)(1.8545471191406250e+02 3.1283597946166992e+01 7.6079208374023438e+01)(2.0079379272460938e+02 3.9153495788574219e+01 7.3615005493164062e+01)(4.4623516845703125e+02 1.9570199966430664e+01 -6.2450397491455078e+01)(4.5732052612304688e+02 1.9546798706054688e+01 -5.0013202667236328e+01)(4.7125393676757812e+02 1.9502698898315430e+01 -2.7070701599121094e+01)(3.1949490356445312e+02 2.8391702651977539e+01 9.0772008895874023e+00)(3.2439739990234375e+02 3.7311801910400391e+01 1.6667499542236328e+01)(3.2088229370117188e+02 3.5206298828125000e+01 1.3385799407958984e+01)(2.8768548583984375e+02 6.0119895935058594e+01 -6.3382997512817383e+00)(3.4714739990234375e+02 6.0097702026367188e+01 -3.2233200073242188e+01)(3.8093362426757812e+02 6.0015296936035156e+01 -6.0300498962402344e+01)(4.3345309448242188e+02 -2.0558399200439453e+01 -7.2749694824218750e+01)(4.3800012207031250e+02 -3.7197002410888672e+01 -7.0391197204589844e+01)(4.2259939575195312e+02 -3.7057498931884766e+01 -7.6763397216796875e+01)(3.4951208496093750e+02 5.3926803588867188e+01 6.1641197204589844e+01)(3.3739431762695312e+02 4.9815700531005859e+01 5.3847499847412109e+01)(3.4960009765625000e+02 5.0109500885009766e+01 6.5272895812988281e+01)(4.6330361938476562e+02 -1.9528902053833008e+01 4.3163501739501953e+01)(4.6729879760742188e+02 -2.0598600387573242e+01 3.8382499694824219e+01)(4.7411718750000000e+02 -2.0461500167846680e+01 2.2169500350952148e+01)(4.4334497070312500e+02 -1.9584899902343750e+01 6.2819400787353516e+01)(4.2641732788085938e+02 -2.0340099334716797e+01 7.2655601501464844e+01)(4.3961282348632812e+02 -2.0954599380493164e+01 6.6452499389648438e+01)(4.2375778198242188e+02 -4.8129402160644531e+01 -7.9968208312988281e+01)(4.0298721313476562e+02 -4.9353698730468750e+01 -8.2853195190429688e+01)(4.0649984741210938e+02 -4.4263103485107422e+01 -8.4146697998046875e+01)(4.4351831054687500e+02 6.3348503112792969e+01 2.4119400024414062e+01)(4.4017468261718750e+02 6.5324203491210938e+01 3.3568999767303467e+00)(4.1950488281250000e+02 6.7430397033691406e+01 1.5704600334167480e+01)(3.2345642089843750e+02 -3.1529602050781250e+01 1.2233799934387207e+01)(3.2358740234375000e+02 -1.9684400558471680e+01 8.6622009277343750e+00)(3.1871508789062500e+02 -2.5577901840209961e+01 7.7959003448486328e+00)(3.2657910156250000e+02 5.0801898956298828e+01 3.6722202301025391e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(4.4895669555664062e+02 -6.3019401550292969e+01 1.3286699295043945e+01)(4.3556091308593750e+02 -6.3748596191406250e+01 3.2133697509765625e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(2.9868182373046875e+02 5.9954502105712891e+01 -5.9096405029296875e+01)(2.7858590698242188e+02 6.1413597106933594e+01 -5.0858596801757812e+01)(2.6817169189453125e+02 6.0726100921630859e+01 -2.7908901214599609e+01)(-4.0981201171875000e+01 -8.7789993286132812e+00 -1.8236799240112305e+01)(-3.6557998657226562e+01 -5.7264003753662109e+00 -2.2590900421142578e+01)(-3.6740699768066406e+01 -1.0678400039672852e+01 -1.6623100280761719e+01)(2.3774330139160156e+02 -6.5778900146484375e+01 -4.0708198547363281e+01)(2.6777203369140625e+02 -6.0659496307373047e+01 -2.6114801406860352e+01)(2.3055259704589844e+02 -6.2521701812744141e+01 2.4979999542236328e+01)(2.7759091186523438e+02 2.6923900604248047e+01 1.8183300018310547e+01)(2.6420379638671875e+02 1.0952699661254883e+01 2.9290700912475586e+01)(2.7173040771484375e+02 -2.3079900741577148e+01 2.2498600006103516e+01)(3.0935260009765625e+02 3.1767000198364258e+01 1.4847099304199219e+01)(3.0472351074218750e+02 4.3305603027343750e+01 1.0643199920654297e+01)(3.0028829956054688e+02 3.4368198394775391e+01 1.1748200416564941e+01)(3.2822070312500000e+02 4.8122200012207031e+01 4.0762199401855469e+01)(3.2305108642578125e+02 4.8730499267578125e+01 2.9741498947143555e+01)(3.2035440063476562e+02 4.7154098510742188e+01 2.0994899749755859e+01)(2.0746159362792969e+02 -5.9102500915527344e+01 -7.6797203063964844e+01)(1.8536781311035156e+02 -6.2319396972656250e+01 -6.8996505737304688e+01)(1.8572200012207031e+02 -5.9252696990966797e+01 -7.3872200012207031e+01)(4.4520440673828125e+02 -6.3975296020507812e+01 -1.2906000137329102e+01)(4.2928839111328125e+02 -6.6924293518066406e+01 5.2737002372741699e+00)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(3.8165551757812500e+02 6.8086105346679688e+01 5.5571999549865723e+00)(3.5525161743164062e+02 6.4174598693847656e+01 -1.1331199645996094e+01)(3.5404238891601562e+02 6.3482501983642578e+01 1.6369701385498047e+01)(4.3296862792968750e+02 -6.2763103485107422e+01 -4.0159103393554688e+01)(4.2048550415039062e+02 -6.7412506103515625e+01 -1.6210597991943359e+01)(4.1624679565429688e+02 -6.4079307556152344e+01 -4.3270500183105469e+01)(4.7258129882812500e+02 5.9998600006103516e+01 1.4191999435424805e+00)(4.5624859619140625e+02 6.0000904083251953e+01 -2.6427701950073242e+01)(4.6284490966796875e+02 6.0008598327636719e+01 -3.6309999227523804e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 4800 -> 91 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01) (float-vector 1.2139530479907990e+02 -6.3039101660251617e+01 -4.4126201421022415e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01) (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01) (float-vector 1.7262770235538483e+02 -4.4369600713253021e+01 7.3444806039333344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.7153571546077728e+02 -5.6645900011062622e+01 6.3568502664566040e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01) (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01) (float-vector 1.2144700437784195e+02 -1.1082000099122524e+01 -7.5967803597450256e+01) (float-vector 1.7460028827190399e+02 -5.2863698452711105e+01 -7.6696202158927917e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139949947595596e+02 -7.6086997985839844e+01 -2.0320001931395382e-01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 1.8536780774593353e+02 -6.2319397926330566e+01 -6.8996503949165344e+01) (float-vector 1.2139480561017990e+02 -6.9184400141239166e+01 -3.3060301095247269e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7575312852859497e+02 4.9695502966642380e+01 -3.3040899783372879e+01) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139489501714706e+02 1.8486401066184044e+01 -7.4485205113887787e+01) (float-vector 1.6903550922870636e+02 4.3589498847723007e+01 -7.8905306756496429e+01) (float-vector 1.8417930603027344e+02 5.3395099937915802e+01 -7.8712202608585358e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1592532098293304e+02 -5.5361598730087280e+01 -8.0084703862667084e+01) (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01) (float-vector 2.0939159393310547e+02 -4.2539101094007492e+01 -8.3531498908996582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0603491663932800e+02 -6.8803399801254272e+01 1.4632999664172530e+00) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01) (float-vector 4.1815361380577087e+02 -5.9998698532581329e+01 -7.0219099521636963e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.7677379846572876e+02 -5.0294797867536545e+01 -2.9972000047564507e+01) (float-vector 4.6382290124893188e+02 -5.9995301067829132e+01 -3.4188698977231979e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01) (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.0339159965515137e+02 -6.0000199824571609e+01 7.2648398578166962e+01) (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0211802721023560e+02 -4.8140499740839005e+01 8.2547895610332489e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2142650038003922e+02 -4.5622501522302628e+01 6.2988698482513428e+01) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 1.2140369415283203e+02 -2.9224200174212456e+01 7.1641303598880768e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector 1.2139649689197540e+02 -6.6797800362110138e+01 3.8167599588632584e+01) (float-vector 1.2139020115137100e+02 -7.3373198509216309e+01 2.2108100354671478e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01) (float-vector 1.2140350788831711e+02 6.9412201642990112e+01 -3.2745201140642166e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01) (float-vector 1.7918780446052551e+02 5.9264898300170898e+01 -7.2425298392772675e+01) (float-vector 1.2139560282230377e+02 6.2054004520177841e+01 -4.5387502759695053e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0756741166114807e+02 -5.3954999893903732e+01 -7.9620100557804108e+01) (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.2976289987564087e+02 -5.2976604551076889e+01 -7.5196601450443268e+01) (float-vector 4.3701219558715820e+02 -5.9996899217367172e+01 -6.2299698591232300e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 2.1001890301704407e+02 5.5216100066900253e+01 -8.0158501863479614e+01) (float-vector 2.0703311264514923e+02 4.7485798597335815e+01 -8.2852505147457123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 2.8024631738662720e+02 3.4880600869655609e+01 -8.5823602974414825e+01) (float-vector 2.7694591879844666e+02 -3.3872302621603012e+01 -8.5934899747371674e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.0245738625526428e+02 4.2681701481342316e+01 -8.4610804915428162e+01) (float-vector 4.0649983286857605e+02 -4.4263102114200592e+01 -8.4146700799465179e+01) (float-vector 4.2033657431602478e+02 -3.7974201142787933e+01 -8.2487501204013824e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.0476599335670471e+02 6.0003500431776047e+01 -7.2448499500751495e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01) (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6399840712547302e+02 4.8775300383567810e+01 -5.2801299840211868e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.3462839722633362e+02 -4.4208601117134094e+01 -7.6701305806636810e+01) (float-vector 4.6170368790626526e+02 -4.9313001334667206e+01 -5.5342197418212891e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3634781241416931e+02 4.4071599841117859e+01 -7.5414597988128662e+01) (float-vector 4.4373759627342224e+02 4.8891302198171616e+01 -7.0732496678829193e+01) (float-vector 4.4024428725242615e+02 5.4464500397443771e+01 -6.8112500011920929e+01) (float-vector 4.1013750433921814e+02 5.0291299819946289e+01 -8.1996403634548187e+01) (float-vector 4.2695352435112000e+02 4.0556900203227997e+01 -8.0134399235248566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.8216280341148376e+02 -4.9043599516153336e+01 1.0561300441622734e+01) (float-vector 4.8186451196670532e+02 -4.8405200242996216e+01 -1.3818000443279743e+01) (float-vector 4.7164130210876465e+02 -5.9999197721481323e+01 -1.3072200119495392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01) (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7867831587791443e+02 -5.3674399852752686e+01 1.4691899530589581e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.7758951783180237e+02 -4.8609100282192230e+01 2.9899200424551964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.6494841575622559e+02 -5.9999104589223862e+01 3.2285001128911972e+01) (float-vector 4.3556091189384460e+02 -6.3748598098754883e+01 3.2133698463439941e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4899159669876099e+02 -4.8467200249433517e+01 6.6893897950649261e+01) (float-vector 4.5972561836242676e+02 -5.0037700682878494e+01 5.7041902095079422e+01) (float-vector 4.5430508255958557e+02 -5.5246300995349884e+01 5.6729402393102646e+01) (float-vector 4.2204642295837402e+02 -5.9998203068971634e+01 6.8907305598258972e+01) (float-vector 4.3329629302024841e+02 -4.9894601106643677e+01 7.5655803084373474e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00) (float-vector -5.2211202681064606e+01 -5.4359002970159054e+00 -3.8881998043507338e+00) (float-vector -5.2150703966617584e+01 -9.4350008293986320e+00 -1.6849100589752197e+01) (float-vector -5.2213501185178757e+01 1.2892000377178192e+00 -2.2631900385022163e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector -5.2207298576831818e+01 9.3103004619479179e+00 -1.5870099887251854e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.7712650895118713e+02 5.3354401141405106e+01 -2.3149900138378143e+01) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.8285862803459167e+02 4.9023598432540894e+01 -2.2885000798851252e+00) (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6098351478576660e+02 6.0000099241733551e+01 -3.9570800960063934e+01) (float-vector 4.7258129715919495e+02 5.9998601675033569e+01 1.4191999798640609e+00) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 4.4211912155151367e+02 5.9998899698257446e+01 -5.9171404689550400e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 1.2139500677585602e+02 7.4013903737068176e+01 1.9531600177288055e+01) (float-vector 1.2138990312814713e+02 7.6263003051280975e+01 2.3531999904662371e+00) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2645820975303650e+02 4.8638802021741867e+01 7.8525505959987640e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 3.9531159400939941e+02 5.9999298304319382e+01 7.2362400591373444e+01) (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2198100835084915e+01 9.3285003677010536e+00 -9.6113001927733421e+00) (float-vector 1.2139149755239487e+02 6.7247100174427032e+01 3.7593003362417221e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01) (float-vector 3.9807981252670288e+02 5.0818599760532379e+01 8.2171104848384857e+01) (float-vector 1.2137659639120102e+02 1.8111000536009669e+00 7.6768301427364349e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.0231361985206604e+02 6.8998001515865326e+01 -4.4331001117825508e+00) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.7907868027687073e+02 4.9219701439142227e+01 2.4461699649691582e+01) (float-vector 4.7260981798171997e+02 5.0078399479389191e+01 3.9270300418138504e+01) (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.6810618042945862e+02 6.0000099241733551e+01 2.5183601304888725e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3856421113014221e+02 5.9996899217367172e+01 6.1295498162508011e+01) (float-vector 4.5493051409721375e+02 6.0001302510499954e+01 4.7762598842382431e+01) (float-vector 4.4826659560203552e+02 5.1183599978685379e+01 6.6397897899150848e+01) (float-vector 4.3445229530334473e+02 5.3369399160146713e+01 7.2814002633094788e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.2140019983053207e+02 1.9523799419403076e+01 7.4487298727035522e+01) (float-vector -5.2213102579116821e+01 1.3887999812141061e+00 -2.5954002048820257e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5310980379581451e+02 4.6697102487087250e+01 6.9339103996753693e+01) (float-vector 1.2139530479907990e+02 3.9317902177572250e+01 6.6696301102638245e+01) (float-vector 1.2141000479459763e+02 5.3768701851367950e+01 5.6119501590728760e+01) (float-vector 1.7923370003700256e+02 5.5238701403141022e+01 6.6634796559810638e+01) (float-vector 1.7761170864105225e+02 4.9026202410459518e+01 7.1591600775718689e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_elbow_flex_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_elbow_flex_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/elbow_flex.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.2447799682617188e+01 6.5072002410888672e+00 -7.0113601684570312e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.1727302551269531e+01 4.9361004829406738e+00 -7.1659202575683594e+01)(9.2208702087402344e+01 2.5018999576568604e+00 -7.1824302673339844e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1835105895996094e+01 8.5130996704101562e+00 -6.9865798950195312e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.2332099914550781e+01 -7.0771002769470215e+00 -7.0274803161621094e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.2458000183105469e+01 -1.0028900146484375e+01 -6.8128196716308594e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.1902801513671875e+01 -2.0739999413490295e-01 -7.2356391906738281e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.2356597900390625e+01 -3.2010998725891113e+00 -7.1543296813964844e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.1637603759765625e+01 -9.1352005004882812e+00 -6.9879104614257812e+01)(9.1511100769042969e+01 -1.2156199455261230e+01 -6.7489791870117188e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2567901611328125e+01 1.1356999874114990e+00 -7.1250404357910156e+01)(9.2583801269531250e+01 9.1581001281738281e+00 -6.8030799865722656e+01)(9.2598197937011719e+01 -4.7991995811462402e+00 -7.0437500000000000e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.6277404785156250e+01 1.7810300827026367e+01 4.3835098266601562e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.1906799316406250e+01 1.2844799995422363e+01 -6.5707496643066406e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(9.2527801513671875e+01 1.0998500823974609e+01 -6.6724601745605469e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2595207214355469e+01 3.2176502227783203e+01 -3.3281600952148438e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2425506591796875e+01 3.2320896148681641e+01 -3.3943798065185547e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1706001281738281e+01 1.9851301193237305e+01 -5.4726303100585938e+01)(9.1942604064941406e+01 2.6207599639892578e+01 -4.4415302276611328e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2320701599121094e+01 1.9353500366210938e+01 -5.4420299530029297e+01)(9.2594604492187500e+01 2.5097099304199219e+01 -4.4168498992919922e+01)(9.2592002868652344e+01 1.8708198547363281e+01 -5.4010398864746094e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(4.7696002960205078e+01 1.4861099243164062e+01 -6.4912399291992188e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.4832603454589844e+01 1.8209499359130859e+01 -5.9186698913574219e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.2257301330566406e+01 1.8175600051879883e+01 -5.9922302246093750e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1806701660156250e+01 -4.1763801574707031e+01 -1.9733301162719727e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1823699951171875e+01 -4.4506698608398438e+01 -1.2482199668884277e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2594703674316406e+01 -4.3257698059082031e+01 -1.3750200271606445e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2593200683593750e+01 -3.2556002140045166e+00 4.5163803100585938e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2327400207519531e+01 1.0446000099182129e+01 4.4502002716064453e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2550300598144531e+01 3.9432201385498047e+01 -2.2251701354980469e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2306694030761719e+01 -4.2237800598144531e+01 -1.8133899688720703e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2327400207519531e+01 -1.7433000802993774e+00 4.5733600616455078e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2306694030761719e+01 4.1736003875732422e+01 -1.8333799362182617e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2327400207519531e+01 -7.8517003059387207e+00 4.5116401672363281e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.2593093872070312e+01 3.8804298400878906e+01 2.2947502136230469e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2215698242187500e+01 3.9360698699951172e+01 2.3194198608398438e+01)(9.2587905883789062e+01 4.2879398345947266e+01 -1.4098300933837891e+01)(9.2287208557128906e+01 4.3850700378417969e+01 -1.2456999778747559e+01)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2593498229980469e+01 -4.4674900054931641e+01 -7.8494000434875488e+00)(9.2585601806640625e+01 -4.5253803253173828e+01 -4.6156001091003418e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2584899902343750e+01 -1.1377300262451172e+01 4.3868999481201172e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2557899475097656e+01 1.8971002578735352e+01 4.1111400604248047e+01)(9.2305503845214844e+01 1.4874300956726074e+01 4.3229400634765625e+01)(9.2560501098632812e+01 6.4790000915527344e+00 4.5011901855468750e+01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2327400207519531e+01 -4.4242198944091797e+01 -1.2444700241088867e+01)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.2544700622558594e+01 -4.4646499633789062e+01 -9.3849000930786133e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2578300476074219e+01 -4.5557701110839844e+01 3.5069999098777771e-01)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.1943099975585938e+01 -4.5832897186279297e+01 6.0391998291015625e+00)(9.2578704833984375e+01 -4.5176597595214844e+01 6.0076003074645996e+00)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.1907196044921875e+01 -4.4233097076416016e+01 1.3391499519348145e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2342201232910156e+01 -4.4618400573730469e+01 1.1058100700378418e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2122200012207031e+01 -4.2569099426269531e+01 1.7706399917602539e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2587905883789062e+01 -4.1484203338623047e+01 1.8899799346923828e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2122299194335938e+01 -3.9817596435546875e+01 2.3217700958251953e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2472297668457031e+01 -3.7866302490234375e+01 2.5615299224853516e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2122200012207031e+01 -3.4371799468994141e+01 3.0672899246215820e+01)(9.2584304809570312e+01 -3.3958503723144531e+01 3.0300600051879883e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2305603027343750e+01 -2.9891500473022461e+01 3.4892002105712891e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2571006774902344e+01 -2.5960002899169922e+01 3.7390304565429688e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2122200012207031e+01 -1.9612699508666992e+01 4.1610801696777344e+01)(9.2577102661132812e+01 -2.0350498199462891e+01 4.0660400390625000e+01)(9.2277496337890625e+01 -1.3931000709533691e+01 4.3724800109863281e+01)(9.2306694030761719e+01 1.9041101455688477e+01 4.1531600952148438e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.2578903198242188e+01 2.3900499343872070e+01 3.8426399230957031e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.2577796936035156e+01 3.0382698059082031e+01 3.3553401947021484e+01)(9.2486503601074219e+01 3.5660400390625000e+01 2.8093601226806641e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.2558601379394531e+01 4.1471202850341797e+01 1.8096500396728516e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.2396202087402344e+01 4.3666103363037109e+01 1.2865600585937500e+01)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.2578605651855469e+01 4.4419898986816406e+01 7.9843997955322266e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.2587501525878906e+01 4.5136501312255859e+01 1.5318000316619873e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2366897583007812e+01 4.5456005096435547e+01 -1.8481999635696411e+00)(9.2484497070312500e+01 4.4803699493408203e+01 -6.9697003364562988e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(9.0637001037597656e+01 -1.2094000816345215e+01 -6.7727600097656250e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(4.1437999725341797e+01 -1.2248899459838867e+01 -6.8877502441406250e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(3.7422298431396484e+01 -9.4688997268676758e+00 -7.1070396423339844e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.0865501403808594e+01 -9.1546993255615234e+00 -7.0200408935546875e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(9.1255599975585938e+01 -6.5513000488281250e+00 -7.1458999633789062e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(9.1260398864746094e+01 -4.5606999397277832e+00 -7.2146598815917969e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(9.1209503173828125e+01 -1.4139000177383423e+00 -7.2730506896972656e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(9.0960304260253906e+01 2.7333998680114746e+00 -7.2547904968261719e+01)(3.3247303009033203e+01 5.4714002609252930e+00 -7.2886604309082031e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(9.0903305053710938e+01 7.0037999153137207e+00 -7.1157203674316406e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(3.6740299224853516e+01 8.5408010482788086e+00 -7.1418800354003906e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.1058097839355469e+01 9.6878995895385742e+00 -6.9464302062988281e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(9.1258201599121094e+01 1.1201799392700195e+01 -6.8146003723144531e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(4.1481597900390625e+01 1.1550399780273438e+01 -6.9113899230957031e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(9.0913200378417969e+01 1.2757598876953125e+01 -6.6488708496093750e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.2225502014160156e+01 -1.3134600639343262e+01 -6.5277297973632812e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2375595092773438e+01 -3.9583000183105469e+01 -2.3136598587036133e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2579101562500000e+01 -4.0184001922607422e+01 -2.1452201843261719e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.1792999267578125e+01 -2.0227701187133789e+01 -5.4703403472900391e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2593200683593750e+01 -1.1925800323486328e+01 -6.5268096923828125e+01)(9.2594306945800781e+01 -2.5514999389648438e+01 -4.4172298431396484e+01)(9.2365104675292969e+01 -1.9697200775146484e+01 -5.4375896453857422e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(9.2079307556152344e+01 -2.6554000854492188e+01 -4.4374000549316406e+01)(9.2585197448730469e+01 -2.9230400085449219e+01 -3.8711601257324219e+01)(9.2453407287597656e+01 -3.2692001342773438e+01 -3.3916397094726562e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.6113601684570312e+01 -1.5468100547790527e+01 -6.5511001586914062e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2328403472900391e+01 -1.8533699035644531e+01 -6.0060401916503906e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.3039997100830078e+01 -1.8689500808715820e+01 -5.9367401123046875e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.8056900024414062e+01 1.8209499359130859e+01 4.2786502838134766e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.7520904541015625e+01 -1.8208099365234375e+01 4.3171600341796875e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.7263404846191406e+01 1.7163200378417969e+01 4.3541000366210938e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6526504516601562e+01 -1.8920099258422852e+01 4.2938499450683594e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.7500999450683594e+01 -1.9155700683593750e+01 4.2557601928710938e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.7845901489257812e+01 1.8854400634765625e+01 4.2447200775146484e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.6895805358886719e+01 1.8581600189208984e+01 4.2796100616455078e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(5.8203605651855469e+01 1.8168401718139648e+01 5.3178798675537109e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.5574806213378906e+01 1.8235700607299805e+01 4.3574703216552734e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.2114500045776367e+01 1.8144300460815430e+01 7.5767501831054688e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1467199325561523e+01 1.8120000839233398e+01 7.2395797729492188e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.2654100418090820e+01 1.8068401336669922e+01 7.8080902099609375e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(3.9825500488281250e+01 1.7912599563598633e+01 6.8588905334472656e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(4.9617698669433594e+01 1.8053199768066406e+01 6.1640399932861328e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.5673606872558594e+01 1.7697299957275391e+01 4.4726799011230469e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.7903503417968750e+01 1.8164800643920898e+01 1.2033201217651367e+01)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8828506469726562e+01 1.8164100646972656e+01 -5.2798201795667410e-04)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(1.0149999856948853e+00 1.7538299560546875e+01 7.9622604370117188e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(9.9620002508163452e-01 1.8168498992919922e+01 7.8731002807617188e+01)(-4.7786098480224609e+01 1.8164901733398438e+01 6.2691406250000000e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9223201751708984e+01 1.7825700759887695e+01 5.2779403686523438e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.4474700927734375e+01 1.8165500640869141e+01 4.5348999023437500e+01)(-7.7902908325195312e+01 1.8165199279785156e+01 -1.2031900405883789e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.5831405639648438e+01 1.8067499160766602e+01 -2.2465700149536133e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.1657699584960938e+01 1.8046699523925781e+01 7.6105598449707031e+01)(-9.9421005249023438e+00 1.8170999526977539e+01 7.8157699584960938e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-3.7650001525878906e+01 1.8164199829101562e+01 6.9230995178222656e+01)(-3.3832901000976562e+01 1.8088600158691406e+01 7.1476699829101562e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.5145805358886719e+01 1.8169101715087891e+01 2.3780799865722656e+01)(-7.1511405944824219e+01 1.8066799163818359e+01 3.3777099609375000e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-7.0214408874511719e+01 1.8066299438476562e+01 -3.6398002624511719e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.6807201385498047e+01 1.8154701232910156e+01 -5.4654499053955078e+01)(-6.4707206726074219e+01 1.8049100875854492e+01 -4.5531803131103516e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-4.7960697174072266e+01 1.8041198730468750e+01 -6.2947898864746094e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.3682502746582031e+01 1.8066799163818359e+01 -7.1555999755859375e+01)(-4.0249198913574219e+01 1.8168201446533203e+01 -6.7702301025390625e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-1.2090600013732910e+01 1.7950500488281250e+01 -7.8277000427246094e+01)(-2.1650600433349609e+01 1.8046199798583984e+01 -7.6108299255371094e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(2.7465600967407227e+01 1.7564399719238281e+01 -7.4712501525878906e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(1.5088999271392822e+00 1.7926601409912109e+01 -7.9246696472167969e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.0511499404907227e+01 1.8055500030517578e+01 -7.8417602539062500e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(2.0816200256347656e+01 1.8003499984741211e+01 -7.6385803222656250e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(3.2426502227783203e+01 1.8056100845336914e+01 -7.2166702270507812e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.2367397308349609e+01 1.8135799407958984e+01 -6.6536300659179688e+01)(4.2471801757812500e+01 1.7446300506591797e+01 -6.7453102111816406e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(5.2785495758056641e+01 1.7738500595092773e+01 -6.0491302490234375e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(5.1949600219726562e+01 1.7838800430297852e+01 -6.0701000213623047e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.9120002746582031e+01 1.7737901687622070e+01 -6.2550903320312500e+01)(4.9501602172851562e+01 1.6825201034545898e+01 -6.2927597045898438e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0974605560302734e+01 1.8246999740600586e+01 -6.0278999328613281e+01)(4.5564701080322266e+01 1.3684000015258789e+01 -6.6598495483398438e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.1320499420166016e+01 1.5935000419616699e+01 -6.2878005981445312e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.2143600463867188e+01 1.6576099395751953e+01 -6.1840801239013672e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.4381904602050781e+01 1.7464502334594727e+01 -6.0292999267578125e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.0887702941894531e+01 1.3857300758361816e+01 -6.4911697387695312e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.6131999969482422e+01 1.8472600936889648e+01 -5.8608600616455078e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(9.1329803466796875e+01 2.6212497711181641e+01 -4.4845500946044922e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(9.1848808288574219e+01 3.2863700866699219e+01 -3.3983497619628906e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1693092346191406e+01 -1.5793701171875000e+01 4.3276302337646484e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(6.7814697265625000e+01 -1.6045900344848633e+01 4.3667800903320312e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(9.1711898803710938e+01 -1.0092300415039062e+01 4.4952999114990234e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(6.6498397827148438e+01 -1.0269701004028320e+01 4.5406501770019531e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.5974800109863281e+01 -4.1445999145507812e+00 4.6321102142333984e+01)(9.1761703491210938e+01 -4.2098999023437500e+00 4.5862701416015625e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(9.1800598144531250e+01 -2.0540000498294830e-01 4.5991996765136719e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(6.5706405639648438e+01 1.1957000494003296e+00 4.6490402221679688e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(9.1907196044921875e+01 3.7694001197814941e+00 4.5863101959228516e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.6055496215820312e+01 6.2567005157470703e+00 4.6052898406982422e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(9.1759803771972656e+01 1.0043000221252441e+01 4.4881202697753906e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(6.6856803894042969e+01 1.2673399925231934e+01 4.4747200012207031e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.9233497619628906e+01 1.9379001617431641e+01 4.2072002410888672e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.7956405639648438e+01 1.5467600822448730e+01 4.3734798431396484e+01)(9.1688201904296875e+01 1.5331399917602539e+01 4.3292400360107422e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1813499450683594e+01 1.9736000061035156e+01 4.1463199615478516e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(9.1941604614257812e+01 2.4656499862670898e+01 3.8725700378417969e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(9.1863601684570312e+01 2.7676300048828125e+01 3.6631301879882812e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1891601562500000e+01 3.1050199508666992e+01 3.3764102935791016e+01)(9.1753204345703125e+01 3.6868003845214844e+01 2.7290700912475586e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(9.1921600341796875e+01 3.3857902526855469e+01 3.0938301086425781e+01)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(9.1990104675292969e+01 4.2826099395751953e+01 1.6164701461791992e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(9.1859695434570312e+01 4.0897796630859375e+01 2.0673601150512695e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(9.1908096313476562e+01 4.5208801269531250e+01 7.3698997497558594e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(9.1867698669433594e+01 4.4497299194335938e+01 1.0942900657653809e+01)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(9.1851196289062500e+01 4.5692203521728516e+01 3.5810999870300293e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(9.1987701416015625e+01 4.5776401519775391e+01 -5.7499998807907104e-01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1913604736328125e+01 4.5339199066162109e+01 -6.5539002418518066e+00)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(9.1746406555175781e+01 4.0041698455810547e+01 -2.2384500503540039e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(9.1835304260253906e+01 4.1998699188232422e+01 -1.8322900772094727e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(9.1855506896972656e+01 4.4010601043701172e+01 -1.2731100082397461e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(9.1752700805664062e+01 -4.3250602722167969e+01 -1.6238700866699219e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(9.1617401123046875e+01 -4.1694301605224609e+01 -1.9700302124023438e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(9.1904602050781250e+01 -4.5701400756835938e+01 -6.9559001922607422e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.1592605590820312e+01 -4.5228801727294922e+01 -9.5398006439208984e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(9.2024307250976562e+01 -4.6123703002929688e+01 -2.6660001277923584e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(9.1879600524902344e+01 -4.6162097930908203e+01 2.9046998023986816e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(9.1609794616699219e+01 -4.5056701660156250e+01 1.0309000968933105e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1666603088378906e+01 -4.3069602966308594e+01 1.6769800186157227e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(9.1689201354980469e+01 -4.0279300689697266e+01 2.2628599166870117e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(9.1924400329589844e+01 -3.7323204040527344e+01 2.7167001724243164e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1732704162597656e+01 -3.3645999908447266e+01 3.1581201553344727e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1777801513671875e+01 -2.9970800399780273e+01 3.5063098907470703e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1862701416015625e+01 -2.7060499191284180e+01 3.7395099639892578e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1918601989746094e+01 -2.3658899307250977e+01 3.9577201843261719e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(9.1732406616210938e+01 -2.0746000289916992e+01 4.1155498504638672e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.8627899169921875e+01 -1.9332500457763672e+01 4.2344001770019531e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(5.2276302337646484e+01 -1.6902099609375000e+01 -6.1953197479248047e+01)(4.6375701904296875e+01 -1.4572800636291504e+01 -6.5986503601074219e+01)(9.1090797424316406e+01 -1.3436498641967773e+01 -6.6128097534179688e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(5.6048999786376953e+01 -1.8891500473022461e+01 -5.8606502532958984e+01)(9.1041793823242188e+01 -2.0475500106811523e+01 -5.4843601226806641e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(9.1875396728515625e+01 -4.0101402282714844e+01 -2.2917600631713867e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(9.1921905517578125e+01 -3.3128601074218750e+01 -3.4182796478271484e+01)(5.4022499084472656e+01 -1.8262199401855469e+01 -5.9891899108886719e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(5.2125503540039062e+01 -1.8014699935913086e+01 -6.0907104492187500e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(5.1310199737548828e+01 -1.8358900070190430e+01 -6.0926803588867188e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.7587100982666016e+01 -1.8509698867797852e+01 -6.2945297241210938e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.7882999420166016e+01 -1.7899900436401367e+01 -6.3648303985595703e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.9857898712158203e+01 -1.7591300964355469e+01 -6.2514102935791016e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(4.0956001281738281e+01 -1.7999300003051758e+01 -6.8277801513671875e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(2.3844299316406250e+01 -1.8470800399780273e+01 -7.5448600769042969e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(1.1278499603271484e+01 -1.8488000869750977e+01 -7.8286697387695312e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.6089202880859375e+01 -1.8348699569702148e+01 4.3821098327636719e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.5830703735351562e+01 -1.2080600738525391e+01 4.5518699645996094e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4843299865722656e+01 2.5080997943878174e+00 4.6905700683593750e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.6623703002929688e+01 1.6962200164794922e+01 4.4191402435302734e+01)(6.4821899414062500e+01 1.6757202148437500e+01 4.6834098815917969e+01)(6.5750099182128906e+01 1.0697500228881836e+01 4.5649299621582031e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.4987800598144531e+01 -4.1414003372192383e+00 4.6716499328613281e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(6.1242198944091797e+01 1.7049800872802734e+01 5.1370899200439453e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.7067901611328125e+01 1.7054599761962891e+01 5.5966999053955078e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(5.2420200347900391e+01 1.6744001388549805e+01 6.0400703430175781e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.7681598663330078e+01 1.7084201812744141e+01 6.4128303527832031e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(4.2678798675537109e+01 1.6741300582885742e+01 6.7637298583984375e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.7387500762939453e+01 1.6741199493408203e+01 7.0699806213378906e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(3.1740301132202148e+01 1.6897600173950195e+01 7.3387496948242188e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.6165102005004883e+01 1.7084201812744141e+01 7.5507400512695312e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(2.0473501205444336e+01 1.6897600173950195e+01 7.7291694641113281e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.4292100906372070e+01 1.6744001388549805e+01 7.8688407897949219e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(8.3151006698608398e+00 1.7084201812744141e+01 7.9478500366210938e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.2044999599456787e+00 1.6576099395751953e+01 8.0004699707031250e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-5.7630000114440918e+00 1.7215398788452148e+01 7.9685401916503906e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.1967799186706543e+01 1.7054698944091797e+01 7.9027702331542969e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-2.9659399032592773e+01 1.7054698944091797e+01 7.4222099304199219e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-3.5484901428222656e+01 1.6741300582885742e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.0834899902343750e+01 1.7084899902343750e+01 6.8687202453613281e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-4.5791099548339844e+01 1.7054698944091797e+01 6.5511695861816406e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.1036102294921875e+01 1.7054698944091797e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.5656398773193359e+01 1.7215200424194336e+01 5.7318099975585938e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-5.9699703216552734e+01 1.6763999938964844e+01 5.3204101562500000e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.3423297882080078e+01 1.7054698944091797e+01 4.8642501831054688e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-6.7217605590820312e+01 1.7054698944091797e+01 4.3248203277587891e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.0200904846191406e+01 1.7084899902343750e+01 3.8173999786376953e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.2978599548339844e+01 1.6741199493408203e+01 3.2713699340820312e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 2.6794799804687500e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7133903503417969e+01 1.7054698944091797e+01 2.0951702117919922e+01)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8447196960449219e+01 1.7084899902343750e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9374000549316406e+01 1.7054698944091797e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9878799438476562e+01 1.7054698944091797e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.9850196838378906e+01 1.7084899902343750e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.9428199768066406e+01 1.7054698944091797e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.8421409606933594e+01 1.7054698944091797e+01 -1.5449600219726562e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.7108505249023438e+01 1.6763999938964844e+01 -2.1189800262451172e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.5303695678710938e+01 1.7054698944091797e+01 -2.6794799804687500e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-7.3031501770019531e+01 1.7054698944091797e+01 -3.2480697631835938e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-7.0260200500488281e+01 1.6741300582885742e+01 -3.8204200744628906e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.7072708129882812e+01 1.7084899902343750e+01 -4.3435802459716797e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-6.3652999877929688e+01 1.6744098663330078e+01 -4.8416698455810547e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.9513599395751953e+01 1.7054698944091797e+01 -5.3354801177978516e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-5.5144298553466797e+01 1.7215200424194336e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-5.0841400146484375e+01 1.7084899902343750e+01 -6.1648796081542969e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-4.6013298034667969e+01 1.6740499496459961e+01 -6.5413101196289062e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-4.0641799926757812e+01 1.7054698944091797e+01 -6.8824798583984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-3.5483104705810547e+01 1.6763999938964844e+01 -7.1663696289062500e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-3.0097698211669922e+01 1.7054698944091797e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-2.4051099777221680e+01 1.6744098663330078e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.8215101242065430e+01 1.6923099517822266e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-1.2289600372314453e+01 1.6744098663330078e+01 -7.9024398803710938e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7572999000549316e+00 1.7215499877929688e+01 -7.9686004638671875e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(1.2841000556945801e+00 1.6813098907470703e+01 -7.9975097656250000e+01)(9.8713998794555664e+00 -1.7166599273681641e+01 -7.9362800598144531e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(8.6136007308959961e+00 1.6765100479125977e+01 -7.9503295898437500e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.4326999664306641e+01 7.3988995552062988e+00 -7.2280403137207031e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.1617101669311523e+01 3.2701001167297363e+00 -7.3509696960449219e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.3974200248718262e+01 1.6900299072265625e+01 -7.8726203918457031e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(1.5856201171875000e+01 -1.7506299972534180e+01 -7.8320304870605469e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(1.9595701217651367e+01 1.6742801666259766e+01 -7.7538803100585938e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.1786199569702148e+01 -1.7167499542236328e+01 -7.6949401855468750e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(2.7565299987792969e+01 1.6814199447631836e+01 -7.5100105285644531e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.0724401473999023e+01 -4.5400002598762512e-01 -7.3886001586914062e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.1787101745605469e+01 -3.9714002609252930e+00 -7.3439796447753906e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(3.3566097259521484e+01 -6.4989004135131836e+00 -7.2667907714843750e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(2.7873098373413086e+01 -1.7319000244140625e+01 -7.4940002441406250e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(3.3281402587890625e+01 -1.7667001724243164e+01 -7.2603393554687500e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(3.6484798431396484e+01 -9.7012996673583984e+00 -7.1218803405761719e+01)(4.7652702331542969e+01 -1.6868200302124023e+01 -6.4264602661132812e+01)(4.0807399749755859e+01 -1.7031900405883789e+01 -6.8844306945800781e+01)(4.1403900146484375e+01 -1.3454799652099609e+01 -6.8482002258300781e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(3.5291297912597656e+01 1.6744001388549805e+01 -7.1768600463867188e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(3.8500602722167969e+01 1.0832900047302246e+01 -7.0171897888183594e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.7167301177978516e+01 1.6793300628662109e+01 -6.4555099487304688e+01)(4.2432601928710938e+01 1.3215201377868652e+01 -6.7858894348144531e+01)(4.2092498779296875e+01 1.6792699813842773e+01 -6.8023300170898438e+01)(4.6006198883056641e+01 1.5269800186157227e+01 -6.5500900268554688e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0249198913574219e+01 -1.8583198547363281e+01 6.7702301025390625e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.5656398773193359e+01 -1.7630201339721680e+01 5.7318099975585938e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.6807201385498047e+01 -1.8569700241088867e+01 5.4654499053955078e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.7902908325195312e+01 -1.8580200195312500e+01 1.2031900405883789e+01)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9374000549316406e+01 -1.7469699859619141e+01 9.4011011123657227e+00)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9878799438476562e+01 -1.7469699859619141e+01 2.8254001140594482e+00)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.8828506469726562e+01 -1.8579101562500000e+01 5.1649403758347034e-04)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.9850196838378906e+01 -1.7499898910522461e+01 -3.0607001781463623e+00)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.9428199768066406e+01 -1.7469699859619141e+01 -8.9316997528076172e+00)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.7903503417968750e+01 -1.8579801559448242e+01 -1.2033201217651367e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.8421409606933594e+01 -1.7469699859619141e+01 -1.5449600219726562e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.7052406311035156e+01 -1.7499898910522461e+01 -2.1174301147460938e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5145805358886719e+01 -1.8584100723266602e+01 -2.3780799865722656e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.7072708129882812e+01 -1.7499898910522461e+01 -4.3435802459716797e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.4474601745605469e+01 -1.8580499649047852e+01 -4.5348999023437500e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-5.0841400146484375e+01 -1.7499898910522461e+01 -6.1648796081542969e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-4.7786098480224609e+01 -1.8579900741577148e+01 -6.2691406250000000e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.5791000366210938e+01 -1.7469699859619141e+01 -6.5511695861816406e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-3.7650001525878906e+01 -1.8579200744628906e+01 -6.9230995178222656e+01)(-4.0641799926757812e+01 -1.7469699859619141e+01 -6.8824798583984375e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.5437801361083984e+01 -1.7664199829101562e+01 -7.1572502136230469e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(1.7092999219894409e+00 -1.8202899932861328e+01 -7.9377304077148438e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(1.6452999114990234e+00 -1.7237602233886719e+01 -7.9969802856445312e+01)(-5.7578997611999512e+00 -1.7630599975585938e+01 7.9685905456542969e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.2090600013732910e+01 -1.8365501403808594e+01 7.8277000427246094e+01)(-1.2126501083374023e+01 -1.7159101486206055e+01 7.9049598693847656e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 7.7839500427246094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.1650600433349609e+01 -1.8461200714111328e+01 7.6108299255371094e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 7.6272102355957031e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-2.9659399032592773e+01 -1.7469699859619141e+01 7.4222099304199219e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.3682502746582031e+01 -1.8481800079345703e+01 7.1555999755859375e+01)(-3.5485000610351562e+01 -1.7156301498413086e+01 7.1671997070312500e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.0834899902343750e+01 -1.7499898910522461e+01 6.8687202453613281e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.7960601806640625e+01 -1.8456199645996094e+01 6.2947898864746094e+01)(-4.6013298034667969e+01 -1.7155500411987305e+01 6.5413101196289062e+01)(-5.1036102294921875e+01 -1.7469699859619141e+01 6.1513603210449219e+01)(-5.9656204223632812e+01 -1.7499898910522461e+01 5.3165401458740234e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.4707206726074219e+01 -1.8464101791381836e+01 4.5531803131103516e+01)(-6.3552902221679688e+01 -1.7159101486206055e+01 4.8548099517822266e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-6.7217605590820312e+01 -1.7469699859619141e+01 4.3248203277587891e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0214408874511719e+01 -1.8481298446655273e+01 3.6398002624511719e+01)(-7.0251998901367188e+01 -1.7179000854492188e+01 3.8201999664306641e+01)(-7.2838302612304688e+01 -1.7469699859619141e+01 3.2911697387695312e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 2.6794799804687500e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.5831405639648438e+01 -1.8482601165771484e+01 2.2465700149536133e+01)(-7.7137298583984375e+01 -1.7159101486206055e+01 2.1112001419067383e+01)(-7.8447196960449219e+01 -1.7499898910522461e+01 1.5213899612426758e+01)(-7.5303695678710938e+01 -1.7469699859619141e+01 -2.6794799804687500e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.1511405944824219e+01 -1.8481800079345703e+01 -3.3777099609375000e+01)(-7.2977104187011719e+01 -1.7155698776245117e+01 -3.2717498779296875e+01)(-7.0105201721191406e+01 -1.7469699859619141e+01 -3.8390899658203125e+01)(-6.3709697723388672e+01 -1.7469699859619141e+01 -4.8266700744628906e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9223201751708984e+01 -1.8240701675415039e+01 -5.2779403686523438e+01)(-5.9650100708007812e+01 -1.7159101486206055e+01 -5.3270603179931641e+01)(-5.5144298553466797e+01 -1.7630201339721680e+01 -5.7811000823974609e+01)(-3.0097698211669922e+01 -1.7469699859619141e+01 -7.4045501708984375e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.5354101181030273e+01 -1.8483800888061523e+01 -7.4913299560546875e+01)(-2.4051099777221680e+01 -1.7159101486206055e+01 -7.6272102355957031e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.8215101242065430e+01 -1.7338100433349609e+01 -7.7839500427246094e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.4328899383544922e+01 -1.8464698791503906e+01 -7.7813796997070312e+01)(-1.2289600372314453e+01 -1.7159101486206055e+01 -7.9024398803710938e+01)(-5.7614998817443848e+00 -1.7630201339721680e+01 -7.9685699462890625e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.7980697631835938e+01 -1.8688699722290039e+01 5.7238001823425293e+00)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-7.6914306640625000e+01 1.8280601501464844e+01 1.3716300010681152e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.7042098999023438e+01 -1.8696199417114258e+01 1.3000800132751465e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-6.6833198547363281e+01 -1.8702600479125977e+01 4.0520000457763672e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-6.6879501342773438e+01 1.8285701751708984e+01 4.0490501403808594e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.1100799560546875e+01 -1.8698301315307617e+01 3.2272399902343750e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.2164398193359375e+01 1.8283599853515625e+01 2.9905200958251953e+01)(-7.4806900024414062e+01 -1.8705099105834961e+01 2.2567600250244141e+01)(-7.5012603759765625e+01 1.8284101486206055e+01 2.1749599456787109e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-6.0274501800537109e+01 -1.8697401046752930e+01 4.9837100982666016e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.9924697875976562e+01 1.8283401489257812e+01 5.0233604431152344e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.3489696502685547e+01 -1.8692699432373047e+01 5.7003200531005859e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-5.2925701141357422e+01 1.8295200347900391e+01 5.7614303588867188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.7043498992919922e+01 -1.8693801879882812e+01 6.2438201904296875e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-4.3000602722167969e+01 1.8284999847412109e+01 6.5297401428222656e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-3.7919300079345703e+01 -1.8705801010131836e+01 6.8337203979492188e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.9327198028564453e+01 -1.8702199935913086e+01 7.2365203857421875e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-3.1489200592041016e+01 1.8285200119018555e+01 7.1530807495117188e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-2.0979999542236328e+01 1.8293498992919922e+01 7.5242698669433594e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-2.0950000762939453e+01 -1.8706501007080078e+01 7.5274909973144531e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-1.2962000846862793e+01 1.8280200958251953e+01 7.7048599243164062e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(-8.9781007766723633e+00 -1.8710300445556641e+01 7.7713699340820312e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(-5.2564001083374023e+00 1.8281499862670898e+01 7.7986503601074219e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(4.0005998611450195e+00 1.8284599304199219e+01 7.8107902526855469e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(1.2785799980163574e+01 1.8289899826049805e+01 7.7091094970703125e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(2.3830400466918945e+01 1.8292600631713867e+01 7.4457603454589844e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.4553798675537109e+01 1.8303199768066406e+01 7.0070404052734375e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.4823799133300781e+01 1.8292201995849609e+01 6.4084701538085938e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.9863300323486328e+01 1.8287000656127930e+01 5.0232200622558594e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.4686603546142578e+01 1.8287399291992188e+01 5.5944301605224609e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.4764602661132812e+01 1.8298999786376953e+01 4.3707000732421875e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.5506301879882812e+01 -1.9191099166870117e+01 4.2539802551269531e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.5436401367187500e+01 1.8653501510620117e+01 4.2649997711181641e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.6966201782226562e+01 2.3118900299072266e+01 4.0198600769042969e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(6.7597595214843750e+01 -2.5392299652099609e+01 3.9142501831054688e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.0113502502441406e+01 -3.1410600662231445e+01 3.4375301361083984e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(6.9955902099609375e+01 3.0693799972534180e+01 3.4748500823974609e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.2707099914550781e+01 -3.6815200805664062e+01 2.8473699569702148e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.3190101623535156e+01 3.7340202331542969e+01 2.7238300323486328e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.6520904541015625e+01 -4.3757202148437500e+01 1.5668099403381348e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.6567298889160156e+01 4.3421699523925781e+01 1.5444099426269531e+01)(7.5212501525878906e+01 -4.1491500854492188e+01 2.1054601669311523e+01)(7.5265403747558594e+01 4.1168701171875000e+01 2.0895099639892578e+01)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.7652801513671875e+01 4.5231597900390625e+01 8.9705991744995117e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(7.7639503479003906e+01 -4.5622798919677734e+01 8.9496002197265625e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.8153701782226562e+01 -4.6448402404785156e+01 2.2471001148223877e+00)(-7.8093605041503906e+01 1.8276498794555664e+01 4.5136003494262695e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.8093605041503906e+01 -1.8691499710083008e+01 -4.5136003494262695e+00)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7980697631835938e+01 1.8273700714111328e+01 -5.7238001823425293e+00)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.6914306640625000e+01 -1.8695600509643555e+01 -1.3716300010681152e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.7042007446289062e+01 1.8281200408935547e+01 -1.3000800132751465e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-6.6833198547363281e+01 1.8287601470947266e+01 -4.0520000457763672e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-6.6879501342773438e+01 -1.8700700759887695e+01 -4.0490398406982422e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-7.1100799560546875e+01 1.8283401489257812e+01 -3.2272399902343750e+01)(-7.4806900024414062e+01 1.8290100097656250e+01 -2.2567600250244141e+01)(-7.5012603759765625e+01 -1.8699100494384766e+01 -2.1749599456787109e+01)(-7.2164398193359375e+01 -1.8698600769042969e+01 -2.9905200958251953e+01)(-6.0274501800537109e+01 1.8282400131225586e+01 -4.9837100982666016e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.9924697875976562e+01 -1.8698400497436523e+01 -5.0233604431152344e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-5.3489696502685547e+01 1.8277700424194336e+01 -5.7003200531005859e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-5.2925701141357422e+01 -1.8710201263427734e+01 -5.7614303588867188e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-4.7043498992919922e+01 1.8278799057006836e+01 -6.2438201904296875e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-4.3000701904296875e+01 -1.8700002670288086e+01 -6.5297401428222656e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.7919300079345703e+01 1.8290800094604492e+01 -6.8337203979492188e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-2.9327198028564453e+01 1.8287200927734375e+01 -7.2365303039550781e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-3.1489398956298828e+01 -1.8700300216674805e+01 -7.1530700683593750e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.0979999542236328e+01 -1.8708501815795898e+01 -7.5242698669433594e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-2.0950000762939453e+01 1.8291501998901367e+01 -7.5274909973144531e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-1.2962000846862793e+01 -1.8695199966430664e+01 -7.7048599243164062e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-8.9777994155883789e+00 1.8295301437377930e+01 -7.7713699340820312e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(-5.5309004783630371e+00 -1.8722200393676758e+01 -7.7983398437500000e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(5.3105001449584961e+00 -1.8728399276733398e+01 -7.8057601928710938e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(5.5737996101379395e+00 1.8301601409912109e+01 -7.8043006896972656e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.7067499160766602e+01 1.8290401458740234e+01 -7.6239402770996094e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(1.8433601379394531e+01 -1.8708999633789062e+01 -7.5953102111816406e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(2.6712600708007812e+01 -1.8710300445556641e+01 -7.3361297607421875e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(2.6689300537109375e+01 1.8294200897216797e+01 -7.3417098999023438e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(3.3913600921630859e+01 -1.8735300064086914e+01 -7.0381500244140625e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(3.7223899841308594e+01 1.8297700881958008e+01 -6.8711799621582031e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.0658000946044922e+01 -1.8747800827026367e+01 -6.6779609680175781e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(4.5487201690673828e+01 1.8288600921630859e+01 -6.3541004180908203e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(4.7738498687744141e+01 -1.8713901519775391e+01 -6.1846698760986328e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.0962100982666016e+01 -1.8719999313354492e+01 -5.9654800415039062e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.0888996124267578e+01 1.8299200057983398e+01 -5.9591598510742188e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.1729598999023438e+01 1.8573200225830078e+01 -5.8583404541015625e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.1728603363037109e+01 -1.8985900878906250e+01 -5.8587100982666016e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(5.6764102935791016e+01 -2.1857301712036133e+01 -5.3755699157714844e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(5.7851303100585938e+01 2.2111900329589844e+01 -5.2632301330566406e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(6.4101394653320312e+01 -2.7210300445556641e+01 -4.4820800781250000e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(6.6325698852539062e+01 2.8810699462890625e+01 -4.1474597930908203e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.1676605224609375e+01 3.5164798736572266e+01 -3.0980600357055664e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.1338493347167969e+01 -3.4986404418945312e+01 -3.1955297470092773e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.4531097412109375e+01 3.9780899047851562e+01 -2.3407400131225586e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.5327301025390625e+01 -4.1689498901367188e+01 -2.0746400833129883e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7000198364257812e+01 -4.4564998626708984e+01 -1.3251200675964355e+01)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.6608001708984375e+01 4.3496097564697266e+01 -1.5415600776672363e+01)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.7971900939941406e+01 4.5745700836181641e+01 -5.8653001785278320e+00)(7.7990196228027344e+01 -4.6191200256347656e+01 -5.6455001831054688e+00)(7.8163497924804688e+01 4.6051799774169922e+01 1.7238000631332397e+00)(6.6761604309082031e+01 -1.6956499099731445e+01 4.4100299835205078e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.6911098480224609e+01 -1.8699800491333008e+01 5.3666004180908203e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.8510799407958984e+01 -1.8700599670410156e+01 6.1335601806640625e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.9025600433349609e+01 -1.8706998825073242e+01 6.7708602905273438e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(2.7838600158691406e+01 -1.8709098815917969e+01 7.3030403137207031e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.5511499404907227e+01 -1.8707099914550781e+01 7.6625305175781250e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(4.5054001808166504e+00 -1.8713500976562500e+01 7.8083999633789062e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(6.5395805358886719e+01 -1.8654500961303711e+01 4.3688800811767578e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.4797805786132812e+01 -1.8714500427246094e+01 4.3705398559570312e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(7.0110005140304565e-01 -1.8511899948120117e+01 7.8904602050781250e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.0139900207519531e+01 -1.8588901519775391e+01 5.0872501373291016e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.7068702697753906e+01 -1.7471799850463867e+01 5.5965698242187500e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.3966102600097656e+01 -1.8586299896240234e+01 5.7465602874755859e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(5.2276100158691406e+01 -1.7471799850463867e+01 6.0466598510742188e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.7681297302246094e+01 -1.7501399993896484e+01 6.4127899169921875e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.4584098815917969e+01 -1.8587100982666016e+01 6.5012802124023438e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(4.2852100372314453e+01 -1.7471799850463867e+01 6.7473701477050781e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.4157699584960938e+01 -1.8586599349975586e+01 7.1023704528808594e+01)(3.7574001312255859e+01 -1.7471799850463867e+01 7.0549201965332031e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(3.1526397705078125e+01 -1.7633001327514648e+01 7.3413696289062500e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.2943399429321289e+01 -1.8586299896240234e+01 7.5398200988769531e+01)(2.6164901733398438e+01 -1.7501399993896484e+01 7.5506904602050781e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(2.0657600402832031e+01 -1.7633001327514648e+01 7.7180000305175781e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.2914999961853027e+01 -1.8545299530029297e+01 7.7871604919433594e+01)(1.4225399971008301e+01 -1.7314300537109375e+01 7.8681495666503906e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(6.6493400573730469e+01 -1.7769201278686523e+01 4.4073299407958984e+01)(6.4823303222656250e+01 -1.7168001174926758e+01 4.6834800720214844e+01)(6.1010997772216797e+01 -1.7501399993896484e+01 5.1609600067138672e+01)(6.5633605957031250e+01 -1.8178699493408203e+01 4.4697898864746094e+01)(1.1296000480651855e+00 -1.7958499908447266e+01 7.9610801696777344e+01)(8.3106002807617188e+00 -1.7666299819946289e+01 7.9435302734375000e+01)(1.1950000524520874e+00 -1.6979700088500977e+01 8.0005302429199219e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8163497149944305e+01 4.6051800251007080e+01 1.7238000873476267e+00) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01) (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -7.5303696095943451e+01 1.7054699361324310e+01 2.6794800534844398e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01) (float-vector -6.3423298299312592e+01 1.7054699361324310e+01 4.8642501235008240e+01) (float-vector -4.5791100710630417e+01 1.7054699361324310e+01 6.5511696040630341e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -6.6833198070526123e+01 1.8287600949406624e+01 -4.0520001202821732e+01) (float-vector -7.9878799617290497e+01 1.7054699361324310e+01 2.8254000935703516e+00) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector -5.0841398537158966e+01 1.7084900289773941e+01 -6.1648797243833542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector 7.7652804553508759e+01 4.5231599360704422e+01 8.9705996215343475e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1657699719071388e+01 1.8046699464321136e+01 7.6105602085590363e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01) (float-vector 1.2044999748468399e+00 1.6576100140810013e+01 8.0004699528217316e+01) (float-vector 2.0473500713706017e+01 1.6897600144147873e+01 7.7291697263717651e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 8.6136003956198692e+00 1.6765100881457329e+01 -7.9503297805786133e+01) (float-vector -2.1650601178407669e+01 1.8046200275421143e+01 -7.6108299195766449e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01) (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector -1.2289600446820259e+01 -1.7159100621938705e+01 -7.9024396836757660e+01) (float-vector -3.0097698792815208e+01 -1.7469700425863266e+01 -7.4045501649379730e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0960301458835602e+01 2.7333998586982489e+00 -7.2547905147075653e+01) (float-vector 9.8713999614119530e+00 -1.7166599631309509e+01 -7.9362802207469940e+01) (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1090798377990723e+01 -1.3436499051749706e+01 -6.6128097474575043e+01) (float-vector 9.1617397964000702e+01 -4.1694302111864090e+01 -1.9700301811099052e+01) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01) (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 9.2305600643157959e+01 -2.9891500249505043e+01 3.4892000257968903e+01) (float-vector 9.2327401041984558e+01 -7.8517002984881401e+00 4.5116402208805084e+01) (float-vector 9.2306695878505707e+01 1.9041100516915321e+01 4.1531600058078766e+01) (float-vector 9.1753207147121429e+01 3.6868002265691757e+01 2.7290700003504753e+01) (float-vector 9.2587500810623169e+01 4.5136500149965286e+01 1.5318000223487616e+00) (float-vector 9.1835305094718933e+01 4.1998699307441711e+01 -1.8322899937629700e+01) (float-vector 9.0913198888301849e+01 1.2757599353790283e+01 -6.6488705575466156e+01) (float-vector 9.2598199844360352e+01 -4.7991997562348843e+00 -7.0437498390674591e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1526397913694382e+01 -1.7633000388741493e+01 7.3413699865341187e+01) (float-vector 9.1689199209213257e+01 -4.0279299020767212e+01 2.2628599777817726e+01) (float-vector 9.1609798371791840e+01 -4.5056700706481934e+01 1.0309000499546528e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -2.9659399762749672e+01 -1.7469700425863266e+01 7.4222102761268616e+01) (float-vector 1.1950000189244747e+00 -1.6979699954390526e+01 8.0005303025245667e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7072704434394836e+01 -1.7499899491667747e+01 -4.3435800820589066e+01) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector 9.1904602944850922e+01 -4.5701399445533752e+01 -6.9559002295136452e+00) (float-vector 7.7000200748443604e+01 -4.4564999639987946e+01 -1.3251200318336487e+01) (float-vector -5.0841398537158966e+01 -1.7499899491667747e+01 -6.1648797243833542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5656399577856064e+01 -1.7630200833082199e+01 5.7318098843097687e+01) (float-vector 7.8153699636459351e+01 -4.6448402106761932e+01 2.2470999974757433e+00) (float-vector -7.5145803391933441e+01 -1.8584100529551506e+01 -2.3780800402164459e+01) (float-vector -7.9878799617290497e+01 -1.7469700425863266e+01 2.8254000935703516e+00) (float-vector -7.5303696095943451e+01 -1.7469700425863266e+01 2.6794800534844398e+01) (float-vector -6.7217603325843811e+01 -1.7469700425863266e+01 4.3248202651739120e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_forearm_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_forearm_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/upper_arm_v0/forearm_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978))
           (list :vertices #2f((1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -1.9090555191040039e+01 3.7729503631591797e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.2408073425292969e+01 -2.3180063247680664e+01 -3.4330425262451172e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.2387283325195312e+01 3.0786613464355469e+01 -2.7630138397216797e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0035590362548828e+02 -3.4069094657897949e+00 2.8835546493530273e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3406639099121094e+01 2.4852045059204102e+01 -3.2996623992919922e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3404418945312500e+01 -3.3095561981201172e+01 2.4880521774291992e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3408065795898438e+01 -1.6779043197631836e+01 -3.7901382446289062e+01)(9.3900001525878906e+01 -8.0413503646850586e+00 -4.0114570617675781e+01)(9.3409645080566406e+01 -8.9973230361938477e+00 -4.0360084533691406e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.2406021118164062e+01 -1.6652378082275391e+01 -3.7882965087890625e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(9.3400001525878906e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3900161743164062e+01 -1.8980443954467773e+01 -3.6389308929443359e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.2414787292480469e+01 -4.1516296386718750e+01 -5.2714020013809204e-01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3396972656250000e+01 3.4466491699218750e+01 2.2775360107421875e+01)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(9.3900001525878906e+01 -2.7050251007080078e+01 -8.2228770479559898e-03)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.6874904632568359e+01 -6.4549362286925316e-03)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.1899986267089844e+01 3.5986968994140625e+01 1.9333129882812500e+01)(9.2381637573242188e+01 4.0499641418457031e+01 8.1415357589721680e+00)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.2392456054687500e+01 3.7046474456787109e+01 1.8352853775024414e+01)(9.3411056518554688e+01 -2.4949794769287109e+01 -3.3031013488769531e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3364349365234375e+01 4.0917030334472656e+01 5.9389514923095703e+00)(9.3401634216308594e+01 3.8474082946777344e+01 1.4962243080139160e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3413269042968750e+01 -3.0424705505371094e+01 -2.8075588226318359e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(9.3406410217285156e+01 -2.8592336654663086e+01 2.9951194763183594e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900337219238281e+01 8.6850261688232422e+00 2.9167612075805664e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0341500854492188e+02 9.9233999252319336e+00 4.1065273284912109e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(1.0599730682373047e+02 2.4476642608642578e+00 2.8908559799194336e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(9.9817283630371094e+01 3.7823211669921875e+01 -2.0384562015533447e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.9827186584472656e+01 -3.8002597808837891e+01 -2.0540931224822998e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0598318481445312e+02 -9.9800367355346680e+00 4.1002231597900391e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0268154144287109e+02 2.8153049468994141e+01 -1.5884266853332520e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.3900001525878906e+01 -2.6939352035522461e+01 3.6317798495292664e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0201734924316406e+02 2.0000173568725586e+01 2.2045850753784180e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 2.0016677856445312e+01 2.2030429840087891e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0600000000000000e+02 -2.1810577392578125e+01 1.9702564239501953e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9530426025390625e+01 3.7023113250732422e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(1.0600000000000000e+02 -2.2474544525146484e+01 1.1127458572387695e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.3395019531250000e+01 2.5451238632202148e+01 3.2538333892822266e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3408981323242188e+01 -4.1222843170166016e+01 4.0004796981811523e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0600000000000000e+02 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.2400009155273438e+01 -2.2346847057342529e+00 -4.1244148254394531e+01)(9.2419288635253906e+01 -8.8318500518798828e+00 -4.0474891662597656e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3403633117675781e+01 3.9685375213623047e+01 -1.1262859344482422e+01)(9.3403427124023438e+01 4.1101730346679688e+01 -3.9148888587951660e+00)(9.3900238037109375e+01 4.0495952606201172e+01 -5.6626553535461426e+00)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3470733642578125e+01 -1.1087501525878906e+01 4.1289184570312500e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3400032043457031e+01 -8.7683483958244324e-02 4.2800003051757812e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.9915931701660156e+01 -1.1181491851806641e+01 4.1294464111328125e+01)(9.9941848754882812e+01 -9.8314390182495117e+00 4.0884975433349609e+01)(9.3900138854980469e+01 2.4200448989868164e+00 2.4885494232177734e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.9875953674316406e+01 9.0505628585815430e+00 4.0098377227783203e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.8157836914062500e+01 9.4639606475830078e+00 4.0718418121337891e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.9697868347167969e+01 1.9392919540405273e+01 3.7993606567382812e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.9235113143920898e+01 3.7579792022705078e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1900009155273438e+01 1.3297327041625977e+01 3.4903354644775391e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.9951354980468750e+01 6.4147210121154785e+00 2.8266044616699219e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.1900009155273438e+01 1.8574279785156250e+01 3.7960910797119141e+01)(9.1900009155273438e+01 1.9059192657470703e+01 3.7578620910644531e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900001525878906e+01 6.9125003814697266e+00 2.8199338912963867e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900009155273438e+01 2.0506980895996094e+01 1.4206065177917480e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.3402175903320312e+01 2.9934225082397461e+01 2.8402242660522461e+01)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(9.2399864196777344e+01 -8.7499998509883881e-02 4.2800003051757812e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900436401367188e+01 -2.7206918716430664e+01 -1.4783796310424805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.3400047302246094e+01 -1.1626771926879883e+01 4.1215110778808594e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(9.3900001525878906e+01 2.6764352798461914e+01 3.6317807435989380e-01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(9.9455886840820312e+01 -8.1943206787109375e+00 2.8504732131958008e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.9789154052734375e+01 -1.9570037841796875e+01 3.7992485046386719e+01)(9.3900001525878906e+01 -1.0189332008361816e+01 4.1076171875000000e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0600000000000000e+02 -1.1626771926879883e+01 4.1215110778808594e+01)(1.0650000762939453e+02 -1.1491912841796875e+01 4.0733638763427734e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.4290069580078125e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0650019836425781e+02 -6.6804021596908569e-02 2.8662988662719727e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(9.7616287231445312e+01 8.7357940673828125e+00 2.9290103912353516e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.0199337005615234e+01)(1.0126985168457031e+02 8.7984609603881836e+00 2.9463775634765625e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.7286979675292969e+01 -7.4840884208679199e+00 2.8202848434448242e+01)(1.0093798828125000e+02 -7.3931031227111816e+00 2.8199308395385742e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3523284912109375e+01 -2.0087499618530273e+01 3.6614749908447266e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3523284912109375e+01 1.9912500381469727e+01 3.6614749908447266e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -3.9223223924636841e-01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900001525878906e+01 -2.6477777481079102e+01 1.4947044849395752e+00)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(9.1899986267089844e+01 -7.3356571197509766e+00 -4.0374748229980469e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0649996948242188e+02 -4.6803116798400879e+00 2.5189262390136719e+01)(1.0650000762939453e+02 -6.5229840278625488e+00 2.7763908386230469e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.1899978637695312e+01 1.1131037712097168e+01 4.0882526397705078e+01)(9.2391662597656250e+01 6.3834495544433594e+00 4.2426914215087891e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.3900001525878906e+01 1.9912500381469727e+01 3.5890590667724609e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.6401580810546875e+01 1.9813083648681641e+01 3.7308456420898438e+01)(9.5440887451171875e+01 -1.9573902130126953e+01 3.7986320495605469e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.7154228210449219e+01 -2.0028112411499023e+01 3.7137836456298828e+01)(9.3900009155273438e+01 1.5864026069641113e+01 1.9328378677368164e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.1899978637695312e+01 -2.4570747375488281e+01 3.2691417694091797e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(1.0599589538574219e+02 -8.8718614578247070e+00 2.9192884445190430e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0016506195068359e+02 -3.7756134033203125e+01 -1.5144538879394531e+01)(9.9814598083496094e+01 -3.6905605316162109e+01 -1.5854295730590820e+01)(1.0596765136718750e+02 -3.7815628051757812e+01 -1.5168788909912109e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0005934143066406e+02 -2.7663143157958984e+01 -1.5436670303344727e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 1.2059881210327148e+01 1.6713630676269531e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.1900009155273438e+01 -8.7499998509883881e-02 4.2300102233886719e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -5.2440590858459473e+00 4.2013481140136719e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.9104980468750000e+01 3.7702938079833984e+01 -1.4991161346435547e+01)(1.0130679321289062e+02 3.6695724487304688e+01 -1.5872744560241699e+01)(1.0600000000000000e+02 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900077819824219e+01 3.8247554779052734e+01 1.4279788970947266e+01)(9.3900009155273438e+01 3.3555400848388672e+01 2.3256158828735352e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.2391464233398438e+01 -3.7258033752441406e+01 -1.8208578109741211e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 3.5912498474121094e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.9289184570312500e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(9.3900001525878906e+01 -2.7050251007080078e+01 -8.2228770479559898e-03)(9.8919372558593750e+01 -2.7047607421875000e+01 2.4511778727173805e-02)(9.8919868469238281e+01 2.6872615814208984e+01 2.4476159363985062e-02)(9.3900001525878906e+01 2.6874904632568359e+01 -6.4549362286925316e-03)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0600392150878906e+02 -9.3245973587036133e+00 4.0252784729003906e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(1.0600000000000000e+02 -2.6939352035522461e+01 3.6317801475524902e-01)(1.0600000000000000e+02 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900177001953125e+01 2.6472509384155273e+01 3.1160228729248047e+01)(9.3900001525878906e+01 2.0921543121337891e+01 3.4975139617919922e+01)(9.3900001525878906e+01 1.9912500381469727e+01 2.2666667938232422e+01)(9.3900024414062500e+01 2.2031003952026367e+01 1.1682877540588379e+01)(9.3900001525878906e+01 1.8313053131103516e+01 1.0928676605224609e+01)(9.3900001525878906e+01 2.3060647964477539e+01 9.4426288604736328e+00)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3900024414062500e+01 1.8604539871215820e+01 1.6615053176879883e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.3060647964477539e+01 9.4426288604736328e+00)(1.0597917175292969e+02 -3.3031461238861084e+00 2.4831323623657227e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.9225959777832031e+01 -9.3012027740478516e+00 2.3264472961425781e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(1.0599189758300781e+02 -1.1893651962280273e+01 2.2043886184692383e+01)(9.9694564819335938e+01 -5.3148436546325684e+00 2.4455154418945312e+01)(1.0598857116699219e+02 -7.8268003463745117e+00 2.3792961120605469e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(1.0599643707275391e+02 -2.8217475891113281e+01 -1.5851352691650391e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0650000762939453e+02 8.1638069152832031e+00 2.8035041809082031e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0650000762939453e+02 6.9125003814697266e+00 2.7699337005615234e+01)(9.2382575988769531e+01 1.3552907943725586e+01 -3.9082462310791016e+01)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.1899978637695312e+01 7.6348896026611328e+00 -4.0122505187988281e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0600376129150391e+02 2.7398900985717773e+01 -1.5334881782531738e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(1.0600000000000000e+02 -1.1087501525878906e+01 4.1289184570312500e+01)(1.0650000762939453e+02 -1.1087499618530273e+01 4.0789184570312500e+01)(1.0650000762939453e+02 -2.7587499618530273e+01 -1.4000000000000000e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -3.6087497711181641e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0650032806396484e+02 3.7195873260498047e+01 -1.4812967300415039e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 2.8912498474121094e+01 -1.6000000000000000e+01)(1.0650000762939453e+02 2.8912498474121094e+01 -1.5500000953674316e+01)(1.0650051116943359e+02 2.8099630355834961e+01 -1.5283218383789062e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.2404052734375000e+01 -4.0284496307373047e+01 -9.7258081436157227e+00)(9.1899940490722656e+01 -4.0211902618408203e+01 -7.8426356315612793e+00)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.3400001525878906e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3400001525878906e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650280761718750e+02 -9.8727035522460938e+00 4.0323654174804688e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.2396072387695312e+01 1.2555464744567871e+01 4.0893512725830078e+01)(9.4666549682617188e+01 1.3333958625793457e+01 4.0641170501708984e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.1900009155273438e+01 1.9355850219726562e+01 3.7022953033447266e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0650000762939453e+02 -7.0874996185302734e+00 2.7699337005615234e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.2399864196777344e+01 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(1.0600000000000000e+02 1.8794853210449219e+01 3.8409591674804688e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3899993896484375e+01 -3.7409114837646484e+01 -1.6526044845581055e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.5091630935668945e+01 -1.4711089134216309e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.2399864196777344e+01 -1.1674508094787598e+01 4.1201713562011719e+01)(9.2392944335937500e+01 -6.9005985260009766e+00 4.2310810089111328e+01)(9.1899978637695312e+01 -1.2428336143493652e+01 4.0568725585937500e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.2385147094726562e+01 -4.0352138519287109e+01 9.5234117507934570e+00)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.7009412765502930e+01 3.9236919403076172e+01)(9.2402877807617188e+01 1.5613366127014160e+01 3.9825473785400391e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900161743164062e+01 -1.4989967346191406e+01 2.0105001449584961e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0598186492919922e+02 8.6136693954467773e+00 2.9092176437377930e+01)(1.0650000762939453e+02 9.4125003814697266e+00 3.0199337005615234e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.0199337005615234e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900009155273438e+01 -3.2327976226806641e+01 2.5194564819335938e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.1899978637695312e+01 -3.0592069625854492e+01 2.7194435119628906e+01)(9.2390052795410156e+01 -3.3803199768066406e+01 2.3915500640869141e+01)(9.2407257080078125e+01 -2.8450241088867188e+01 3.0166805267333984e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.3900024414062500e+01 1.5882490158081055e+01 -3.7669639587402344e+01)(9.3408424377441406e+01 8.5287237167358398e+00 -4.0435810089111328e+01)(9.3432830810546875e+01 1.6941984176635742e+01 -3.7724918365478516e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.5000000000000000e+01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.8250610351562500e+01 -8.9470338821411133e+00 2.9380014419555664e+01)(9.3900001525878906e+01 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0118388366699219e+02 -8.9532327651977539e+00 2.9394081115722656e+01)(9.3900001525878906e+01 -2.0189098358154297e+01 2.2038162231445312e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.1899978637695312e+01 -2.6001670837402344e+01 -3.1681169509887695e+01)(9.2397529602050781e+01 -2.8620349884033203e+01 -2.9883281707763672e+01)(9.2399589538574219e+01 -3.2656501770019531e+01 -2.5475822448730469e+01)(9.8757484436035156e+01 7.1863241195678711e+00 2.8196180343627930e+01)(1.0218893432617188e+02 7.2825841903686523e+00 2.8204353332519531e+01)(9.8024665832519531e+01 8.0216846466064453e+00 2.8510122299194336e+01)(9.3402740478515625e+01 -3.9415512084960938e+01 -1.2758259773254395e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900177001953125e+01 -2.8023843765258789e+01 -1.5721569061279297e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3402091979980469e+01 2.9712095260620117e+01 -2.8631652832031250e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3403175354003906e+01 3.4390415191650391e+01 -2.2877529144287109e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 -3.6087497711181641e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900299072265625e+01 3.6679424285888672e+01 -1.5887764930725098e+01)(9.3900001525878906e+01 3.5912498474121094e+01 -1.6000000000000000e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0650000762939453e+02 -2.3501279830932617e+01 1.6614959716796875e+01)(9.2408325195312500e+01 3.6649440765380859e+01 -1.9086935043334961e+01)(9.1899993896484375e+01 3.3029640197753906e+01 -2.3929512023925781e+01)(9.1899978637695312e+01 3.7568023681640625e+01 -1.5989102363586426e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900001525878906e+01 3.7912498474121094e+01 -2.6666667461395264e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.9448013305664062e+01 -2.0088537216186523e+01 3.6596290588378906e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.8699262619018555e+01 1.0517648696899414e+01)(9.3900001525878906e+01 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 2.0312500000000000e+01 2.1466667175292969e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0600000000000000e+02 1.9912500381469727e+01 3.0176475524902344e+01)(9.9448043823242188e+01 1.9913719177246094e+01 3.6595001220703125e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(9.3900001525878906e+01 -2.3876302719116211e+01 1.6948263168334961e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900001525878906e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(9.3900024414062500e+01 2.5806501388549805e+01 -3.1690557479858398e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.5748395919799805e+01 -1.7015636444091797e+01)(9.2378921508789062e+01 2.2726861953735352e+01 -3.4521083831787109e+01)(9.1899978637695312e+01 1.7298355102539062e+01 -3.7056983947753906e+01)(9.1899948120117188e+01 2.6627075195312500e+01 -3.1037111282348633e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900215148925781e+01 -9.3199434280395508e+00 4.0288257598876953e+01)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 6.4608879089355469e+00 2.8250995635986328e+01)(9.3899986267089844e+01 7.5170116424560547e+00 2.8283632278442383e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3386825561523438e+01 -3.9813564300537109e+01 1.1657132148742676e+01)(9.3900039672851562e+01 -3.8707744598388672e+01 1.3752292633056641e+01)(9.3402214050292969e+01 -3.6710742950439453e+01 1.9200656890869141e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3470687866210938e+01 1.0912499427795410e+01 4.1289184570312500e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(1.0600000000000000e+02 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 8.9124994277954102e+00 3.7021266937255859e+01)(1.0650000762939453e+02 -1.9530426025390625e+01 3.7023113250732422e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0650024414062500e+02 1.9207866668701172e+01 3.7462398529052734e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 -1.9090555191040039e+01 3.7729503631591797e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -4.9265332221984863e+00)(9.1899986267089844e+01 -3.3679050445556641e+01 -2.3326940536499023e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899940490722656e+01 -1.7429595947265625e+01 -3.7005645751953125e+01)(1.0650000762939453e+02 9.6878433227539062e+00 4.0155315399169922e+01)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0598477172851562e+02 9.3084688186645508e+00 4.0737934112548828e+01)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(9.3900032043457031e+01 -4.1014419555664062e+01 6.6825479269027710e-01)(9.3412643432617188e+01 -4.1312850952148438e+01 -4.0082340240478516e+00)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.3401580810546875e+01 9.4109954833984375e+00 4.1740612030029297e+01)(9.3400924682617188e+01 4.9529438018798828e+00 4.2534057617187500e+01)(9.3900001525878906e+01 1.0014219284057617e+01 4.1076110839843750e+01)(9.3388679504394531e+01 -4.5561261177062988e+00 4.2613555908203125e+01)(9.3401657104492188e+01 -9.5865306854248047e+00 4.1740493774414062e+01)(9.3900024414062500e+01 -7.3392248153686523e+00 4.1708747863769531e+01)(9.3900039672851562e+01 3.4007968902587891e+01 -2.2763603210449219e+01)(9.3389480590820312e+01 3.7671623229980469e+01 -1.6827989578247070e+01)(9.3900009155273438e+01 3.7635608673095703e+01 -1.5554779052734375e+01)(9.2389564514160156e+01 4.1256568908691406e+01 -9.2630410194396973e-01)(9.2418434143066406e+01 4.0169521331787109e+01 -9.7180490493774414e+00)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.2400024414062500e+01 -2.0012016296386719e+01 3.7159034729003906e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0650000762939453e+02 -2.0087499618530273e+01 2.1166666030883789e+01)(1.0650000762939453e+02 -1.9587499618530273e+01 2.2666667938232422e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.1316911697387695e+01 4.0733638763427734e+01)(1.0650000762939453e+02 1.8574264526367188e+01 3.7960884094238281e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(1.0649985504150391e+02 6.1935858726501465e+00 2.4935701370239258e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900024414062500e+01 -1.7346031188964844e+01 1.8108720779418945e+01)(1.0600862121582031e+02 -1.4913262367248535e+01 2.0185068130493164e+01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0599051666259766e+02 1.2503996849060059e+01 2.1621524810791016e+01)(1.0600000000000000e+02 -2.0087499618530273e+01 3.6614749908447266e+01)(1.0650000762939453e+02 -1.9360805511474609e+01 3.7407638549804688e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 1.9412500381469727e+01 3.6614749908447266e+01)(1.0600000000000000e+02 1.9912500381469727e+01 3.6614749908447266e+01)(1.0601223754882812e+02 1.9745166778564453e+01 3.7513488769531250e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(1.0600000000000000e+02 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0601789855957031e+02 -1.9599845886230469e+01 3.7949596405029297e+01)(1.0650000762939453e+02 -2.9087503433227539e+01 -1.5500000953674316e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(1.0650256347656250e+02 -2.8052862167358398e+01 -1.5215004920959473e+01)(1.0600000000000000e+02 6.9125003814697266e+00 2.8199338912963867e+01)(1.0600000000000000e+02 6.4608879089355469e+00 2.8250995635986328e+01)(1.0650000762939453e+02 6.3479843139648438e+00 2.7763908386230469e+01)(1.0599707794189453e+02 1.8315560817718506e+00 2.4939182281494141e+01)(1.0650000762939453e+02 -8.7499998509883881e-02 2.5500000000000000e+01)(1.0600000000000000e+02 -8.7499998509883881e-02 2.5000000000000000e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7511302947998047e+01 -2.1952874660491943e+00)(1.0600000000000000e+02 -3.8087501525878906e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -3.8087501525878906e+01 -1.4000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0650000762939453e+02 3.7412502288818359e+01 -2.6666667461395264e+00)(1.0600000000000000e+02 3.7912498474121094e+01 -2.6666667461395264e+00)(1.0650000762939453e+02 3.7334369659423828e+01 -2.1894888877868652e+00)(1.0650000762939453e+02 3.7412502288818359e+01 -1.4000000000000000e+01)(1.0600516510009766e+02 3.7710372924804688e+01 -1.5080265998840332e+01)(1.0600000000000000e+02 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 3.7512500762939453e+01 -1.4666666984558105e+00)(1.0600000000000000e+02 3.6189422607421875e+01 2.9743587970733643e-01)(1.0650000762939453e+02 3.7112499237060547e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.1899940490722656e+01 -3.5675220489501953e+01 2.0122220993041992e+01)(9.1899993896484375e+01 -3.9046279907226562e+01 1.2369765281677246e+01)(9.2398788452148438e+01 -3.7589733123779297e+01 1.7452505111694336e+01)(9.2391052246093750e+01 2.6465433120727539e+01 3.1713981628417969e+01)(9.2415954589843750e+01 3.2024768829345703e+01 2.6073072433471680e+01)(9.1899993896484375e+01 2.8560413360595703e+01 2.9231292724609375e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0600312805175781e+02 2.2216865539550781e+01 1.1318230628967285e+01)(9.2383575439453125e+01 -1.5034245491027832e+01 4.0139175415039062e+01)(9.1900009155273438e+01 -1.8749277114868164e+01 3.7960906982421875e+01)(9.2399864196777344e+01 -1.8969852447509766e+01 3.8409591674804688e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0600000000000000e+02 -3.7687500000000000e+01 -1.4666666984558105e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0600000000000000e+02 1.0912499427795410e+01 4.1289184570312500e+01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.0350314140319824e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -3.9223226904869080e-01)(1.0600000000000000e+02 -2.7087501525878906e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(9.3900001525878906e+01 2.6912498474121094e+01 -2.0355288982391357e+00)(9.3900001525878906e+01 2.6912498474121094e+01 -8.0455617904663086e+00)(1.0600000000000000e+02 2.6912498474121094e+01 -3.9223220944404602e-01)(1.0650000762939453e+02 -2.3698612213134766e+01 9.6314811706542969e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(1.0650000762939453e+02 -2.7402315139770508e+01 5.5203056335449219e-01)(9.3900001525878906e+01 -8.7499998509883881e-02 2.9000003814697266e+01)(9.3900009155273438e+01 3.3122370243072510e+00 2.8839385986328125e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -2.7087501525878906e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 -2.7087501525878906e+01 -1.1732038497924805e+01)(1.0650000762939453e+02 -3.6087497711181641e+01 -1.5500000953674316e+01)(1.0650000762939453e+02 -3.7587501525878906e+01 -1.4000000000000000e+01)(1.0650538635253906e+02 -3.7295879364013672e+01 -1.5036994934082031e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -9.0874996185302734e+00 3.9289184570312500e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0600000000000000e+02 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.3900001525878906e+01 -2.9087503433227539e+01 -1.6000000000000000e+01)(9.9498985290527344e+01 -2.8394506454467773e+01 -1.5902187347412109e+01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 2.6912498474121094e+01 -1.4000000000000000e+01)(9.9317390441894531e+01 2.7066356658935547e+01 -1.4834529876708984e+01)(9.3899833679199219e+01 2.7680793762207031e+01 -1.5657715797424316e+01)(9.3900001525878906e+01 2.8912498474121094e+01 -1.6000000000000000e+01)(9.8280441284179688e+01 2.7945991516113281e+01 -1.5811488151550293e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(9.1900009155273438e+01 -1.9530855178833008e+01 3.7022953033447266e+01)(9.1900009155273438e+01 -1.8576602935791016e+01 3.1771772384643555e+01)(1.0598332214355469e+02 -3.8346276283264160e+00 2.8819206237792969e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(1.0600000000000000e+02 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900131225585938e+01 -4.4406080245971680e+00 2.8699630737304688e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.2400009155273438e+01 2.1179006576538086e+01 3.5403755187988281e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2400009155273438e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.2403228759765625e+01 -2.0478843688964844e+01 3.6168827056884766e+01)(9.1900009155273438e+01 -2.1096633911132812e+01 3.4975292205810547e+01)(1.0649993133544922e+02 2.0976894378662109e+01 1.4521083831787109e+01)(1.0594315338134766e+02 1.6699455261230469e+01 1.8565145492553711e+01)(1.0599984741210938e+02 1.9891811370849609e+01 1.5122570037841797e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0650000762939453e+02 -9.5874996185302734e+00 3.0199337005615234e+01)(1.0649993133544922e+02 -1.3721796035766602e+01 2.1760879516601562e+01)(9.2400070190429688e+01 2.0340528488159180e+01 3.6153347015380859e+01)(9.1900009155273438e+01 2.0921634674072266e+01 3.4975292205810547e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(1.0649984741210938e+02 -9.0512857437133789e+00 2.8470062255859375e+01)(1.0600000000000000e+02 -7.0874996185302734e+00 2.8199338912963867e+01)(1.0600203704833984e+02 -8.0970783233642578e+00 2.8461189270019531e+01)(1.0650000762939453e+02 -2.6674434661865234e+01 1.2384085655212402e+01)(1.0600000000000000e+02 -3.0159271240234375e+01 8.5709733963012695e+00)(1.0650000762939453e+02 -3.7287502288818359e+01 -1.7666666507720947e+00)(9.2400009155273438e+01 4.4464468955993652e+00 -4.1099411010742188e+01)(9.2400009155273438e+01 -8.7499998509883881e-02 -4.1300003051757812e+01)(9.1900009155273438e+01 -8.7507441639900208e-02 -4.0801086425781250e+01)(1.0650000762939453e+02 3.3295249938964844e+01 3.3229994773864746e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(9.3900115966796875e+01 -2.5808291435241699e+00 2.4900167465209961e+01)(9.3900314331054688e+01 -9.5627708435058594e+00 2.3286073684692383e+01)(9.3900001525878906e+01 -2.3235647201538086e+01 9.4426288604736328e+00)(9.3900070190429688e+01 7.0825834274291992e+00 2.4032533645629883e+01)(9.3900001525878906e+01 2.6852581501007080e+00 2.2159896850585938e+01)(9.3900100708007812e+01 1.1174397468566895e+01 2.2354240417480469e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -1.4000000000000000e+01)(1.0650000762939453e+02 2.7412500381469727e+01 -3.9223220944404602e-01)(1.0600000000000000e+02 2.6912498474121094e+01 -1.4000000000000000e+01)(1.0650000000000000e+02 -1.5165996551513672e+01 3.9557319641113281e+01)(1.0597785949707031e+02 -1.6018951416015625e+01 3.9784000396728516e+01)(1.0650000762939453e+02 -1.8749265670776367e+01 3.7960884094238281e+01)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1899986267089844e+01 4.0202072143554688e+01 7.5019364356994629e+00)(9.1899986267089844e+01 4.0520950317382812e+01 -5.2265806198120117e+00)(9.3900001525878906e+01 2.0312500000000000e+01 2.1466665267944336e+01)(9.3900001525878906e+01 3.7512500762939453e+01 -1.4666666984558105e+00)(9.3900024414062500e+01 4.0478546142578125e+01 5.0050783157348633e+00)(9.3900001525878906e+01 -4.4287452697753906e+00 3.5016899108886719e+01)(9.3900001525878906e+01 8.9124994277954102e+00 3.9289184570312500e+01)(9.3900001525878906e+01 -8.7683483958244324e-02 4.2300067901611328e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -2.6666667461395264e+00)(9.3900009155273438e+01 -4.0095745086669922e+01 -8.3186378479003906e+00)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0600000000000000e+02 2.4416105270385742e+01 1.5995191574096680e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(1.0649987030029297e+02 -1.9367477416992188e+01 1.6780231475830078e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 3.5890590667724609e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.3900001525878906e+01 -2.0087499618530273e+01 2.2666667938232422e+01)(1.0650000762939453e+02 2.7447864532470703e+01 1.1119512557983398e+01)(1.0650000762939453e+02 2.3523612976074219e+01 9.6314811706542969e+00)(1.0650000762939453e+02 2.7227313995361328e+01 5.5203050374984741e-01)(1.0599278259277344e+02 9.1015224456787109e+00 2.3262969970703125e+01)(1.0599420166015625e+02 5.3029327392578125e+00 2.4433090209960938e+01)(9.9157592773437500e+01 7.5321698188781738e+00 2.3816745758056641e+01)(1.0599541473388672e+02 -1.8377422332763672e+01 1.7063867568969727e+01)(1.0600552368164062e+02 -2.1236507415771484e+01 1.3425950050354004e+01)(9.3900032043457031e+01 -2.0074672698974609e+01 1.5094766616821289e+01)(9.3900009155273438e+01 -3.5226478576660156e+01 -2.0819032669067383e+01)(9.3392395019531250e+01 -3.5738735198974609e+01 -2.1080915451049805e+01)(9.3900039672851562e+01 -2.9588527679443359e+01 -2.8441408157348633e+01)(9.3900405883789062e+01 3.7752521514892578e+01 -1.4911652565002441e+01)(9.3899986267089844e+01 3.8502189636230469e+01 -1.3257531166076660e+01)(9.3900001525878906e+01 3.7912498474121094e+01 -1.4000000000000000e+01)(1.0600000000000000e+02 2.3799167633056641e+01 7.6321864128112793e+00)(9.9622840881347656e+01 2.3060676574707031e+01 9.4426412582397461e+00)(1.0600000000000000e+02 2.6764352798461914e+01 3.6317801475524902e-01)(1.0600000000000000e+02 1.1451715469360352e+01 4.1215129852294922e+01)(9.3399971008300781e+01 1.1451715469360352e+01 4.1215129852294922e+01)(9.7581420898437500e+01 1.0627646446228027e+01 4.1296344757080078e+01)(9.3900001525878906e+01 -8.7499998509883881e-02 -4.0799980163574219e+01)(9.3900009155273438e+01 6.8354434967041016e+00 -4.0268234252929688e+01)(9.3900001525878906e+01 3.2329239845275879e+00 -2.1429904937744141e+01)(9.2400039672851562e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.2386772155761719e+01 1.9438922882080078e+01 3.7936359405517578e+01)(9.3400001525878906e+01 1.9837015151977539e+01 3.7159034729003906e+01)(9.3900001525878906e+01 -7.0874996185302734e+00 2.8199338912963867e+01)(9.3900001525878906e+01 -6.6358871459960938e+00 2.8250995635986328e+01)(9.3900543212890625e+01 -8.7110013961791992e+00 2.8879333496093750e+01)(1.0600000000000000e+02 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0354139709472656e+02 -2.0188404083251953e+01 2.1996578216552734e+01)(9.5916671752929688e+01 -2.0487499237060547e+01 2.1466667175292969e+01)(1.0650000762939453e+02 1.9412500381469727e+01 2.2666667938232422e+01)(1.0649993896484375e+02 1.5394428253173828e+01 2.0419578552246094e+01)(1.0650000762939453e+02 1.9912500381469727e+01 2.1166666030883789e+01)(9.3899986267089844e+01 -3.8674270629882812e+01 -1.3276094436645508e+01)(9.3900482177734375e+01 -3.7711772918701172e+01 -1.5224800109863281e+01)(9.3900001525878906e+01 -3.8087501525878906e+01 -1.4000000000000000e+01)(9.3400001525878906e+01 -2.1354005813598633e+01 3.5403755187988281e+01)(9.3900024414062500e+01 -2.5269260406494141e+01 3.2169578552246094e+01)(9.3900001525878906e+01 -2.1096542358398438e+01 3.4975139617919922e+01)(9.1900009155273438e+01 -3.7668563842773438e+01 -1.6015373229980469e+01)(9.1899993896484375e+01 -4.0944046020507812e+01 2.4558799266815186e+00)(9.1900009155273438e+01 4.9303154945373535e+00 1.2872816622257233e-01)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.1869312286376953e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(4.4472690582275391e+01 7.5144348144531250e+00 2.0245312981614916e-08)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 7.5144348144531250e+00 0.0000000000000000e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(1.0332189559936523e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(9.1900009155273438e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(2.7307098388671875e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(3.5491470336914062e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.1490221023559570e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(6.8251280784606934e+00 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(9.1900009155273438e+01 -7.5144348144531250e+00 9.9920072216264089e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.7816093444824219e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.1208061218261719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.1460380554199219e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.9441566467285156e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.6513381958007812e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 2.8756499290466309e+00 6.9424333572387695e+00)(9.1900009155273438e+01 5.3135080337524414e+00 5.3135080337524414e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 1.4432899320127035e-15 7.5144348144531250e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(6.9428215026855469e+01 -7.5144348144531250e+00 -1.2178537289742053e-08)(2.5188533782958984e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-1.4862898826599121e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(3.5107261657714844e+01 5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 6.9424333572387695e+00 2.8756499290466309e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(8.0891590118408203e+00 -7.5144348144531250e+00 -3.1380970710870315e-08)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(1.4758716583251953e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(5.1116806030273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.3821845054626465e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(5.9062366485595703e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 6.9424333572387695e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(8.3294021606445312e+01 -2.8750839233398438e+00 -6.9430532455444336e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(6.7281908988952637e+00 1.5133795386645943e-04 -7.5142192840576172e+00)(3.8972545623779297e+01 -2.1143197081983089e-03 -7.5146842002868652e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(7.4339981079101562e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(-1.1386813163757324e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.3242752075195312e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(8.7725975036621094e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.5545182228088379e+01 -2.9718467686734584e-08 7.5144348144531250e+00)(9.1900009155273438e+01 5.5511151231257827e-16 7.5144348144531250e+00)(6.5296806335449219e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-1.1056166142225266e-01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-4.5272827148437500e+00 -6.9424333572387695e+00 -2.8756499290466309e+00)(-4.1209058761596680e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(7.1780082702636719e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.6000999450683594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.8361260890960693e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1105012893676758e+00 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(6.1954288482666016e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7016380310058594e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.0601877212524414e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(1.8716911315917969e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(2.9183691740036011e-01 2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 5.3135080337524414e+00)(9.1900009155273438e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(3.9963321685791016e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(4.4179416656494141e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(5.8955619812011719e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3711939811706543e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 -3.3306696032710617e-16 -7.5144348144531250e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 -6.9424333572387695e+00)(-2.4500000000000000e+01 -1.4432899320127035e-15 -7.5144348144531250e+00)(9.1900009155273438e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(9.1900009155273438e+01 -2.8756499290466309e+00 -6.9424333572387695e+00)(9.1900009155273438e+01 0.0000000000000000e+00 4.4408920985006262e-16)(-2.4500000000000000e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -7.5144348144531250e+00 7.7715611723760958e-16)(-2.4500000000000000e+01 6.9424333572387695e+00 -2.8756499290466309e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 -5.3135080337524414e+00)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 6.9424333572387695e+00 2.8756499290466309e+00)(-2.4500000000000000e+01 7.5144348144531250e+00 -1.6653345369377348e-15)(-2.4500000000000000e+01 -1.1102230246251565e-16 -4.4408920985006262e-16)(-2.4500000000000000e+01 2.8756499290466309e+00 6.9424333572387695e+00)(-2.4500000000000000e+01 5.3135080337524414e+00 5.3135080337524414e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.4586643218994141e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(1.3540295600891113e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(6.0673561096191406e+01 -2.8732182979583740e+00 -6.9431934356689453e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(1.7158468246459961e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(5.7977905273437500e+00 -2.8732552528381348e+00 -6.9429326057434082e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(4.6094787597656250e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(6.1474872589111328e+01 -6.9424333572387695e+00 -2.8756499290466309e+00)(4.0302066802978516e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(2.0877817153930664e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)(3.3475894927978516e+01 -2.8849382400512695e+00 -6.9406027793884277e+00)(2.3951501846313477e+01 -5.3135080337524414e+00 -5.3135080337524414e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2979 -> 29 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2390052974224091e+01 -3.3803198486566544e+01 2.3915501311421394e+01) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector 9.2408075928688049e+01 -2.3180063813924789e+01 -3.4330423921346664e+01) (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector 9.2414788901805878e+01 -4.1516296565532684e+01 -5.2714021876454353e-01) (float-vector 9.2391461133956909e+01 -3.7258032709360123e+01 -1.8208578228950500e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -1.8969852477312088e+01 3.8409590721130371e+01) (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3900002539157867e+01 -8.0413501709699631e+00 -4.0114570409059525e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2400006949901581e+01 4.4464468955993652e+00 -4.1099410504102707e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01) (float-vector 9.2378921806812286e+01 2.2726861760020256e+01 -3.4521084278821945e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2399865388870239e+01 -8.7499996880069375e-02 4.2800001800060272e+01) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 -1.4432899617912056e-15 -7.5144348666071892e+00) (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 -2.8756498359143734e+00 6.9424333050847054e+00) (float-vector -2.4499999359250069e+01 -6.9424333050847054e+00 2.8756498359143734e+00) (float-vector -2.4499999359250069e+01 -5.3135082125663757e+00 -5.3135082125663757e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00) (float-vector -2.4499999359250069e+01 6.9424333050847054e+00 -2.8756498359143734e+00) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector -2.4499999359250069e+01 5.3135082125663757e+00 5.3135082125663757e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 9.2389561235904694e+01 4.1256569325923920e+01 -9.2630408471450210e-01) (float-vector 9.2408321797847748e+01 3.6649439483880997e+01 -1.9086934626102448e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 1.0650000721216202e+02 3.5912498831748962e+01 -1.5500000678002834e+01) (float-vector 1.0650538653135300e+02 -3.7295877933502197e+01 -1.5036994591355324e+01) (float-vector 1.0599999874830246e+02 -3.7687499076128006e+01 -1.4666666975244880e+00) (float-vector 1.0650000721216202e+02 -1.8749265000224113e+01 3.7960883229970932e+01) (float-vector 1.0599999874830246e+02 -1.1087501421570778e+01 4.1289184242486954e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01) (float-vector 9.2392459511756897e+01 3.7046473473310471e+01 1.8352853134274483e+01) (float-vector 1.0650000721216202e+02 3.7334371358156204e+01 -2.1894888486713171e+00) (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0601224005222321e+02 1.9745167344808578e+01 3.7513487040996552e+01) (float-vector 1.0599999874830246e+02 1.1451715603470802e+01 4.1215129196643829e+01) (float-vector 9.2399865388870239e+01 1.8794853240251541e+01 3.8409590721130371e+01) (float-vector 9.2415951192378998e+01 3.2024767249822617e+01 2.6073072105646133e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_forearm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_forearm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/forearm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099))
           (list :vertices #2f((3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.4354119873046875e+02 5.5921401977539062e+01 -2.9860999584197998e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3653491210937500e+02 5.8014999389648438e+01 2.0056002140045166e+00)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1827099609375000e+02 -5.3557197570800781e+01 1.5704700469970703e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4618580627441406e+02 -4.6352397918701172e+01 3.4799900054931641e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.5291780090332031e+02 -4.7074100494384766e+01 3.1825901031494141e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.4058630371093750e+02 -5.1456001281738281e+01 2.6736200332641602e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1737239074707031e+02 5.3428798675537109e+01 1.5774701118469238e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 1.9113800048828125e+01 4.1929302215576172e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 3.5193202972412109e+01 -2.9797500610351562e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 2.4428300857543945e+01 -3.9133998870849609e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.4253200531005859e+01 -4.3782402038574219e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 4.5290599822998047e+01 8.5027008056640625e+00)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.0428501129150391e+01 2.2525300979614258e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 8.5027008056640625e+00 4.5290599822998047e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 4.3421199798583984e+01 -1.5967201232910156e+01)(9.4100006103515625e+01 3.0098999023437500e+01 3.4966098785400391e+01)(9.4100006103515625e+01 4.5999198913574219e+01 -2.5075001716613770e+00)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.5903881835937500e+02 0.0000000000000000e+00 -4.5461200714111328e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.6139100646972656e+02 -5.4474502563476562e+01 1.5267199516296387e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9508360290527344e+02 -5.4600196838378906e+01 1.2764999389648438e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9847349548339844e+02 -5.4599998474121094e+01 -1.8770498275756836e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1492400360107422e+02 -5.3801902770996094e+01 1.3189500808715820e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1496280670166016e+02 -5.3961402893066406e+01 -1.4977000236511230e+01)(1.1449760437011719e+02 -5.4985797882080078e+01 1.0240000486373901e-01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.1621269989013672e+02 -5.7982097625732422e+01 1.6174800872802734e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.1801039886474609e+02 -5.6789100646972656e+01 1.6025899887084961e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.5562251281738281e+02 -5.7344097137451172e+01 1.5327500343322754e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1470680999755859e+02 -5.7083202362060547e+01 1.2998500823974609e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.9543930053710938e+02 -5.4609504699707031e+01 -2.2776599884033203e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1815799713134766e+02 -5.3665100097656250e+01 -1.7477500915527344e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.5060310363769531e+02 -5.4384201049804688e+01 -1.8484899520874023e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.5196768188476562e+02 4.4445598602294922e+01 3.5241401672363281e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.4598301696777344e+02 4.6994800567626953e+01 3.3551200866699219e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.6098289489746094e+02 5.0988800048828125e+01 2.6129602432250977e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.4013241577148438e+02 5.1463096618652344e+01 2.6761001586914062e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3647610473632812e+02 3.0219998955726624e-01 6.0534996032714844e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1663199615478516e+02 -5.0418296813964844e+01 2.7047698974609375e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1499879455566406e+02 -4.9221099853515625e+01 2.9731700897216797e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1505450439453125e+02 -4.1527099609375000e+01 4.5399902343750000e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5574389648437500e+02 -4.1765701293945312e+01 3.6404899597167969e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4334570312500000e+02 -4.1123600006103516e+01 4.4964202880859375e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.3604290771484375e+02 -4.1494499206542969e+01 4.7087402343750000e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1658849334716797e+02 -4.0450199127197266e+01 4.7407299041748047e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6343580627441406e+02 -4.5519001007080078e+01 3.0637401580810547e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6199951171875000e+02 -5.0874900817871094e+01 2.6188600540161133e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6374270629882812e+02 -4.8115303039550781e+01 2.8495101928710938e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.4397959899902344e+02 -5.6872398376464844e+01 2.6555898666381836e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7361358642578125e+02 -2.5739301681518555e+01 3.1662300109863281e+01)(1.6478860473632812e+02 -2.6097499847412109e+01 3.7846500396728516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3731401062011719e+02 -2.6060302734375000e+01 5.9662300109863281e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.6205149841308594e+02 5.4473102569580078e+01 1.5230399131774902e+01)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9622929382324219e+02 5.4599998474121094e+01 1.2469500541687012e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9848820495605469e+02 5.4588802337646484e+01 8.7716999053955078e+00)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9844088745117188e+02 5.4599998474121094e+01 -1.8855699539184570e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1463020324707031e+02 5.4087902069091797e+01 -1.3886399269104004e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1449849700927734e+02 5.4952800750732422e+01 -5.0630003213882446e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1456520843505859e+02 5.4046398162841797e+01 1.1930900573730469e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.1741680145263672e+02 5.7041503906250000e+01 1.5914000511169434e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.5520500183105469e+02 5.7338397979736328e+01 1.5354498863220215e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.4245690917968750e+02 5.8542102813720703e+01 1.6263698577880859e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1460150909423828e+02 5.7295799255371094e+01 1.2718999862670898e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.9537690734863281e+02 5.4601799011230469e+01 -2.2832599639892578e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.5269171142578125e+02 5.4454704284667969e+01 -1.8558200836181641e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1732279968261719e+02 5.3655899047851562e+01 -1.7380102157592773e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.4100006103515625e+01 -2.3322500228881836e+01 -3.9889198303222656e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.4100006103515625e+01 -3.3650402069091797e+01 -3.1403102874755859e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.4100006103515625e+01 -3.9889198303222656e+01 2.3322500228881836e+01)(9.4100006103515625e+01 -2.9797500610351562e+01 3.5193202972412109e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.4100006103515625e+01 -1.5967201232910156e+01 4.3421199798583984e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.4100006103515625e+01 -2.5075001716613770e+00 4.5999198913574219e+01)(9.4100006103515625e+01 -4.5168601989746094e+01 9.3438997268676758e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.4100006103515625e+01 -4.0859603881835938e+01 -2.1622699737548828e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.4100006103515625e+01 -4.5733699798583984e+01 -6.4106001853942871e+00)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(9.4100006103515625e+01 1.1513000726699829e+00 -4.6282897949218750e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.4100006103515625e+01 -1.1184000015258789e+01 -4.4662700653076172e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.7113272094726562e+02 -5.8815299987792969e+01 1.5044799804687500e+01)(1.7906211853027344e+02 -5.8092700958251953e+01 1.4217800140380859e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9716040039062500e+02 -5.8459300994873047e+01 1.1561400413513184e+01)(1.9509840393066406e+02 -5.9182601928710938e+01 1.3523900985717773e+01)(1.9486151123046875e+02 -5.8171699523925781e+01 1.2886400222778320e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(1.9970640563964844e+02 -5.9435802459716797e+01 -5.7206001281738281e+00)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9956291198730469e+02 -5.9429298400878906e+01 1.0121299743652344e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9854620361328125e+02 -5.8514602661132812e+01 9.3722000122070312e+00)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9882341003417969e+02 -5.8752399444580078e+01 -5.0170001983642578e+00)(1.9834660339355469e+02 -5.4612098693847656e+01 9.9916000366210938e+00)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9862809753417969e+02 -5.8520103454589844e+01 -1.8454801559448242e+01)(1.9731559753417969e+02 -5.8183498382568359e+01 -2.1319400787353516e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.9762699890136719e+02 -5.9261699676513672e+01 -2.2142900466918945e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1651879882812500e+02 -5.7500701904296875e+01 -1.6842700958251953e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1419620513916016e+02 -5.9047100067138672e+01 3.4203000068664551e+00)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.1451300048828125e+02 -5.7821201324462891e+01 -1.4249399185180664e+01)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1335929107666016e+02 -5.8828403472900391e+01 1.2669300079345703e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.4368109130859375e+02 -5.8733398437500000e+01 1.6344800949096680e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.5535859680175781e+02 -5.9240299224853516e+01 1.6519599914550781e+01)(1.1936350250244141e+02 -5.8166202545166016e+01 1.7376100540161133e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.1567380523681641e+02 -5.8013198852539062e+01 1.8026399612426758e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.9407490539550781e+02 -5.8817604064941406e+01 -2.3077201843261719e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.7382890319824219e+02 -5.7973701477050781e+01 -2.0439699172973633e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.4397570800781250e+02 -5.7933597564697266e+01 -1.8289199829101562e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1868490600585938e+02 -5.7057102203369141e+01 -1.7608400344848633e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.6580760192871094e+02 -1.4999799728393555e+01 -4.3654399871826172e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.1807030487060547e+02 -1.4916299819946289e+01 -4.7087600708007812e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9006639099121094e+02 -1.4576199531555176e+01 -4.2775802612304688e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1653900146484375e+02 5.0318496704101562e+01 2.7125000000000000e+01)(1.1499750518798828e+02 4.9119201660156250e+01 2.9836101531982422e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.1510050201416016e+02 4.1385601043701172e+01 4.5929698944091797e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4392520141601562e+02 4.1058403015136719e+01 4.4687698364257812e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.1737920379638672e+02 4.0256000518798828e+01 4.7608104705810547e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.3669119262695312e+02 4.1682003021240234e+01 4.6998401641845703e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5581529235839844e+02 4.1901599884033203e+01 3.6347900390625000e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6315010070800781e+02 4.9716800689697266e+01 2.7135000228881836e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6367089843750000e+02 4.5910499572753906e+01 3.0266099929809570e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.3925109863281250e+02 5.5904399871826172e+01 2.6750600814819336e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.4435540771484375e+02 5.7135898590087891e+01 2.6440099716186523e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.2700140380859375e+02 5.6121200561523438e+01 2.6727302551269531e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7602761840820312e+02 -2.2235900878906250e+01 3.0518098831176758e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7598100280761719e+02 2.2768199920654297e+01 3.0473798751831055e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.7307069396972656e+02 2.5920701980590820e+01 3.1978498458862305e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.6682379150390625e+02 2.6060400009155273e+01 3.6166099548339844e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3678799438476562e+02 2.5955900192260742e+01 6.0024600982666016e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3419389343261719e+02 2.2285600662231445e+01 6.1078796386718750e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3419079589843750e+02 -2.2424900054931641e+01 6.1047603607177734e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.0620280456542969e+02 -5.7914104461669922e+01 1.6882202148437500e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0148320007324219e+02 -3.9306800842285156e+01 5.0526897430419922e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1713140106201172e+02 -5.4999298095703125e+01 2.7023399353027344e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1689020538330078e+02 -5.5849998474121094e+01 2.6519199371337891e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1516380310058594e+02 -5.3939800262451172e+01 2.8469398498535156e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1497800445556641e+02 -4.5840900421142578e+01 4.5402702331542969e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1589310455322266e+02 -4.4332000732421875e+01 4.6953701019287109e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1770169830322266e+02 -4.3677803039550781e+01 4.7819400787353516e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3103961181640625e+02 -4.4282501220703125e+01 4.7534999847412109e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4001741027832031e+02 -4.4498802185058594e+01 4.6318401336669922e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4513259887695312e+02 -4.4246799468994141e+01 4.4137500762939453e+01)(1.5508428955078125e+02 -4.4877300262451172e+01 3.7028396606445312e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.3459460449218750e+02 -4.5706996917724609e+01 4.8228603363037109e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.4568360900878906e+02 -4.5191402435302734e+01 4.5570602416992188e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.5674989318847656e+02 -4.6238998413085938e+01 3.7885101318359375e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6315600585937500e+02 -4.9108299255371094e+01 3.1481399536132812e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6457620239257812e+02 -5.1265697479248047e+01 3.1692798614501953e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6224050903320312e+02 -5.6271602630615234e+01 2.6360898971557617e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6388700866699219e+02 -5.2401195526123047e+01 2.9196098327636719e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.3211810302734375e+02 -5.7453502655029297e+01 2.5795801162719727e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7830780029296875e+02 -2.1005300521850586e+01 3.3996101379394531e+01)(1.7737651062011719e+02 -2.3623001098632812e+01 3.3894599914550781e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.7473080444335938e+02 -2.6218101501464844e+01 3.5281101226806641e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.5179080200195312e+02 -2.6269498825073242e+01 5.3215999603271484e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3838529968261719e+02 -2.6159002304077148e+01 6.3387401580810547e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3513510131835938e+02 -2.3144300460815430e+01 6.4615097045898438e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.7483781433105469e+02 5.8720397949218750e+01 1.4711700439453125e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9823239135742188e+02 5.8101203918457031e+01 9.8417997360229492e+00)(1.9586340332031250e+02 5.8236400604248047e+01 1.2660900115966797e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9820968627929688e+02 5.9297199249267578e+01 1.1879100799560547e+01)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9904498291015625e+02 5.9013496398925781e+01 9.1163005828857422e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9859030151367188e+02 5.8241497039794922e+01 7.8716006278991699e+00)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9850001525878906e+02 5.7600002288818359e+01 -6.5246000289916992e+00)(1.9908581542968750e+02 5.9014202117919922e+01 -6.5246000289916992e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9970610046386719e+02 5.9435703277587891e+01 7.9474000930786133e+00)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9508990478515625e+02 5.8171501159667969e+01 -2.2848899841308594e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9840640258789062e+02 5.7618301391601562e+01 -1.9005401611328125e+01)(1.9864991760253906e+02 5.8394302368164062e+01 -1.8435501098632812e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9881190490722656e+02 5.8980400085449219e+01 -1.9598199844360352e+01)(1.9969499206542969e+02 5.9435703277587891e+01 -1.8581800460815430e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1540720367431641e+02 5.7624500274658203e+01 -1.5771601676940918e+01)(1.1448329925537109e+02 5.7681800842285156e+01 -1.3678299903869629e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1443350219726562e+02 5.8665504455566406e+01 2.1720001101493835e-01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1334999847412109e+02 5.8832702636718750e+01 1.2717800140380859e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.5482710266113281e+02 5.9302997589111328e+01 1.6978700637817383e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.1672460174560547e+02 5.8079101562500000e+01 1.7531999588012695e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.7370960998535156e+02 5.8520503997802734e+01 -2.0492799758911133e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.1814360809326172e+02 5.7377704620361328e+01 -1.7631599426269531e+01)(1.4781240844726562e+02 5.8035797119140625e+01 -1.8449501037597656e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.6001899719238281e+01 -3.1918802261352539e+01 4.6096900939941406e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.6000000000000000e+01 -2.7708400726318359e+01 3.6778202056884766e+01)(9.5999900817871094e+01 -3.6395797729492188e+01 2.8370801925659180e+01)(9.6003402709960938e+01 -4.0101001739501953e+01 3.6881900787353516e+01)(9.6004402160644531e+01 -2.6181100845336914e+01 5.0067005157470703e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.5999900817871094e+01 -4.2124000549316406e+01 1.8687799453735352e+01)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6013099670410156e+01 -4.8817798614501953e+01 1.9642200469970703e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.5999900817871094e+01 1.7761301040649414e+01 4.2602302551269531e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 4.5940200805664062e+01 5.3986001014709473e+00)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.5999900817871094e+01 4.0535900115966797e+01 2.2388200759887695e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 4.0535900115966797e+01 -2.2388200759887695e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.5999900817871094e+01 -4.5940200805664062e+01 5.3986001014709473e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.5999900817871094e+01 4.5343002319335938e+01 -8.3319005966186523e+00)(9.5999900817871094e+01 2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5999900817871094e+01 -1.7903499603271484e+01 -4.2521800994873047e+01)(9.5999900817871094e+01 -2.9708002090454102e+01 -3.5341999053955078e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.5999900817871094e+01 6.9223999977111816e+00 4.5515602111816406e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.5999900817871094e+01 2.9828901290893555e+01 3.5211303710937500e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.5999900817871094e+01 1.7903499603271484e+01 -4.2521800994873047e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.5999900817871094e+01 0.0000000000000000e+00 -4.6383399963378906e+01)(9.6000000000000000e+01 -1.7761301040649414e+01 4.2602302551269531e+01)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(9.5999900817871094e+01 -4.9403004646301270e+00 4.5868999481201172e+01)(9.5999900817871094e+01 -4.0535900115966797e+01 -2.2388200759887695e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.6000000000000000e+01 -4.5343002319335938e+01 -8.3319005966186523e+00)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1481070709228516e+02 -1.2154200553894043e+01 -4.7796699523925781e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1450320434570312e+02 -4.6117704361677170e-02 -4.8416400909423828e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1470099639892578e+02 1.1991200447082520e+01 -4.7840801239013672e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1816339874267578e+02 1.4855100631713867e+01 -4.7273799896240234e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.4635079956054688e+02 1.4995500564575195e+01 -4.4941802978515625e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.8877560424804688e+02 1.4924599647521973e+01 -4.2712799072265625e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9231770324707031e+02 -1.1470899581909180e+01 -4.3075603485107422e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(1.9210469055175781e+02 1.2420199394226074e+01 -4.2988803863525391e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9249990844726562e+02 -2.2548599168658257e-02 -4.4213203430175781e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(2.0047938537597656e+02 -5.9599903106689453e+01 9.2174005508422852e+00)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.0048449707031250e+02 -5.9600002288818359e+01 -1.8691200256347656e+01)(1.9961730957031250e+02 -5.9503402709960938e+01 -2.2906000137329102e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.9684140014648438e+02 -5.9584896087646484e+01 1.4392599105834961e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(1.7652070617675781e+02 -5.9584598541259766e+01 1.6065601348876953e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.3293319702148438e+02 -5.8864803314208984e+01 -1.9247499465942383e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.1299720001220703e+02 -6.0056503295898438e+01 3.0509999394416809e-01)(1.6956109619140625e+02 -5.9359100341796875e+01 -2.0832899093627930e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.8115771484375000e+02 -5.9575801849365234e+01 -2.2798299789428711e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.1759551239013672e+02 -5.8381404876708984e+01 -1.8738498687744141e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1375989532470703e+02 -5.8778800964355469e+01 -1.5927000045776367e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(9.6001197814941406e+01 -3.9989097595214844e+01 -3.5133800506591797e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(9.6005500793457031e+01 -2.1365699768066406e+01 -4.7225601196289062e+01)(9.5991302490234375e+01 -5.2353000640869141e+01 2.6103000640869141e+00)(1.0629969787597656e+02 -5.9657997131347656e+01 -9.6062002182006836e+00)(1.0636910247802734e+02 -6.0001800537109375e+01 3.9615001678466797e+00)(9.5999801635742188e+01 -4.6927398681640625e+01 -2.4410100936889648e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(9.6000000000000000e+01 -5.0805004119873047e+01 -1.3062700271606445e+01)(9.6005699157714844e+01 -1.0439700126647949e+01 -5.0291996002197266e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(9.6004302978515625e+01 -2.9499401092529297e+01 -4.3494499206542969e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1454880523681641e+02 -1.1422699928283691e+01 -5.1588203430175781e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.5976100158691406e+02 -1.5126801490783691e+01 -4.7644401550292969e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.4265640258789062e+02 -1.5001299858093262e+01 -4.7951499938964844e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.1774599456787109e+02 -1.4972701072692871e+01 -5.0734298706054688e+01)(1.4660380554199219e+02 -1.5788899421691895e+01 -4.9292999267578125e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.8837510681152344e+02 -1.5151999473571777e+01 -4.6500202178955078e+01)(1.9041259765625000e+02 -1.4267300605773926e+01 -4.6525501251220703e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9251799011230469e+02 -1.1506799697875977e+01 -4.7005203247070312e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.3021551513671875e+02 -5.6055702209472656e+01 2.0187200546264648e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.4129840087890625e+02 -5.6062301635742188e+01 9.2115001678466797e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.3276901245117188e+02 -5.8215000152587891e+01 8.7259006500244141e+00)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.4325119018554688e+02 -5.6178497314453125e+01 1.1259999871253967e-01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4294888305664062e+02 -5.5334903717041016e+01 -1.0186499595642090e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.1784451293945312e+02 -5.7084800720214844e+01 1.8167900085449219e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.2093972778320312e+02 -5.8827198028564453e+01 1.0650600433349609e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(3.0453762817382812e+02 -5.6613304138183594e+01 1.3450200080871582e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.9248580932617188e+02 -5.7564598083496094e+01 7.6732001304626465e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.9086993408203125e+02 -5.9193500518798828e+01 -3.2216000556945801e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(9.5996200561523438e+01 -1.0822399139404297e+01 5.3937698364257812e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(9.6003906250000000e+01 1.5412400245666504e+01 5.3257297515869141e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(9.6004806518554688e+01 2.6230800628662109e+01 5.0047901153564453e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(1.0628369903564453e+02 5.9086502075195312e+01 1.1291700363159180e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(9.5997100830078125e+01 5.1884998321533203e+01 6.3617000579833984e+00)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(9.6015197753906250e+01 4.8818901062011719e+01 1.9644399642944336e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(1.0148320007324219e+02 3.9306800842285156e+01 5.0526897430419922e+01)(9.6003005981445312e+01 4.0110004425048828e+01 3.6866401672363281e+01)(9.6002700805664062e+01 3.1935098648071289e+01 4.6087699890136719e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1676490020751953e+02 5.4973197937011719e+01 2.7038900375366211e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.1488610839843750e+02 5.3745197296142578e+01 2.9165700912475586e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1509100341796875e+02 4.5321701049804688e+01 4.5990703582763672e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.4562181091308594e+02 4.4266502380371094e+01 4.4049301147460938e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.5705148315429688e+02 4.5566001892089844e+01 3.5602996826171875e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.5674189758300781e+02 4.6255599975585938e+01 3.8023899078369141e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.3803131103515625e+02 4.5747398376464844e+01 4.7655696868896484e+01)(1.3574330139160156e+02 4.4599201202392578e+01 4.7192005157470703e+01)(1.1722810363769531e+02 4.3668697357177734e+01 4.7778202056884766e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6281190490722656e+02 4.8271598815917969e+01 3.1496801376342773e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6293550109863281e+02 4.9106601715087891e+01 3.2713302612304688e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6457589721679688e+02 5.1264999389648438e+01 3.1693201065063477e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6360189819335938e+02 5.0160701751708984e+01 3.0754301071166992e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6380020141601562e+02 5.4823497772216797e+01 2.8059200286865234e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6186531066894531e+02 5.6939002990722656e+01 2.6204700469970703e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.3181050109863281e+02 5.7516902923583984e+01 2.5521400451660156e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7781721496582031e+02 -5.0145998001098633e+00 3.3470298767089844e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7818589782714844e+02 2.2477500915527344e+01 3.3969799041748047e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7605419921875000e+02 2.5440698623657227e+01 3.4740203857421875e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.7399011230468750e+02 2.6164299011230469e+01 3.4999401092529297e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3848899841308594e+02 2.6201202392578125e+01 6.3457401275634766e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3549079895019531e+02 2.3635299682617188e+01 6.4490699768066406e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3492219543457031e+02 2.1094902038574219e+01 6.3880004882812500e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3496211242675781e+02 6.7190003395080566e-01 6.4027702331542969e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3493481445312500e+02 -1.0140200614929199e+01 6.5212799072265625e+01)(1.3495359802246094e+02 2.2463800430297852e+01 6.5064002990722656e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.4000091552734375e+02 -3.7999298095703125e+01 6.0201297760009766e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.3093580627441406e+02 -2.8188600540161133e+01 6.6408500671386719e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.3306999206542969e+02 -3.4566501617431641e+01 6.4479202270507812e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.3344490051269531e+02 -3.7413997650146484e+01 6.2541000366210938e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.1455500030517578e+02 -3.4925697326660156e+01 6.3660301208496094e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4835600280761719e+02 -3.8722000122070312e+01 5.3804603576660156e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.6036181640625000e+02 -3.7501701354980469e+01 4.4485900878906250e+01)(1.4167250061035156e+02 -4.1072902679443359e+01 5.6351402282714844e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.1569049072265625e+02 -5.6270698547363281e+01 2.5694501876831055e+01)(1.1374640655517578e+02 -5.5072395324707031e+01 2.8351902008056641e+01)(1.0608940887451172e+02 -5.2843498229980469e+01 3.3501899719238281e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.5437170410156250e+02 -4.2130802154541016e+01 4.4921302795410156e+01)(1.4367810058593750e+02 -4.5182201385498047e+01 4.8243801116943359e+01)(1.6332440185546875e+02 -4.2409599304199219e+01 3.9155300140380859e+01)(1.5700469970703125e+02 -4.5630302429199219e+01 3.9460102081298828e+01)(1.6391510009765625e+02 -4.9290802001953125e+01 3.3866100311279297e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.7050469970703125e+02 -3.5418201446533203e+01 3.8127502441406250e+01)(1.7551641845703125e+02 -2.7489702224731445e+01 3.6154102325439453e+01)(1.3426330566406250e+02 -2.3186401367187500e+01 6.6021797180175781e+01)(1.3762040710449219e+02 -3.2905498504638672e+01 6.3922500610351562e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.0531669616699219e+02 -3.4370399475097656e+01 6.5224304199218750e+01)(1.1278029632568359e+02 -3.1176498413085938e+01 6.5373397827148438e+01)(1.0544969940185547e+02 -2.2087900161743164e+01 6.6305000305175781e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.7202549743652344e+02 -4.7644500732421875e+01 3.2922801971435547e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.7964909362792969e+02 -2.0388500213623047e+01 3.4191799163818359e+01)(1.3980691528320312e+02 -2.7853000640869141e+01 6.3749603271484375e+01)(1.4371530151367188e+02 -3.3531299591064453e+01 6.0123004913330078e+01)(1.6743350219726562e+02 -2.7812999725341797e+01 4.1675601959228516e+01)(1.6494119262695312e+02 -5.4776596069335938e+01 2.8969699859619141e+01)(1.6203788757324219e+02 -5.8043498992919922e+01 2.5633100509643555e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.3669879150390625e+02 -4.6077400207519531e+01 4.9466201782226562e+01)(1.1466670227050781e+02 -3.8377101898193359e+01 6.0182701110839844e+01)(1.1800320434570312e+02 -4.4662097930908203e+01 4.9750999450683594e+01)(1.3574540710449219e+02 -4.1949298858642578e+01 5.7254703521728516e+01)(1.0569369506835938e+02 -3.8895301818847656e+01 6.2172401428222656e+01)(1.0618690490722656e+02 -4.5324298858642578e+01 5.0910202026367188e+01)(1.1414540100097656e+02 -4.6034702301025391e+01 4.7630001068115234e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.3049131774902344e+02 -5.8918205261230469e+01 1.3960800170898438e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.1833241271972656e+02 -5.9621799468994141e+01 1.4433300971984863e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(1.6069691467285156e+02 -5.9322696685791016e+01 2.3000598907470703e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.5401190185546875e+02 -5.6849300384521484e+01 7.2802004814147949e+00)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.0015261840820312e+02 -5.8359401702880859e+01 2.1649600982666016e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.2819081115722656e+02 -5.6646701812744141e+01 1.7905900955200195e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.5329321289062500e+02 -5.9360599517822266e+01 3.7227001190185547e+00)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0050001525878906e+02 5.9600002288818359e+01 -6.5246000289916992e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.9343440246582031e+02 5.9557701110839844e+01 1.4360199928283691e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(2.0033590698242188e+02 5.9599903106689453e+01 -2.0095302581787109e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.0043479919433594e+02 5.9599796295166016e+01 9.7910003662109375e+00)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.9530789184570312e+02 5.9507904052734375e+01 -2.3955202102661133e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1329590606689453e+02 6.0007999420166016e+01 5.7999998331069946e-01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.5073489379882812e+02 5.9307098388671875e+01 -1.9643699645996094e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1366780090332031e+02 5.8863597869873047e+01 -1.5145799636840820e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.1680900573730469e+02 5.8361900329589844e+01 -1.9104299545288086e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(1.0631861114501953e+02 6.0075599670410156e+01 -1.4537000656127930e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(9.5993598937988281e+01 5.2160697937011719e+01 -2.6104001998901367e+00)(1.0625690460205078e+02 5.9228401184082031e+01 -1.2706500053405762e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(9.6000000000000000e+01 5.0805004119873047e+01 -1.3062700271606445e+01)(1.0606950378417969e+02 5.8002002716064453e+01 -1.9309001922607422e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(9.5999900817871094e+01 4.6927398681640625e+01 -2.4410202026367188e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(9.5999801635742188e+01 -6.7094003316015005e-04 -5.1141399383544922e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(9.6000701904296875e+01 3.9988800048828125e+01 -3.5133598327636719e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(9.6005500793457031e+01 2.1365699768066406e+01 -4.7225601196289062e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(9.6005401611328125e+01 2.9500400543212891e+01 -4.3494998931884766e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(9.6004806518554688e+01 1.0438700675964355e+01 -5.0291801452636719e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1450450897216797e+02 1.0991100311279297e+01 -5.1546005249023438e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1604570770263672e+02 1.3854700088500977e+01 -5.1550197601318359e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1819159698486328e+02 1.5089899063110352e+01 -5.1031898498535156e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.4425770568847656e+02 1.5128299713134766e+01 -4.8744800567626953e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.6810960388183594e+02 1.5124400138854980e+01 -4.7219898223876953e+01)(1.5283639526367188e+02 1.6447700500488281e+01 -4.9134101867675781e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.7329350280761719e+02 1.6458099365234375e+01 -4.8023902893066406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.8871949768066406e+02 1.5120500564575195e+01 -4.6546096801757812e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9144430541992188e+02 1.3404800415039062e+01 -4.6701900482177734e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9262860107421875e+02 -1.5399999916553497e-01 -4.8087398529052734e+01)(1.9252600097656250e+02 1.0846799850463867e+01 -4.6685199737548828e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.3758932495117188e+02 -5.4773700714111328e+01 -1.9325298309326172e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.1785568237304688e+02 -5.7207504272460938e+01 -2.3673999786376953e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.2879312133789062e+02 -5.4604103088378906e+01 -2.5244800567626953e+01)(2.9913861083984375e+02 -5.9560802459716797e+01 -1.7453199386596680e+01)(3.3017782592773438e+02 -5.9017597198486328e+01 -5.6194000244140625e+00)(3.2424108886718750e+02 -5.9578300476074219e+01 3.4495999813079834e+00)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.6356480407714844e+02 -5.9375999450683594e+01 -2.7983701705932617e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(2.0986941528320312e+02 -5.9567699432373047e+01 -3.3242603302001953e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7114901733398438e+02 -5.9548702239990234e+01 -3.7561397552490234e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.4370689392089844e+02 -5.8105300903320312e+01 -4.0483600616455078e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.7344998168945312e+02 -5.5918003082275391e+01 -4.2715999603271484e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.7581159973144531e+02 -1.6619401931762695e+01 -4.8003902435302734e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.4950840759277344e+02 -1.7443799972534180e+01 -4.9311401367187500e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.0673240661621094e+02 -3.1287599563598633e+01 -5.0921600341796875e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.0639350891113281e+02 -4.0084403991699219e+01 -4.7432399749755859e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.0589581298828125e+02 -4.5768402099609375e+01 -4.3152599334716797e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.6210000610351562e+02 -2.8137699127197266e+01 -4.6781501770019531e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.4162580871582031e+02 -3.2515800476074219e+01 -4.7097499847412109e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.2431230163574219e+02 -5.3877700805664062e+01 -3.3177200317382812e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.4261479187011719e+02 -3.9808399200439453e+01 -4.4338600158691406e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.3307400512695312e+02 -4.4574100494384766e+01 -4.2234298706054688e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.6180261230468750e+02 -3.9506401062011719e+01 -4.3474597930908203e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.6527380371093750e+02 -5.1322799682617188e+01 -3.7043804168701172e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(1.4651321411132812e+02 -5.7890701293945312e+01 -2.9504899978637695e+01)(1.4059640502929688e+02 -5.0834602355957031e+01 -3.7153800964355469e+01)(1.7304960632324219e+02 -5.8148200988769531e+01 -3.1985301971435547e+01)(1.0599910736083984e+02 -5.7094402313232422e+01 -2.3374801635742188e+01)(1.0590690612792969e+02 -5.1664001464843750e+01 -3.5987499237060547e+01)(1.2132730102539062e+02 -5.6694103240966797e+01 -2.8142301559448242e+01)(1.1759169769287109e+02 -1.6311000823974609e+01 -5.2187900543212891e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.1374010467529297e+02 -1.1884400367736816e+01 -5.2836196899414062e+01)(1.0748100280761719e+02 -2.1787601470947266e+01 -5.2811801910400391e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.1489071655273438e+02 -4.6480598449707031e+01 3.4614902496337891e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.4746237182617188e+02 -5.0817401885986328e+01 -2.0237499237060547e+01)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5105380249023438e+02 -5.0087699890136719e+01 -1.5676500320434570e+01)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.3549801635742188e+02 -5.0789100646972656e+01 2.9877300262451172e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.2403109741210938e+02 -5.2572605133056641e+01 2.9863899230957031e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.2513461303710938e+02 -4.9954097747802734e+01 3.3501602172851562e+01)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.1429501342773438e+02 -5.2795200347900391e+01 2.8681699752807617e+01)(3.5317321777343750e+02 -4.9987800598144531e+01 1.1425300598144531e+01)(3.4545889282226562e+02 -5.0816703796386719e+01 2.2870401382446289e+01)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.5264822387695312e+02 -5.1603900909423828e+01 -6.1658000946044922e+00)(3.5497479248046875e+02 -4.9988998413085938e+01 1.9927999973297119e+00)(3.5057821655273438e+02 -5.2317600250244141e+01 9.2651004791259766e+00)(3.1190762329101562e+02 -4.9952503204345703e+01 3.2275798797607422e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(2.7202923583984375e+02 -5.9582401275634766e+01 1.4386000633239746e+00)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.9598870849609375e+02 -5.4300098419189453e+01 1.7811300277709961e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(3.0606771850585938e+02 -5.2102100372314453e+01 2.6739700317382812e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.7742080688476562e+02 -5.9148200988769531e+01 5.6215000152587891e+00)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6988131713867188e+02 -5.8853397369384766e+01 4.1775002479553223e+00)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(2.6807562255859375e+02 -5.6217403411865234e+01 7.0146002769470215e+00)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.9382180786132812e+02 -5.2434898376464844e+01 2.0415199279785156e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.8545129394531250e+02 -5.5893600463867188e+01 1.2783900260925293e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.7350230407714844e+02 2.7229501724243164e+01 3.7267501831054688e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7661160278320312e+02 2.7193799972534180e+01 3.5522697448730469e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6895079040527344e+02 4.1108097076416016e+01 3.7266002655029297e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6770550537109375e+02 3.4920497894287109e+01 4.0210803985595703e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.6036181640625000e+02 3.7501701354980469e+01 4.4485900878906250e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4425010681152344e+02 3.8763999938964844e+01 5.7055400848388672e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3657800292968750e+02 3.7251201629638672e+01 6.2039798736572266e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.3116970825195312e+02 3.4135299682617188e+01 6.4737197875976562e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.2979602050781250e+02 2.8933300018310547e+01 6.6311996459960938e+01)(1.3075520324707031e+02 3.7378501892089844e+01 6.2504901885986328e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.1471680450439453e+02 3.4023101806640625e+01 6.4308204650878906e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.1260469818115234e+02 3.8684497833251953e+01 6.0240299224853516e+01)(1.1885169982910156e+02 3.8033599853515625e+01 6.0749198913574219e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7919950866699219e+02 -8.4069991111755371e-01 3.4105102539062500e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7957929992675781e+02 2.3111301422119141e+01 3.4188697814941406e+01)(1.6420600891113281e+02 4.3966899871826172e+01 3.7650699615478516e+01)(1.6438661193847656e+02 4.9323799133300781e+01 3.3832099914550781e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.4675430297851562e+02 4.5329898834228516e+01 4.5792800903320312e+01)(1.5437809753417969e+02 4.2090602874755859e+01 4.4954502105712891e+01)(1.5772781372070312e+02 4.5693603515625000e+01 3.9082199096679688e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.2822320556640625e+02 2.5380500592291355e-03 6.6940498352050781e+01)(1.3418601989746094e+02 5.6766800582408905e-02 6.6304000854492188e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3362820434570312e+02 2.2824899673461914e+01 6.6271400451660156e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.6256709289550781e+02 2.7308900833129883e+01 4.5492897033691406e+01)(1.4946739196777344e+02 3.4173000335693359e+01 5.5406700134277344e+01)(1.4899850463867188e+02 2.7814100265502930e+01 5.6784397125244141e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.7570500183105469e+02 3.4639904022216797e+01 3.5550502777099609e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.6344439697265625e+02 5.8080799102783203e+01 2.5643398284912109e+01)(1.6572781372070312e+02 5.3874599456787109e+01 2.9780000686645508e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.3424909973144531e+02 4.5920902252197266e+01 4.9633499145507812e+01)(1.1798680114746094e+02 4.4691699981689453e+01 4.9682003021240234e+01)(1.3469920349121094e+02 4.1563999176025391e+01 5.7772304534912109e+01)(1.1701509857177734e+02 5.6186298370361328e+01 2.6178602218627930e+01)(1.0609510040283203e+02 5.6162902832031250e+01 2.3417598724365234e+01)(1.1361570739746094e+02 5.4901100158691406e+01 2.8888000488281250e+01)(1.0552510070800781e+02 1.7329999923706055e+01 6.6509300231933594e+01)(1.1008349609375000e+02 2.8295999526977539e+01 6.5921501159667969e+01)(1.0530860900878906e+02 3.4321498870849609e+01 6.5242301940917969e+01)(1.7485360717773438e+02 5.1047599792480469e+01 3.0327400207519531e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(1.4481100463867188e+02 4.0798500061035156e+01 5.4572998046875000e+01)(1.3999081420898438e+02 4.5829204559326172e+01 4.8849300384521484e+01)(1.3992790222167969e+02 4.1637901306152344e+01 5.6498298645019531e+01)(1.4029980468750000e+02 3.3655200958251953e+01 6.2324604034423828e+01)(1.3604449462890625e+02 3.2817798614501953e+01 6.4451202392578125e+01)(1.3937341308593750e+02 2.7741600036621094e+01 6.3865699768066406e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.0569369506835938e+02 3.8895301818847656e+01 6.2172401428222656e+01)(1.0614939880371094e+02 5.0014900207519531e+01 4.0773902893066406e+01)(1.0617840576171875e+02 4.4436000823974609e+01 5.2621799468994141e+01)(1.1414179992675781e+02 4.6037296295166016e+01 4.7626296997070312e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.2915390014648438e+02 5.7930896759033203e+01 1.6172698974609375e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5401171875000000e+02 5.6849895477294922e+01 7.2797002792358398e+00)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2943289184570312e+02 5.5725494384765625e+01 1.8159599304199219e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(1.9585980224609375e+02 5.9646396636962891e+01 1.5539099693298340e+01)(1.6257209777832031e+02 5.9422500610351562e+01 2.2507501602172852e+01)(1.9815710449218750e+02 5.8837902069091797e+01 2.1240299224853516e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(1.9343820190429688e+02 5.6698101043701172e+01 2.4391601562500000e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5361401367187500e+02 5.9596996307373047e+01 1.7641000747680664e+00)(2.2901029968261719e+02 5.9573299407958984e+01 1.2471400260925293e+01)(2.5340220642089844e+02 5.8809001922607422e+01 4.8020997047424316e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(1.7868040466308594e+02 -2.4386001586914062e+01 3.4431098937988281e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5100210571289062e+02 -5.3310997009277344e+01 1.0358600616455078e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5847198486328125e+02 -5.3321701049804688e+01 8.5031003952026367e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6445443725585938e+02 -5.2188701629638672e+01 8.2084007263183594e+00)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.1600990295410156e+02 -2.6734901428222656e+01 2.5183099746704102e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.8566650390625000e+02 -3.5922599792480469e+01 3.1507398605346680e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(2.1151290893554688e+02 -5.3709903717041016e+01 2.2954700469970703e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.9766459655761719e+02 -4.6399501800537109e+01 2.6853202819824219e+01)(1.8039300537109375e+02 -4.4782299041748047e+01 3.1724500656127930e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(1.8204010009765625e+02 -5.7073097229003906e+01 2.5260999679565430e+01)(2.0169281005859375e+02 -5.5828998565673828e+01 2.3711700439453125e+01)(1.8650599670410156e+02 -5.1513797760009766e+01 2.7751100540161133e+01)(2.3717129516601562e+02 -5.3330799102783203e+01 1.6238800048828125e+01)(2.2842752075195312e+02 -3.3193599700927734e+01 2.0551799774169922e+01)(2.2476411437988281e+02 -5.2911201477050781e+01 2.0362899780273438e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(2.8924041748046875e+02 5.8949100494384766e+01 7.2729998826980591e-01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2583682250976562e+02 5.8132202148437500e+01 1.3629399299621582e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.2334149169921875e+02 5.5386600494384766e+01 2.3537000656127930e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.3411651611328125e+02 5.7560401916503906e+01 1.1150799751281738e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.4594879150390625e+02 5.4418304443359375e+01 8.5914001464843750e+00)(3.0579922485351562e+02 5.8677295684814453e+01 4.7269997596740723e+00)(3.1638049316406250e+02 5.7163299560546875e+01 1.7737501144409180e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0686761474609375e+02 5.5396598815917969e+01 1.8861598968505859e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.3696520996093750e+02 5.4747997283935547e+01 2.0116201400756836e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.3256451416015625e+02 5.7484504699707031e+01 -1.3136401176452637e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.2543640136718750e+02 5.9633899688720703e+01 2.3389000892639160e+00)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.2558102416992188e+02 5.8834602355957031e+01 -9.5503997802734375e+00)(3.0556359863281250e+02 5.8850700378417969e+01 -2.2756799697875977e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.9514660644531250e+02 5.9618400573730469e+01 -1.4815300941467285e+01)(3.3879382324218750e+02 5.4328502655029297e+01 -1.9524900436401367e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2238760375976562e+02 5.5477298736572266e+01 -2.7290700912475586e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.4433799743652344e+02 5.9590698242187500e+01 -3.6644500732421875e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.3032260131835938e+02 5.8577598571777344e+01 -3.8440902709960938e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.3738041687011719e+02 5.7097801208496094e+01 -4.0868801116943359e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.7122058105468750e+02 5.6256698608398438e+01 -4.2623203277587891e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(2.6688131713867188e+02 5.8656600952148438e+01 -4.0082599639892578e+01)(1.9489280700683594e+02 5.9581298828125000e+01 -3.0429000854492188e+01)(1.8752839660644531e+02 5.8433799743652344e+01 -3.3148101806640625e+01)(1.6975759887695312e+02 5.9464504241943359e+01 -2.8738201141357422e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.0749759674072266e+02 2.1781200408935547e+01 -5.2819004058837891e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.0683260345458984e+02 3.2219898223876953e+01 -5.0730503082275391e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0627720642089844e+02 4.1895603179931641e+01 -4.6385601043701172e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0594760894775391e+02 4.8441600799560547e+01 -4.0372200012207031e+01)(1.0595899963378906e+02 5.5626701354980469e+01 -2.7611200332641602e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.1831390380859375e+02 1.6656999588012695e+01 -5.2060096740722656e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.4151029968261719e+02 1.6733699798583984e+01 -5.0052501678466797e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.3229159545898438e+02 2.4901100158691406e+01 -4.9607799530029297e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.5871051025390625e+02 1.7253099441528320e+01 -4.8839900970458984e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.7724279785156250e+02 1.7257999420166016e+01 -4.7909400939941406e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.3923660278320312e+02 5.7992397308349609e+01 -2.8420600891113281e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.0581459808349609e+02 5.2338806152343750e+01 -3.4569099426269531e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.2406879425048828e+02 4.9163700103759766e+01 -3.8926200866699219e+01)(1.3106420898437500e+02 3.2620399475097656e+01 -4.7903297424316406e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.6753469848632812e+02 2.8057201385498047e+01 -4.6593700408935547e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.3256500244140625e+02 3.9792201995849609e+01 -4.5002300262451172e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.3307400512695312e+02 4.4574100494384766e+01 -4.2234298706054688e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(1.6180261230468750e+02 3.9506401062011719e+01 -4.3474597930908203e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.5547381591796875e+02 5.6283702850341797e+01 -3.2385101318359375e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.5373870849609375e+02 5.0212997436523438e+01 -3.7515300750732422e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9403810119628906e+02 -1.7250500386580825e-03 -4.9168300628662109e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(1.1385849761962891e+02 1.2536800384521484e+01 -5.2801399230957031e+01)(1.1374130249023438e+02 -3.8150000572204590e-01 -5.3426097869873047e+01)(1.0753979492187500e+02 0.0000000000000000e+00 -5.4102302551269531e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9348840332031250e+02 1.1803100585937500e+01 -4.7915901184082031e+01)(2.9397711181640625e+02 -5.9558303833007812e+01 -3.5167701721191406e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0731161499023438e+02 -5.7213703155517578e+01 -3.6426101684570312e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(2.9298922729492188e+02 -5.8406299591064453e+01 -3.9179702758789062e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.9295190429687500e+02 -5.5925903320312500e+01 -4.1507198333740234e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0714889526367188e+02 -5.4431198120117188e+01 -3.9724403381347656e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.2115362548828125e+02 -5.4194896697998047e+01 -3.3423999786376953e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.4245239257812500e+02 -5.1083702087402344e+01 -2.4650699615478516e+01)(3.3816531372070312e+02 -4.9953899383544922e+01 -2.9056800842285156e+01)(3.2254098510742188e+02 -5.1588703155517578e+01 -3.6031600952148438e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9384519958496094e+02 -1.2533900260925293e+01 -4.7933700561523438e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(1.8940859985351562e+02 -1.6616201400756836e+01 -4.7532001495361328e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(1.9152780151367188e+02 -2.6897300720214844e+01 -4.5917598724365234e+01)(2.2140979003906250e+02 -1.9463701248168945e+01 -4.6871101379394531e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.1659278869628906e+02 -3.5800300598144531e+01 -4.4494800567626953e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.5981021118164062e+02 -2.1824899673461914e+01 -4.7363300323486328e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.7403750610351562e+02 -3.2568302154541016e+01 -4.6432800292968750e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.5016909790039062e+02 -5.5311500549316406e+01 -4.2954700469970703e+01)(2.4820100402832031e+02 -4.0264900207519531e+01 -4.5528499603271484e+01)(2.6892840576171875e+02 -5.3521598815917969e+01 -4.3816802978515625e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(2.1799349975585938e+02 -4.6383102416992188e+01 -4.2410102844238281e+01)(1.8604960632324219e+02 -5.5666297912597656e+01 -3.5633201599121094e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(2.2290730285644531e+02 -5.4581703186035156e+01 -4.0966102600097656e+01)(1.9230178833007812e+02 -4.0004398345947266e+01 -4.2837898254394531e+01)(2.0100970458984375e+02 -4.9776302337646484e+01 -3.9787700653076172e+01)(1.7020098876953125e+02 -4.6278503417968750e+01 -4.0095100402832031e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.3385110473632812e+02 -4.6603302001953125e+01 3.2969001770019531e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.4660110473632812e+02 -4.6533298492431641e+01 2.4800498962402344e+01)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5240469360351562e+02 -4.6603302001953125e+01 1.6930101394653320e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5647039794921875e+02 -4.6487098693847656e+01 -4.1949000358581543e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.2470492553710938e+02 -4.6435901641845703e+01 3.5191299438476562e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.3962670898437500e+02 -4.6558799743652344e+01 3.0183101654052734e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.5655300903320312e+02 -4.6585700988769531e+01 2.8831000328063965e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5556259155273438e+02 -4.6486801147460938e+01 8.9986000061035156e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5243069458007812e+02 -4.6553802490234375e+01 -1.6864400863647461e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5551937866210938e+02 -4.7991897583007812e+01 -8.0698003768920898e+00)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.4758621215820312e+02 -4.6564498901367188e+01 -2.3633100509643555e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(3.0621392822265625e+02 -4.7460601806640625e+01 3.1538799285888672e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7716961669921875e+02 -5.3599502563476562e+01 1.1216199874877930e+01)(2.7235983276367188e+02 -3.6123802185058594e+01 1.0205599784851074e+01)(2.6949990844726562e+02 -5.3400302886962891e+01 8.6443004608154297e+00)(2.9691360473632812e+02 -4.6429500579833984e+01 2.5998100280761719e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.8733059692382812e+02 -4.9988101959228516e+01 1.8403999328613281e+01)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.5126210021972656e+02 1.6540001332759857e-01 1.3001600265502930e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.6579321289062500e+02 -2.2859999537467957e-01 9.7871007919311523e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5865060424804688e+02 5.3174900054931641e+01 8.5388002395629883e+00)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.5989160156250000e+02 1.9578199833631516e-02 1.0337200164794922e+01)(2.5073081970214844e+02 5.3365898132324219e+01 1.0430500030517578e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.8375698852539062e+02 -1.3497899055480957e+01 3.2690700531005859e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.8368780517578125e+02 1.4527699470520020e+01 3.2624301910400391e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(2.0754348754882812e+02 5.3815700531005859e+01 2.3621801376342773e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(1.9287930297851562e+02 4.6887699127197266e+01 2.7825099945068359e+01)(1.8822109985351562e+02 5.2735198974609375e+01 2.6885000228881836e+01)(1.8270979309082031e+02 3.4912803649902344e+01 3.2622402191162109e+01)(1.9223921203613281e+02 3.3256500244140625e+01 3.0131299972534180e+01)(1.7954159545898438e+02 4.3807701110839844e+01 3.2334201812744141e+01)(2.2427410888671875e+02 -1.3210000097751617e-01 2.4299200057983398e+01)(2.1326040649414062e+02 2.4194000244140625e+01 2.6268899917602539e+01)(2.0748739624023438e+02 -3.5740302409976721e-03 2.9029399871826172e+01)(2.2841091918945312e+02 3.6035602569580078e+01 2.0388198852539062e+01)(2.2995281982421875e+02 5.3392002105712891e+01 1.8940700531005859e+01)(2.1534509277343750e+02 4.4072601318359375e+01 2.3374000549316406e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.8867181396484375e+02 5.2378601074218750e+01 1.8078699111938477e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.7045330810546875e+02 5.8691402435302734e+01 4.6866002082824707e+00)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.7073141479492188e+02 5.9595001220703125e+01 1.1347000598907471e+00)(2.9579830932617188e+02 5.3833003997802734e+01 1.8883501052856445e+01)(2.9327011108398438e+02 5.6706199645996094e+01 1.0634400367736816e+01)(2.7655758666992188e+02 5.9387901306152344e+01 4.4498000144958496e+00)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(2.7820721435546875e+02 5.4890399932861328e+01 1.1003299713134766e+01)(2.6870022583007812e+02 5.6944297790527344e+01 6.5571002960205078e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.4844781494140625e+02 5.1167400360107422e+01 1.7657199859619141e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.5468640136718750e+02 4.9993198394775391e+01 -4.8202996253967285e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5305749511718750e+02 5.0655502319335938e+01 9.6948995590209961e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5430261230468750e+02 5.0840999603271484e+01 2.4503002166748047e+00)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.1206311035156250e+02 5.0240200042724609e+01 3.2121402740478516e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.3642941284179688e+02 4.9807601928710938e+01 3.0209699630737305e+01)(3.4155551147460938e+02 5.1276702880859375e+01 2.5338699340820312e+01)(3.1700579833984375e+02 5.1871505737304688e+01 3.0941799163818359e+01)(3.2513461303710938e+02 4.9954097747802734e+01 3.3501602172851562e+01)(3.2828433227539062e+02 5.1962501525878906e+01 3.0207601547241211e+01)(3.4914340209960938e+02 5.3070304870605469e+01 -9.2625007629394531e+00)(3.5105371093750000e+02 5.0087699890136719e+01 -1.5676600456237793e+01)(3.4746011352539062e+02 5.0817501068115234e+01 -2.0239799499511719e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.0676940917968750e+02 5.7761402130126953e+01 -3.4925502777099609e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(2.9397821044921875e+02 5.9504001617431641e+01 -3.6015701293945312e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1970809936523438e+02 5.4104000091552734e+01 -3.4696903228759766e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9224203491210938e+02 5.8129398345947266e+01 -3.9615100860595703e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.0766680908203125e+02 5.6297599792480469e+01 -3.7703701019287109e+01)(3.1386871337890625e+02 5.2998699188232422e+01 -3.8497100830078125e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.2940228271484375e+02 4.9467700958251953e+01 -3.4280502319335938e+01)(3.4122021484375000e+02 5.0550399780273438e+01 -2.6544099807739258e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2045611572265625e+02 -2.0525101572275162e-03 -4.8651100158691406e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(1.9079350280761719e+02 1.6327899932861328e+01 -4.7524501800537109e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.2335600280761719e+02 2.1486499786376953e+01 -4.6662502288818359e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(1.9271659851074219e+02 3.0185102462768555e+01 -4.5341201782226562e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.6096411132812500e+02 1.2610000371932983e-01 -4.8554901123046875e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.8806561279296875e+02 -1.8369999527931213e-01 -4.7667201995849609e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.7123889160156250e+02 2.9942701339721680e+01 -4.6779399871826172e+01)(1.7020658874511719e+02 4.6277500152587891e+01 -4.0095500946044922e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.8816360473632812e+02 4.1039199829101562e+01 -4.2396499633789062e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(1.9455992126464844e+02 4.8691101074218750e+01 -3.9693702697753906e+01)(1.8559530639648438e+02 5.5778800964355469e+01 -3.5464504241943359e+01)(2.2987460327148438e+02 5.4408599853515625e+01 -4.1789100646972656e+01)(2.0977850341796875e+02 3.6775100708007812e+01 -4.4052299499511719e+01)(2.1080580139160156e+02 4.6506801605224609e+01 -4.1695301055908203e+01)(2.7172860717773438e+02 5.3218002319335938e+01 -4.3895801544189453e+01)(2.4820709228515625e+02 4.0354801177978516e+01 -4.5516502380371094e+01)(2.5059190368652344e+02 5.4423702239990234e+01 -4.3293300628662109e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.4175839233398438e+02 -4.7322002410888672e+01 -2.8668998718261719e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3305670166015625e+02 -4.7024700164794922e+01 -3.3586601257324219e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2262390136718750e+02 -4.8886501312255859e+01 -3.7410400390625000e+01)(2.8959661865234375e+02 -5.3229701995849609e+01 -4.2905300140380859e+01)(2.9938211059570312e+02 -2.9787300109863281e+01 -4.4220901489257812e+01)(3.0815957641601562e+02 -5.1990497589111328e+01 -4.0674297332763672e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7812490844726562e+02 -2.7048099517822266e+01 1.3644200325012207e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7526620483398438e+02 -2.3991001129150391e+01 1.2114700317382812e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7633358764648438e+02 -9.2903003692626953e+00 1.2180700302124023e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(2.8622500610351562e+02 -2.8034299850463867e+01 1.9559200286865234e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.9766320800781250e+02 -2.6523101806640625e+01 2.7454500198364258e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.4653070068359375e+02 -2.7701499938964844e+01 -2.6458202362060547e+01)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5142031860351562e+02 -2.7590900421142578e+01 -2.0691801071166992e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5477349853515625e+02 -2.7616798400878906e+01 -1.4722000122070312e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5747738647460938e+02 -2.7658199310302734e+01 -6.1160001754760742e+00)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.5773669433593750e+02 -2.7730901718139648e+01 3.6520001888275146e+00)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5620901489257812e+02 -2.7264898300170898e+01 1.1036899566650391e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.5222622680664062e+02 -2.7748798370361328e+01 1.9580801010131836e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.5154800415039062e+02 -2.6336500167846680e+01 1.9281999588012695e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.3713250732421875e+02 -2.7296100616455078e+01 3.2845298767089844e+01)(3.4536468505859375e+02 -2.7500299453735352e+01 2.7609199523925781e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.3054479980468750e+02 -2.7301300048828125e+01 3.5275203704833984e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.2225582885742188e+02 -2.7598300933837891e+01 3.6376396179199219e+01)(3.0485974121093750e+02 -2.7089899063110352e+01 3.2474201202392578e+01)(3.1413861083984375e+02 -2.7637699127197266e+01 3.5655200958251953e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.4195361328125000e+02 -2.7236700057983398e+01 -3.0036399841308594e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2137548828125000e+02 -2.6332399368286133e+01 -3.8557102203369141e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.3528741455078125e+02 -2.7687902450561523e+01 -3.3854598999023438e+01)(3.2430572509765625e+02 -2.7654499053955078e+01 -3.8567100524902344e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0911489868164062e+02 -2.7346899032592773e+01 -4.2625698089599609e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.8493521118164062e+02 5.0125099182128906e+01 1.6675199508666992e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.9687817382812500e+02 4.6438899993896484e+01 2.5975099563598633e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(2.7025271606445312e+02 6.1456602066755295e-02 1.0806500434875488e+01)(2.7495950317382812e+02 5.2326297760009766e+01 1.0564400672912598e+01)(2.6743252563476562e+02 5.3322296142578125e+01 8.1703004837036133e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5495184326171875e+02 4.7584098815917969e+01 -1.0297300338745117e+01)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5648831176757812e+02 4.6524902343750000e+01 -4.1701002120971680e+00)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.4442959594726562e+02 4.7429901123046875e+01 2.6542200088500977e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.3743377685546875e+02 4.6488300323486328e+01 3.1513702392578125e+01)(3.1507308959960938e+02 4.6535503387451172e+01 3.4624496459960938e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.2808920288085938e+02 4.6672801971435547e+01 3.4538501739501953e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.2194192504882812e+02 4.6480201721191406e+01 3.5234600067138672e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634719848632812e+02 4.6674499511718750e+01 4.8554000854492188e+00)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.0661340332031250e+02 4.7075801849365234e+01 3.1899499893188477e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.4893899536132812e+02 4.7365600585937500e+01 2.1899000167846680e+01)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5377569580078125e+02 4.7331199645996094e+01 1.4020899772644043e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5230358886718750e+02 4.6536800384521484e+01 -1.7080999374389648e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.4601721191406250e+02 4.6798301696777344e+01 -2.5342597961425781e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.2101989746093750e+02 4.8730102539062500e+01 -3.8035800933837891e+01)(3.3727670288085938e+02 4.6310302734375000e+01 -3.1631301879882812e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0572448730468750e+02 5.2984703063964844e+01 -4.0841999053955078e+01)(2.9669409179687500e+02 2.9203001022338867e+01 -4.4716800689697266e+01)(2.9490063476562500e+02 5.4677200317382812e+01 -4.2012702941894531e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0624810791015625e+02 -2.2213899612426758e+01 -4.3449798583984375e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.1210311889648438e+02 -2.2538101196289062e+01 3.0156801223754883e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7671972656250000e+02 -2.3183601379394531e+01 1.1913700103759766e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7524038696289062e+02 2.3218999862670898e+01 1.2136700630187988e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7604312133789062e+02 -3.4207201679237187e-04 1.2574500083923340e+01)(2.7636608886718750e+02 1.0545100212097168e+01 1.2132400512695312e+01)(2.7476980590820312e+02 -1.4339999854564667e-01 1.2996800422668457e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.5254739379882812e+02 -2.2570699691772461e+01 5.8562002182006836e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.4482540893554688e+02 -2.2589899063110352e+01 -2.1335300445556641e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4994500732421875e+02 -2.2623300552368164e+01 -1.3949899673461914e+01)(3.5303521728515625e+02 -2.2591300964355469e+01 -3.3875999450683594e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4956359863281250e+02 -2.2603399276733398e+01 1.4776100158691406e+01)(3.4482910156250000e+02 -2.2565898895263672e+01 2.1283699035644531e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4005749511718750e+02 -2.2685199737548828e+01 2.5597900390625000e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.3445404052734375e+02 -2.2513599395751953e+01 2.8790800094604492e+01)(3.2023318481445312e+02 -2.2628101348876953e+01 3.1645801544189453e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.2809201049804688e+02 -2.2587800979614258e+01 3.0876401901245117e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.5261322021484375e+02 -2.5999998092651367e+01 -5.4187998771667480e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5621832275390625e+02 -2.6078701019287109e+01 -7.2444996833801270e+00)(3.5250982666015625e+02 -2.5998701095581055e+01 6.9172005653381348e+00)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.3832232666015625e+02 -2.5999902725219727e+01 2.6807100296020508e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.2788092041015625e+02 -2.5999998092651367e+01 3.0941799163818359e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(3.0562600708007812e+02 -2.6010299682617188e+01 3.1182899475097656e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8012200927734375e+02 -2.6104598999023438e+01 1.3669400215148926e+01)(3.1814764404296875e+02 -2.6205900192260742e+01 3.5436100006103516e+01)(3.3005758666992188e+02 -2.6043800354003906e+01 3.3971801757812500e+01)(3.1503222656250000e+02 -2.6000101089477539e+01 3.1107700347900391e+01)(3.5634939575195312e+02 -2.6059101104736328e+01 5.8242998123168945e+00)(3.4654708862304688e+02 -2.5999599456787109e+01 1.9377300262451172e+01)(3.4218408203125000e+02 -2.6087600708007812e+01 2.8799999237060547e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.4796560668945312e+02 -2.6000101089477539e+01 -1.7636600494384766e+01)(3.5046960449218750e+02 -2.6140201568603516e+01 -2.0534900665283203e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3773220825195312e+02 -2.6108200073242188e+01 -3.1531099319458008e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.1006042480468750e+02 -2.5947299957275391e+01 -4.1249401092529297e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.9642163085937500e+02 2.7680400848388672e+01 2.7165401458740234e+01)(2.7975631713867188e+02 2.7727100372314453e+01 1.4709300041198730e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.5250241088867188e+02 2.7535001754760742e+01 -1.9004600524902344e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5414450073242188e+02 2.7480199813842773e+01 1.6101799011230469e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.5775729370117188e+02 2.7590799331665039e+01 3.1052999496459961e+00)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5766900634765625e+02 2.7659698486328125e+01 -4.1117997169494629e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.3443243408203125e+02 2.7651199340820312e+01 3.4104900360107422e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.1345379638671875e+02 2.7610500335693359e+01 3.5509601593017578e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.4826290893554688e+02 2.7280101776123047e+01 -2.4681600570678711e+01)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.5587548828125000e+02 2.7293399810791016e+01 -1.1997699737548828e+01)(3.5656152343750000e+02 2.7193000793457031e+01 9.5668010711669922e+00)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5135580444335938e+02 2.6703199386596680e+01 2.0567199707031250e+01)(3.4437481689453125e+02 2.7321100234985352e+01 2.8381099700927734e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.2427471923828125e+02 2.7064800262451172e+01 3.6305004119873047e+01)(3.0542181396484375e+02 2.7093200683593750e+01 3.2611499786376953e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.3879061889648438e+02 2.7218500137329102e+01 -3.2092803955078125e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.2678152465820312e+02 2.7743299484252930e+01 -3.7607501983642578e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.1130230712890625e+02 2.7627599716186523e+01 -4.2145099639892578e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0550228881835938e+02 1.5604100190103054e-03 -4.5325500488281250e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0640982055664062e+02 2.3153501510620117e+01 -4.3312904357910156e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8399639892578125e+02 -2.2465301513671875e+01 7.0138506591320038e-02)(2.9912191772460938e+02 -2.2500099182128906e+01 -2.8525098800659180e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.8740548706054688e+02 -2.1659000396728516e+01 -1.7899301528930664e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.9701629638671875e+02 -2.1653202056884766e+01 -2.9821500778198242e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1023281860351562e+02 -1.2400700569152832e+01 -3.8026100158691406e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7682559204101562e+02 2.3387899398803711e+01 1.2001399993896484e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8342102050781250e+02 -2.6004800796508789e+01 1.1255200386047363e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(3.0166632080078125e+02 -2.5999998092651367e+01 2.4887100219726562e+01)(3.0351980590820312e+02 -2.2642498016357422e+01 2.6286998748779297e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8402740478515625e+02 -2.2483701705932617e+01 1.1852000236511230e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.7995629882812500e+02 -2.4621900558471680e+01 9.0958003997802734e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7893881225585938e+02 -2.0653699874877930e+01 8.7238998413085938e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7657672119140625e+02 5.0345804542303085e-02 1.2027600288391113e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7690313720703125e+02 2.0893602371215820e+01 1.1493800163269043e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.1001239013671875e+02 -4.9342002868652344e+00 -3.8894401550292969e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.1001770019531250e+02 -1.9901100158691406e+01 -3.7811397552490234e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.3741888427734375e+02 -2.2572399139404297e+01 -2.7345800399780273e+01)(3.3692550659179688e+02 -2.6000101089477539e+01 -2.7666299819946289e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.1108578491210938e+02 -2.1187501907348633e+01 -3.7158901214599609e+01)(3.0941912841796875e+02 -2.5780399322509766e+01 -3.7523803710937500e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.2878372192382812e+02 -2.2568099975585938e+01 -3.1702100753784180e+01)(3.2077691650390625e+02 -2.5999998092651367e+01 -3.4507301330566406e+01)(3.1482101440429688e+02 -2.2513200759887695e+01 -3.6335399627685547e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.4118099975585938e+02 2.6065099716186523e+01 2.9356000900268555e+01)(3.5634939575195312e+02 2.6059101104736328e+01 5.8243999481201172e+00)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5632980346679688e+02 2.6052698135375977e+01 -5.8796000480651855e+00)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.2291421508789062e+02 2.6110300064086914e+01 -3.7825901031494141e+01)(3.5117089843750000e+02 2.6102998733520508e+01 -1.9248298645019531e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.4173651123046875e+02 2.6118999481201172e+01 -2.8922599792480469e+01)(3.1887231445312500e+02 2.6177400588989258e+01 3.5499004364013672e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.3293481445312500e+02 2.6069200515747070e+01 3.3285900115966797e+01)(2.8011120605468750e+02 2.6141000747680664e+01 1.3710999488830566e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(3.0206561279296875e+02 2.6097803115844727e+01 2.9890001296997070e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0966400146484375e+02 2.5779798507690430e+01 -4.1416000366210938e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0665890502929688e+02 -2.3165401458740234e+01 -3.8298202514648438e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.0709231567382812e+02 -2.2699701309204102e+01 -4.1997600555419922e+01)(3.0705651855468750e+02 2.2368700027465820e+01 -4.2082397460937500e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.0729769897460938e+02 -1.3060000538825989e-01 -4.4095401763916016e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8673419189453125e+02 -2.0196500778198242e+01 -1.9524400711059570e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8292001342773438e+02 -2.0130800247192383e+01 -1.0649700164794922e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9622210693359375e+02 -2.0309499740600586e+01 -3.0737400054931641e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9127011108398438e+02 -2.0262298583984375e+01 -2.6095701217651367e+01)(3.1023971557617188e+02 -6.9100004434585571e-01 -3.8601100921630859e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(2.8183032226562500e+02 -2.0291400909423828e+01 1.0322500228881836e+01)(2.8085003662109375e+02 -2.0700000762939453e+01 9.6570003032684326e-01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1012869262695312e+02 -6.8877000808715820e+00 -3.7973697662353516e+01)(3.0376400756835938e+02 -2.1434400558471680e+01 -3.4334598541259766e+01)(3.1025091552734375e+02 -2.0070100784301758e+01 -3.7088199615478516e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.7825421142578125e+02 -9.0650004148483276e-01 9.5199003219604492e+00)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.7893170166015625e+02 2.2772102355957031e+01 8.5578002929687500e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.4473928833007812e+02 2.6000400543212891e+01 -2.1347299575805664e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.5053161621093750e+02 2.6000200271606445e+01 -1.2615099906921387e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.5312469482421875e+02 2.6000400543212891e+01 2.1355001926422119e+00)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.4996148681640625e+02 2.5999902725219727e+01 1.3619700431823730e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4378680419921875e+02 2.5999799728393555e+01 2.2355501174926758e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3258160400390625e+02 2.6001399993896484e+01 2.9845399856567383e+01)(3.0544671630859375e+02 2.5999998092651367e+01 2.7420198440551758e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.1806790161132812e+02 2.5999502182006836e+01 3.1459402084350586e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.3648791503906250e+02 2.5999200820922852e+01 -2.7846698760986328e+01)(3.1017700195312500e+02 2.5918498992919922e+01 -3.7336799621582031e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.0642373657226562e+02 2.3199600219726562e+01 -3.8352001190185547e+01)(3.1022799682617188e+02 3.0523300170898438e-02 -3.9105201721191406e+01)(3.0666622924804688e+02 -7.5930505990982056e-02 -3.9983997344970703e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.2077618408203125e+02 2.5999998092651367e+01 -3.4507198333740234e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8512380981445312e+02 -4.2110002040863037e-01 -1.8362100601196289e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8168902587890625e+02 1.6421999782323837e-02 -8.6529998779296875e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.9124639892578125e+02 -3.1400001049041748e-01 -2.7701398849487305e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9793319702148438e+02 1.0530000180006027e-01 -3.3167999267578125e+01)(2.8004669189453125e+02 -3.6259999871253967e-01 1.8416000604629517e+00)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8132220458984375e+02 -1.6640000045299530e-01 1.1363200187683105e+01)(3.1038739013671875e+02 9.5664005279541016e+00 -3.8100299835205078e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.0491088867187500e+02 -1.1446600547060370e-03 -3.6421600341796875e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1004904174804688e+02 2.0163801193237305e+01 -3.7772800445556641e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.8212402343750000e+02 2.5955200195312500e+01 1.0360100746154785e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.8845101928710938e+02 2.2632600784301758e+01 1.5141799926757812e+01)(2.9908969116210938e+02 2.2815599441528320e+01 2.3235599517822266e+01)(2.9310162353515625e+02 2.2624698638916016e+01 1.8662500381469727e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.1922988891601562e+02 2.2708801269531250e+01 -3.5121398925781250e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8355889892578125e+02 2.0190401077270508e+01 -1.2346401214599609e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8092150878906250e+02 2.0161298751831055e+01 3.4471004009246826e+00)(2.8130023193359375e+02 2.0401599884033203e+01 -3.2472000122070312e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.8687731933593750e+02 2.0207201004028320e+01 -1.9766799926757812e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.8940612792968750e+02 2.1477699279785156e+01 -2.1441499710083008e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1037811279296875e+02 2.0527200698852539e+01 -3.7196498870849609e+01)(3.1107269287109375e+02 2.1322099685668945e+01 -3.6683303833007812e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8442080688476562e+02 2.1869798660278320e+01 -9.0608005523681641e+00)(2.8182070922851562e+02 2.0269102096557617e+01 1.0274700164794922e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8349182128906250e+02 2.2290000915527344e+01 1.1395999908447266e+01)(2.9094140625000000e+02 2.0240100860595703e+01 -2.5731901168823242e+01)(2.9673080444335938e+02 2.0280500411987305e+01 -3.1121297836303711e+01)(2.9939630126953125e+02 2.1758501052856445e+01 -3.1655900955200195e+01)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.4589501953125000e+02 2.2556501388549805e+01 2.0075799942016602e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3136972045898438e+02 2.2594499588012695e+01 3.0013099670410156e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.5085223388671875e+02 2.2621700286865234e+01 1.2020099639892578e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.0568609619140625e+02 2.2533800125122070e+01 2.7233898162841797e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(2.8337011718750000e+02 2.2372100830078125e+01 8.4650001525878906e+00)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(3.5324761962890625e+02 2.2608600616455078e+01 -6.0054704546928406e-02)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.5123110961914062e+02 2.2599800109863281e+01 -1.0864999771118164e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.4709890747070312e+02 2.2597801208496094e+01 -1.8744199752807617e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(3.3921832275390625e+02 2.2599700927734375e+01 -2.6273799896240234e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.2829974365234375e+02 2.2644899368286133e+01 -3.1856901168823242e+01)(2.9204449462890625e+02 2.2500000000000000e+01 1.7394701004028320e+01)(2.8895507812500000e+02 2.2499300003051758e+01 -1.4380200386047363e+01)(2.9767608642578125e+02 2.2536100387573242e+01 2.1905900955200195e+01)(3.2286660766601562e+02 2.2496999740600586e+01 -3.3406997680664062e+01)(3.0081399536132812e+02 2.2498500823974609e+01 -2.9665102005004883e+01)(3.1352490234375000e+02 2.2338500976562500e+01 -3.6697700500488281e+01)(3.1195147705078125e+02 2.2623701095581055e+01 3.0223899841308594e+01)(3.3935919189453125e+02 2.2509799957275391e+01 2.6158100128173828e+01)(3.2231161499023438e+02 2.2578599929809570e+01 3.1666099548339844e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 5100 -> 63 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00) (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.7403751015663147e+02 -3.2568302005529404e+01 -4.6432800590991974e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.5016909837722778e+02 -5.5311501026153564e+01 -4.2954701930284500e+01) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 2.0986941456794739e+02 -5.9567701071500778e+01 -3.3242601901292801e+01) (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3574540615081787e+02 -4.1949298232793808e+01 5.7254701852798462e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 1.0673240572214127e+02 -3.1287599354982376e+01 -5.0921600311994553e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01) (float-vector 1.0639350861310959e+02 -4.0084403008222580e+01 -4.7432400286197662e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01) (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0531669855117798e+02 -3.4370400011539459e+01 6.5224304795265198e+01) (float-vector 1.0569369792938232e+02 -3.8895301520824432e+01 6.2172401696443558e+01) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01) (float-vector 1.3093580305576324e+02 -2.8188601136207581e+01 6.6408500075340271e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.4437480568885803e+02 2.7321100234985352e+01 2.8381099924445152e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.2262390851974487e+02 -4.8886500298976898e+01 -3.7410400807857513e+01) (float-vector 3.0714890360832214e+02 -5.4431200027465820e+01 -3.9724402129650116e+01) (float-vector 2.9397711157798767e+02 -5.9558302164077759e+01 -3.5167701542377472e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 2.8806561231613159e+02 -1.8370000179857016e-01 -4.7667201608419418e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01) (float-vector 3.4893900156021118e+02 4.7365602105855942e+01 2.1898999810218811e+01) (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.3743378520011902e+02 4.6488299965858459e+01 3.1513702124357224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4155550599098206e+02 5.1276702433824539e+01 2.5338700041174889e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3116970658302307e+02 3.4135300666093826e+01 6.4737200736999512e+01) (float-vector 1.0530860722064972e+02 3.4321498125791550e+01 6.5242305397987366e+01) (float-vector 1.0617840290069580e+02 4.4436000287532806e+01 5.2621800452470779e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01) (float-vector 3.2828432321548462e+02 5.1962502300739288e+01 3.0207602307200432e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01) (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 9.5997102558612823e+01 5.1884997636079788e+01 6.3617001287639141e+00) (float-vector 9.6003003418445587e+01 4.0110003203153610e+01 3.6866400390863419e+01) (float-vector 9.6003904938697815e+01 1.5412400476634502e+01 5.3257297724485397e+01) (float-vector 9.5996201038360596e+01 -1.0822399519383907e+01 5.3937699645757675e+01) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01) (float-vector 9.6004299819469452e+01 -2.9499400407075882e+01 -4.3494500219821930e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0608940571546555e+02 -5.2843499928712845e+01 3.3501900732517242e+01) (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00) (float-vector 9.6013098955154419e+01 -4.8817798495292664e+01 1.9642200320959091e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0636910051107407e+02 -6.0001801699399948e+01 3.9615002460777760e+00) (float-vector 1.0629969835281372e+02 -5.9657998383045197e+01 -9.6062002703547478e+00) (float-vector 1.0590690374374390e+02 -5.1664002239704132e+01 -3.5987500101327896e+01) (float-vector 9.5999799668788910e+01 -4.6927399933338165e+01 -2.4410100653767586e+01) (float-vector 9.5991306006908417e+01 -5.2353002130985260e+01 2.6102999690920115e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0753979533910751e+02 0.0000000000000000e+00 -5.4102301597595215e+01) (float-vector 1.0749759525060654e+02 2.1781200543045998e+01 -5.2819002419710159e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01) (float-vector 9.6005700528621674e+01 -1.0439700447022915e+01 -5.0291996449232101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.3962669968605042e+02 -4.6558801084756851e+01 3.0183101072907448e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2513460516929626e+02 -4.9954097718000412e+01 3.3501602709293365e+01) (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.2424110174179077e+02 -5.9578299522399902e+01 3.4495999570935965e+00) (float-vector 1.6069690883159637e+02 -5.9322696179151535e+01 2.3000599816441536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4545889496803284e+02 -5.0816703587770462e+01 2.2870400920510292e+01) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5240468382835388e+02 -4.6603303402662277e+01 1.6930101439356804e+01) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4129840135574341e+02 -5.6062299758195877e+01 9.2115001752972603e+00) (float-vector 3.5057821869850159e+02 -5.2317600697278976e+01 9.2651005834341049e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.4294888377189636e+02 -5.5334903299808502e+01 -1.0186499916017056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 3.0550229549407959e+02 1.5604100553900935e-03 -4.5325499027967453e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.2678151130676270e+02 2.7743300423026085e+01 -3.7607502192258835e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0628370195627213e+02 5.9086501598358154e+01 1.1291700415313244e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 3.2583680748939514e+02 5.8132201433181763e+01 1.3629399240016937e+01) (float-vector 1.6257210075855255e+02 5.9422500431537628e+01 2.2507501766085625e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 2.4433799088001251e+02 5.9590697288513184e+01 -3.6644499748945236e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 1.0606950521469116e+02 5.8002002537250519e+01 -1.9309001043438911e+01) (float-vector 9.6000000834465027e+01 5.0805002450942993e+01 -1.3062700629234314e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0627720504999161e+02 4.1895601898431778e+01 -4.6385601162910461e+01) (float-vector 1.0581459850072861e+02 5.2338805049657822e+01 -3.4569099545478821e+01) (float-vector 9.6000701189041138e+01 3.9988800883293152e+01 -3.5133600234985352e+01) (float-vector 9.6005499362945557e+01 2.1365700289607048e+01 -4.7225601971149445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00) (float-vector 3.5377570986747742e+02 4.7331199049949646e+01 1.4020900242030621e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01) (float-vector 3.4746238589286804e+02 -5.0817400217056274e+01 -2.0237499848008156e+01) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 2.7172860503196716e+02 5.3218003362417221e+01 -4.3895799666643143e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 3.0572450160980225e+02 5.2984703332185745e+01 -4.0842000395059586e+01) (float-vector 3.2101988792419434e+02 4.8730101436376572e+01 -3.8035802543163300e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5430261492729187e+02 5.0840999931097031e+01 2.4503001477569342e+00) (float-vector 3.3653491735458374e+02 5.8015000075101852e+01 2.0056001376360655e+00) (float-vector 2.9397821426391602e+02 5.9504002332687378e+01 -3.6015700548887253e+01) (float-vector 3.0766680836677551e+02 5.6297600269317627e+01 -3.7703700363636017e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5648831725120544e+02 4.6524900943040848e+01 -4.1701002046465874e+00) (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01) (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.5551938414573669e+02 -4.7991897910833359e+01 -8.0698002129793167e+00) (float-vector 3.5655301809310913e+02 -4.6585701406002045e+01 2.8830999508500099e+00) (float-vector 3.5775730013847351e+02 2.7590800076723099e+01 3.1053000129759312e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5105371475219727e+02 5.0087701529264450e+01 -1.5676600858569145e+01) (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5142031311988831e+02 -2.7590900659561157e+01 -2.0691800862550735e+01) (float-vector 3.5250240564346313e+02 2.7535000815987587e+01 -1.9004600122570992e+01) (float-vector 3.4601721167564392e+02 4.6798299998044968e+01 -2.5342598557472229e+01) (float-vector 3.4122020006179810e+02 5.0550401210784912e+01 -2.6544099673628807e+01) (float-vector 3.3879062533378601e+02 2.7218500152230263e+01 -3.2092802226543427e+01) (float-vector 3.4175840020179749e+02 -4.7322001308202744e+01 -2.8668999671936035e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_wrist_flex_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_wrist_flex_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/wrist_flex.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993))
           (list :vertices #2f((-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(-1.6933156967163086e+01 2.0354530334472656e+01 3.2776218414306641e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(-2.9290403366088867e+01 2.0569458007812500e+01 2.2376348495483398e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(2.2375640869140625e+01 2.0614505767822266e+01 2.9065076828002930e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(1.3830132484436035e+01 -2.0295547485351562e+01 3.4268898010253906e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.8166376113891602e+01 1.9329683303833008e+01 6.4341039657592773e+00)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-3.7379093170166016e+00 -2.1105163574218750e+01 3.4941959381103516e+01)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7185966491699219e+01 -2.0783679962158203e+01 -2.0777719497680664e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.6787937164306641e+01 -2.0986688613891602e+01 -2.6590167544782162e-04)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(2.6989927291870117e+01 2.1180305480957031e+01 -1.1817605972290039e+01)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.9646017074584961e+01 1.9679244995117188e+01 -4.0253246307373047e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7150932312011719e+01 -1.9376953125000000e+01 4.0399999618530273e+00)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.7269405364990234e+01 1.9396141052246094e+01 -2.7868931293487549e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(2.7898218631744385e+00 1.9651973724365234e+01 -3.8476356506347656e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(1.4390984535217285e+01 -1.9584203720092773e+01 -4.0665832519531250e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(1.3400982856750488e+01 1.9508251190185547e+01 3.4821365356445312e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(9.2088775634765625e+00 1.9813674926757812e+01 3.6043468475341797e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(6.0215191841125488e+00 2.0311805725097656e+01 3.6380702972412109e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.4063564300537109e+01 2.0054559707641602e+01 1.5079400062561035e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-9.5430860519409180e+00 1.8849529266357422e+01 -3.6133762359619141e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(2.7901655197143555e+01 1.9990020751953125e+01 1.4655099868774414e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6291311264038086e+01 2.1455934524536133e+01 1.1961732864379883e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.6891351699829102e+01 -2.1056179046630859e+01 1.8797716140747070e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(4.9490003585815430e+00 -1.9000019073486328e+01 3.7082450866699219e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(2.4141324996948242e+01 -1.8872859954833984e+01 -3.7652397155761719e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.8183141708374023e+01 -1.9346248626708984e+01 5.5331845283508301e+00)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7150932312011719e+01 1.9376953125000000e+01 4.0399999618530273e+00)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.2000629425048828e+01 -2.0753984451293945e+01 2.9213340759277344e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-2.5469474792480469e+01 -2.1216361999511719e+01 2.4975889205932617e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(-3.6313540935516357e+00 -2.0982448577880859e+01 3.5771072387695312e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-1.6938104629516602e+01 -2.0354024887084961e+01 3.2773994445800781e+01)(-3.3763797760009766e+01 -2.1435935974121094e+01 1.1820534706115723e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.5628253936767578e+01 -2.1450683593750000e+01 5.7332653999328613e+00)(4.2752289772033691e+00 -2.0192729949951172e+01 3.6717033386230469e+01)(1.9244539737701416e+00 -2.0976083755493164e+01 3.5905296325683594e+01)(8.2816972732543945e+00 -2.0705606460571289e+01 3.5512912750244141e+01)(-1.2990116119384766e+01 -2.0463308334350586e+01 3.4382118225097656e+01)(-1.1577226638793945e+01 -2.1000122070312500e+01 3.4073261260986328e+01)(-6.8100266456604004e+00 -2.0668943405151367e+01 3.5924995422363281e+01)(-3.3490283966064453e+01 -2.1093246459960938e+01 1.4353312492370605e+01)(-3.0292224884033203e+01 -2.1317262649536133e+01 1.8885183334350586e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-2.5376653671264648e+01 -2.0909021377563477e+01 2.6118801116943359e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-2.1710859298706055e+01 -2.0521381378173828e+01 2.9706827163696289e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(1.7307361602783203e+01 -2.0773580551147461e+01 3.2077198028564453e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.5747121810913086e+01 2.0832664489746094e+01 2.5924882888793945e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(1.2553997039794922e+01 2.0780952453613281e+01 3.4161231994628906e+01)(1.4257362365722656e+01 2.0300901412963867e+01 3.4072555541992188e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.4030738830566406e+01 2.1411191940307617e+01 1.1534199714660645e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.1809244155883789e+01 2.1289083480834961e+01 1.6793874740600586e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.0050319671630859e+01 -1.8928007125854492e+01 -3.1607650756835938e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.7484525680541992e+01 -2.0445127487182617e+01 -2.4654706954956055e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.4849739074707031e+01 -1.9826604843139648e+01 -2.7800451278686523e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-2.7757930755615234e+01 2.0456237792968750e+01 -2.4366352081298828e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7177494049072266e+01 -1.9378971099853516e+01 3.7874999046325684e+00)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.4152946472167969e+01 -2.0063043594360352e+01 1.4870837211608887e+01)(-3.2478469848632812e+01 -2.0099102020263672e+01 1.8154247283935547e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.8280000686645508e+01 -1.2480874061584473e+01 0.0000000000000000e+00)(2.8280000686645508e+01 -1.9442804336547852e+01 0.0000000000000000e+00)(1.8925884246826172e+01 -1.9697423934936523e+01 3.2151737213134766e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-3.7347175598144531e+01 -1.9443510055541992e+01 -1.3041120767593384e+00)(-3.7083160400390625e+01 -2.0571884155273438e+01 -1.6275140047073364e+00)(-3.7143962860107422e+01 -2.0476942062377930e+01 0.0000000000000000e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.4645931243896484e+01 -2.1346855163574219e+01 -1.0336845397949219e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-2.9310401916503906e+01 -2.0830139160156250e+01 -2.1956491470336914e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.1995275497436523e+01 2.0763885498046875e+01 -2.9156175613403320e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.3739154815673828e+01 2.1041633605957031e+01 -1.3936383247375488e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-9.0661640167236328e+00 2.0704294204711914e+01 -3.5360404968261719e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(-2.0723281860351562e+01 -2.1072437286376953e+01 -2.9408573150634766e+01)(-2.3890642166137695e+01 -2.0840341567993164e+01 -2.7574918746948242e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.7614713668823242e+01 -7.1760499477386475e-01 2.3979522705078125e+01)(2.7730157852172852e+01 7.7018561363220215e+00 2.3525831222534180e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.5594005584716797e+01 2.1568449020385742e+01 8.8542661666870117e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.5689956665039062e+01 -5.3383550643920898e+00 2.7151628494262695e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(-2.3345949172973633e+01 2.1216768264770508e+01 2.6880144119262695e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(2.8064365386962891e+01 -1.9169599533081055e+01 -1.2381287574768066e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.6608854293823242e+01 2.1284235000610352e+01 1.6522689819335938e+01)(2.7581384658813477e+01 2.0416240692138672e+01 1.8378566741943359e+01)(2.6764497756958008e+01 2.1436645507812500e+01 7.9211277961730957e+00)(2.7370697021484375e+01 2.0801557540893555e+01 1.4327859878540039e+01)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.7557950973510742e+01 -2.0672679901123047e+01 1.2770136833190918e+01)(2.7395643234252930e+01 -2.1064056396484375e+01 6.5731811523437500e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.6499673843383789e+01 2.1250602722167969e+01 1.9632280349731445e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7840345382690430e+01 -2.0815393447875977e+01 -2.5007599592208862e-01)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.7894584655761719e+01 -1.9728734970092773e+01 -1.7640762329101562e+01)(2.7983366012573242e+01 -2.0011634826660156e+01 -1.0951935768127441e+01)(2.7639760971069336e+01 -2.0292213439941406e+01 -1.8246862411499023e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.6626630783081055e+01 -2.1436847686767578e+01 -9.0840415954589844e+00)(2.7418672561645508e+01 -2.0782468795776367e+01 -1.3933959960937500e+01)(2.6539770126342773e+01 -2.1393014907836914e+01 -1.2102729797363281e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.8010633468627930e+01 -2.0142431259155273e+01 -7.6050977706909180e+00)(2.8087394714355469e+01 -2.0182123184204102e+01 -3.5790359973907471e+00)(2.7459880828857422e+01 -2.0930938720703125e+01 -8.1252479553222656e+00)(2.7913572311401367e+01 1.2501679420471191e+01 2.2134351730346680e+01)(2.7945287704467773e+01 1.9228380203247070e+01 1.8848720550537109e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.6794694900512695e+01 2.1495933532714844e+01 4.6709475517272949e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.8076082229614258e+01 -2.0053651809692383e+01 6.0825233459472656e+00)(2.7752580642700195e+01 -2.0800243377685547e+01 3.6717543601989746e+00)(2.8133550643920898e+01 -2.0144451141357422e+01 2.0268681049346924e+00)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.5901058197021484e+01 -2.1453815460205078e+01 -4.2779560089111328e+00)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.6119316101074219e+01 2.1207576751708984e+01 -5.1841278076171875e+00)(-3.5489788055419922e+01 2.0910230636596680e+01 -9.5197553634643555e+00)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(1.0942341089248657e+00 2.0899021148681641e+01 3.6170722961425781e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-5.8642621040344238e+00 2.0697425842285156e+01 3.6008117675781250e+01)(2.6821659088134766e+01 -2.1533100128173828e+01 3.1187789440155029e+00)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6007804870605469e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.9040025711059570e+01 2.1177680969238281e+01 2.1476440429687500e+01)(-3.2338584899902344e+01 2.0614707946777344e+01 1.7745599746704102e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(2.5572797775268555e+01 2.1279893875122070e+01 -2.4923366546630859e+01)(2.5924478530883789e+01 2.1140007019042969e+01 -2.8969425201416016e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(-3.1094064712524414e+01 -2.0018503189086914e+01 2.0471286773681641e+01)(-3.1095981597900391e+01 -2.0996789932250977e+01 1.8986585617065430e+01)(-2.9274044036865234e+01 -2.0774286270141602e+01 2.2095064163208008e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.8527450561523438e+01 1.9592283248901367e+01 -2.4081531524658203e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(-2.8485435485839844e+01 -1.9572891235351562e+01 -2.4137384414672852e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-1.5579755783081055e+01 -2.1173742294311523e+01 3.1602092742919922e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.8307979583740234e+01 1.9034156799316406e+01 -2.4420082092285156e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(2.6428468704223633e+01 -2.1510879516601562e+01 8.2121086120605469e+00)(2.6308887481689453e+01 -2.1390083312988281e+01 1.5064149856567383e+01)(2.5788331985473633e+01 -2.1495933532714844e+01 1.2589650154113770e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-1.7348365783691406e+01 -2.1032138824462891e+01 3.1538866043090820e+01)(-2.0593599319458008e+01 -2.1077791213989258e+01 2.9460390090942383e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-2.5041334152221680e+01 2.0502191543579102e+01 -2.7044769287109375e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-7.1304988861083984e+00 -1.8840744018554688e+01 -3.6683403015136719e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(-1.7699441909790039e+01 2.0800546646118164e+01 -3.1858533859252930e+01)(-2.2583095550537109e+01 2.1170104980468750e+01 -2.7724199295043945e+01)(-1.6417144775390625e+01 2.1109607696533203e+01 -3.1682893753051758e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(6.7706365585327148e+00 -1.9933057785034180e+01 -3.9087100982666016e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-7.0995936393737793e+00 -1.9724090576171875e+01 -3.6536140441894531e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-3.7341723442077637e+00 -2.0942552566528320e+01 -3.5960750579833984e+01)(-2.1570572853088379e+00 -2.0186365127563477e+01 -3.7215370178222656e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-2.4545021057128906e+00 1.9679548263549805e+01 -3.7457164764404297e+01)(-7.0739388465881348e+00 2.0018201828002930e+01 -3.6406055450439453e+01)(1.1547330617904663e+00 2.0591777801513672e+01 -3.7447265625000000e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(9.4047164916992188e+00 -2.0971136093139648e+01 -3.8243244171142578e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(1.2172721862792969e+01 1.9946388244628906e+01 -4.0176589965820312e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(8.9549627304077148e+00 2.0852863311767578e+01 -3.8557155609130859e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.4276765823364258e+01 -2.0360691070556641e+01 -3.6702190399169922e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(-1.6146263122558594e+01 -2.0995477676391602e+01 -3.2264652252197266e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.5164655685424805e+01 -1.9436641693115234e+01 -3.6196281433105469e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.0254934310913086e+01 -1.9740146636962891e+01 3.5798038482666016e+01)(2.8280000686645508e+01 1.9442804336547852e+01 0.0000000000000000e+00)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.2389063835144043e+01 2.0884578704833984e+01 -3.9078922271728516e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(1.2387347221374512e+01 -2.0877307891845703e+01 -3.9086494445800781e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.8106279373168945e+01 2.0352914810180664e+01 -7.1073698997497559e-01)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.7609363555908203e+01 2.0763679504394531e+01 -8.6934747695922852e+00)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.5864282608032227e+01 -2.1514921188354492e+01 -1.1265439033508301e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-2.7123649597167969e+01 2.1213838577270508e+01 -2.3536333084106445e+01)(-3.0396759033203125e+01 2.0919727325439453e+01 -2.0299081802368164e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(6.6922607421875000e+00 1.9702474594116211e+01 -3.9203151702880859e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(4.9423341751098633e+00 -1.9327562332153320e+01 -3.8978221893310547e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347381591796875e+01 -9.1127252578735352e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-2.6626026153564453e+01 2.1344532012939453e+01 -2.2794589996337891e+01)(-3.2543109893798828e+01 2.1373216629028320e+01 -1.4902853012084961e+01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.7588960647583008e+01 1.9731462478637695e+01 -2.8019422531127930e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7568557739257812e+01 -1.9761358261108398e+01 -2.8140518188476562e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(1.5933759689331055e+01 -2.0638946533203125e+01 -3.9955093383789062e+01)(1.9506029129028320e+01 -2.0793680191040039e+01 -3.9310615539550781e+01)(1.6119094848632812e+01 -2.1041027069091797e+01 -3.8609573364257812e+01)(1.9769741058349609e+01 2.0798727035522461e+01 -3.9213958740234375e+01)(1.6083137512207031e+01 2.0618038177490234e+01 -3.9998828887939453e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(5.5550003051757812e-01 1.7454921722412109e+01 3.7367172241210938e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(3.7560892105102539e+00 1.9006483078002930e+01 3.7210117340087891e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(2.3590671539306641e+01 -1.9789941787719727e+01 2.8850852966308594e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.2207578659057617e+01 -1.8950832366943359e+01 3.0093757629394531e+01)(2.3546333312988281e+01 -2.0954168319702148e+01 -3.6376869201660156e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.5596025466918945e+01 -2.1068296432495117e+01 -3.1504426956176758e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.7355041503906250e+01 -2.0444421768188477e+01 -2.4939123153686523e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(-3.2928020477294922e+01 -2.1372711181640625e+01 -1.4258474349975586e+01)(-3.0101335525512695e+01 -2.1267065048217773e+01 -1.9590061187744141e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.6774192810058594e+01 7.1666569709777832e+00 2.5911046981811523e+01)(2.7614713668823242e+01 1.6919923782348633e+01 2.3979522705078125e+01)(2.5553810119628906e+01 -1.9906999588012695e+01 2.7025478363037109e+01)(2.7108905792236328e+01 -1.8979820251464844e+01 2.5343727111816406e+01)(2.5683794021606445e+01 -1.8997089385986328e+01 2.7145065307617188e+01)(2.7893577575683594e+01 1.9056478500366211e+01 2.2132837295532227e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.5683794021606445e+01 1.8997089385986328e+01 2.7145065307617188e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(1.2119999885559082e+01 -1.8775396347045898e+01 -4.0425247192382812e+01)(1.1442189216613770e+01 -1.9846300125122070e+01 -4.0090232849121094e+01)(9.1082820892333984e+00 -1.9627935409545898e+01 -3.9706432342529297e+01)(-3.4995491504669189e+00 2.0966388702392578e+01 -3.5923580169677734e+01)(-6.3538088798522949e+00 2.0929321289062500e+01 -3.5480091094970703e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(2.7845195770263672e+01 1.9048297882080078e+01 2.2833778381347656e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7730157852172852e+01 1.9040014266967773e+01 2.3525526046752930e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.7228893280029297e+01 1.8889122009277344e+01 2.5117689132690430e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.5331710815429688e+01 2.1223333358764648e+01 -2.8238286972045898e+01)(1.6233932495117188e+01 1.8768829345703125e+01 -4.0842281341552734e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(2.5238386154174805e+01 2.0860338211059570e+01 -3.3895900726318359e+01)(2.2904882431030273e+01 2.0997699737548828e+01 -3.6835109710693359e+01)(-2.5279798507690430e+01 1.9539360046386719e+01 -2.7475635528564453e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(2.6764698028564453e+01 2.0540370941162109e+01 -3.0364034652709961e+01)(2.6454629898071289e+01 2.1118696212768555e+01 -2.5026994705200195e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-3.4563007354736328e+01 2.1432603836059570e+01 -9.7471065521240234e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.3405750274658203e+01 -2.1626220703125000e+01 5.0832290649414062e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-3.4868637084960938e+01 -2.1644401550292969e+01 4.0398993492126465e+00)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.6529569625854492e+01 -2.1253936767578125e+01 -1.8271808624267578e+01)(2.5708541870117188e+01 -2.1393316268920898e+01 -1.8437751770019531e+01)(2.2829837799072266e+01 2.0221008300781250e+01 -3.8348487854003906e+01)(2.4994167327880859e+01 1.9808221817016602e+01 -3.6304351806640625e+01)(2.2985885620117188e+01 1.9363014221191406e+01 -3.8681083679199219e+01)(-3.0790962219238281e+01 2.0019210815429688e+01 -2.0903566360473633e+01)(-3.1585731506347656e+01 1.9049812316894531e+01 -2.0097484588623047e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.3064876556396484e+01 -1.9178588867187500e+01 -1.7486331939697266e+01)(-3.0851663589477539e+01 -1.9945581436157227e+01 -2.0880435943603516e+01)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(1.6038698196411133e+01 1.9614301681518555e+01 -4.0783599853515625e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.4230799674987793e+01 1.8752872467041016e+01 -4.0763095855712891e+01)(-3.6901462554931641e+01 2.0171014785766602e+01 -5.3803710937500000e+00)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.6928833007812500e+01 -2.0122028350830078e+01 -5.3060350418090820e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(1.7436338424682617e+01 -1.9593797683715820e+01 -4.0697849273681641e+01)(1.6237367630004883e+01 -1.8768829345703125e+01 -4.0842281341552734e+01)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.5060930252075195e+01 1.9925786972045898e+01 2.7537651062011719e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-1.9843166351318359e+01 -1.9801555633544922e+01 3.1533918380737305e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-6.9486989974975586e+00 -1.9750146865844727e+01 3.6587047576904297e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.0667530059814453e+01 1.9748531341552734e+01 3.1055782318115234e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-1.4124043464660645e+01 -1.9611270904541016e+01 3.4523216247558594e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-1.7847003415226936e-02 -1.8829631805419922e+01 3.7369998931884766e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.7939329147338867e+01 1.9776304244995117e+01 2.4683795928955078e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(2.8001949310302734e+01 -2.0042943954467773e+01 9.4347143173217773e+00)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-9.5009689331054688e+00 1.9640359878540039e+01 -3.6027511596679688e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.8537626266479492e+00 -1.9838420867919922e+01 -3.5884895324707031e+01)(-6.9748582839965820e+00 -2.0812870025634766e+01 -3.5661083221435547e+01)(-9.2526102066040039e+00 -2.0969923019409180e+01 -3.4810863494873047e+01)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.4896812438964844e+01 -2.1648843765258789e+01 3.7874999046325684e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-3.5076087951660156e+01 2.1692880630493164e+01 1.2645200490951538e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(2.7339183807373047e+01 2.0477346420288086e+01 2.3110719680786133e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.5554718017578125e+01 1.9908716201782227e+01 2.7024873733520508e+01)(2.7556333541870117e+01 1.9818321228027344e+01 2.4002145767211914e+01)(-2.5021942138671875e+01 -2.1208990097045898e+01 -2.5532297134399414e+01)(-2.0115465164184570e+01 -2.1202222824096680e+01 -2.8984779357910156e+01)(-3.1437463760375977e+01 -2.1437957763671875e+01 -1.6253223419189453e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7470386505126953e+01 -1.9945783615112305e+01 2.4132638931274414e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.0951236724853516e+01 2.1085668563842773e+01 2.9257377624511719e+01)(1.5853466033935547e+01 2.1097991943359375e+01 3.2023868560791016e+01)(1.8679546356201172e+01 2.0738733291625977e+01 3.1372421264648438e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.9257278442382812e+01 -1.9035470962524414e+01 -2.3315345764160156e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 -2.5604713708162308e-02 -3.6683502197265625e+01)(-2.0063749980181456e-03 -2.1101627349853516e+01 3.5137294769287109e+01)(1.3266349792480469e+01 -2.1182731628417969e+01 3.2080123901367188e+01)(1.0480567932128906e+01 -2.1018505096435547e+01 3.4418479919433594e+01)(1.3567431449890137e+01 2.1191921234130859e+01 3.2060733795166016e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(8.5891408920288086e+00 2.0910737991333008e+01 3.5174869537353516e+01)(1.1872954368591309e+01 -1.9747924804687500e+01 3.5340305328369141e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(7.0479817390441895e+00 -1.9701162338256836e+01 3.6567760467529297e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(-2.6622892379760742e+01 -1.8535318374633789e+01 -2.6109308242797852e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-2.5386552810668945e+01 -1.9011735916137695e+01 -2.7484828948974609e+01)(7.5614765286445618e-02 1.8829631805419922e+01 3.7369899749755859e+01)(4.0986814498901367e+00 1.9549156188964844e+01 3.7093158721923828e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(2.9866712093353271e+00 -1.9320594787597656e+01 3.7224258422851562e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5076087951660156e+01 -2.1692880630493164e+01 1.2645200490951538e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(3.6134769916534424e+00 -2.0613191604614258e+01 -3.7891769409179688e+01)(8.8287134170532227e+00 -2.0584506988525391e+01 -3.8924999237060547e+01)(-6.6969065666198730e+00 -2.1112838745117188e+01 -3.4492408752441406e+01)(1.4021830558776855e+00 -2.1012847900390625e+01 -3.6637451171875000e+01)(1.2553592681884766e+01 -2.1047592163085938e+01 -3.8234157562255859e+01)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(1.7245145797729492e+01 -1.4235950469970703e+01 -4.0810062408447266e+01)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.5512512207031250e+01 1.9896091461181641e+01 1.1456733703613281e+01)(-3.4963474273681641e+01 2.0822767257690430e+01 1.1559147834777832e+01)(-3.6463523864746094e+01 2.0303222656250000e+01 7.3249239921569824e+00)(-3.3349494934082031e+01 -1.9748731613159180e+01 -1.6822763442993164e+01)(-3.2800258636474609e+01 -2.0632987976074219e+01 -1.6859424591064453e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-3.5287479400634766e+01 2.0097991943359375e+01 -1.1975872993469238e+01)(-3.2803485870361328e+01 2.0627130508422852e+01 -1.6860738754272461e+01)(-3.3349288940429688e+01 1.9749237060546875e+01 -1.6822660446166992e+01)(-3.5420299530029297e+01 -1.9835086822509766e+01 1.1765490531921387e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-2.1294942855834961e+01 1.9781658172607422e+01 -3.0575729370117188e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7459478378295898e+01 -2.0450582504272461e+01 2.1593698501586914e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7801464080810547e+01 -1.9659448623657227e+01 2.2141826629638672e+01)(2.7570981979370117e+01 -2.0489265441894531e+01 1.7059606552124023e+01)(2.7950944900512695e+01 -1.9753984451293945e+01 1.5128791809082031e+01)(-3.5956710815429688e+01 -2.1528047561645508e+01 -1.3671360015869141e+00)(-3.5075988769531250e+01 -2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5120227813720703e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.5063060760498047e+01 -2.0713283538818359e+01 1.1461783409118652e+01)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.6280006408691406e+01 -2.0736310958862305e+01 6.9037547111511230e+00)(-3.5120227813720703e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5975494384765625e+01 2.1567235946655273e+01 3.3117899298667908e-01)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-2.0922859191894531e+01 -2.0409978866577148e+01 -3.0380496978759766e+01)(2.8124156951904297e+01 1.9959621429443359e+01 -4.9183969497680664e+00)(2.8060728073120117e+01 1.9302110671997070e+01 -1.2291599273681641e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(-3.6513824462890625e+01 2.0967096328735352e+01 3.7874999046325684e+00)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(-9.8599233627319336e+00 2.1028705596923828e+01 -3.4449684143066406e+01)(-1.0477437019348145e+01 2.1130615234375000e+01 -3.3505840301513672e+01)(-3.4868637084960938e+01 2.1644401550292969e+01 4.0398993492126465e+00)(-3.5501300811767578e+01 2.1465833663940430e+01 5.8667869567871094e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(2.7104663848876953e+01 2.1500577926635742e+01 -1.8998606130480766e-02)(2.6851760864257812e+01 2.1496738433837891e+01 -3.3543112277984619e+00)(2.6007804870605469e+01 2.1715000152587891e+01 0.0000000000000000e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7372024536132812e+01 1.8921644210815430e+01 -2.0906999707221985e-01)(-3.6209915161132812e+01 2.1388771057128906e+01 -1.2987589836120605e+00)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-3.5300209045410156e+01 2.1574712753295898e+01 -4.9673819541931152e+00)(2.0782972335815430e+01 -2.1105264663696289e+01 2.9298082351684570e+01)(2.4122034072875977e+01 -2.1269287109375000e+01 2.5533910751342773e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(1.5951637268066406e+01 1.8768730163574219e+01 -4.0841873168945312e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.6690855026245117e+01 -1.8555719852447510e+00 -4.0844600677490234e+01)(-3.7347381591796875e+01 1.3966784477233887e+01 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 9.1127252578735352e+00 -1.2978500127792358e+00)(-2.3192127227783203e+01 -2.1295244216918945e+01 2.6035984039306641e+01)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(-3.1809747695922852e+01 2.1489570617675781e+01 1.4429265022277832e+01)(-2.2727123260498047e+01 2.1261510848999023e+01 2.6730258941650391e+01)(-2.5083957672119141e+01 -1.9849832534790039e+01 2.7569871902465820e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.8303836822509766e+01 -2.0009616851806641e+01 2.4183036804199219e+01)(2.5901248931884766e+01 -1.8817411422729492e+01 -3.5094268798828125e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.7113046646118164e+01 -1.8902050018310547e+01 -3.1506647109985352e+01)(-3.7347175598144531e+01 1.9420684814453125e+01 -1.3041120767593384e+00)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7125179290771484e+01 -1.9712070465087891e+01 4.0399999618530273e+00)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6630275726318359e+01 -2.0915786743164062e+01 3.9535439014434814e+00)(-2.8779748916625977e+01 -2.1715000152587891e+01 0.0000000000000000e+00)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(-3.0717231750488281e+01 -2.1437757492065430e+01 1.6795898437500000e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(-3.6118408203125000e+01 -2.0758430480957031e+01 -7.5737881660461426e+00)(-3.5433120727539062e+01 -1.9833471298217773e+01 -1.1759025573730469e+01)(-3.4645221710205078e+01 -2.0659551620483398e+01 -1.2771854400634766e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-7.1304988861083984e+00 1.8840744018554688e+01 -3.6683403015136719e+01)(-1.4470774650573730e+01 2.0776912689208984e+01 3.3450695037841797e+01)(-1.6517539978027344e+01 2.1068399429321289e+01 3.1864591598510742e+01)(-2.1470680236816406e+01 2.0694698333740234e+01 2.9690261840820312e+01)(-3.7369998931884766e+01 1.9432098388671875e+01 -6.5205603837966919e-01)(-3.7392726898193359e+01 1.9443510055541992e+01 0.0000000000000000e+00)(-3.7081447601318359e+01 2.0524515151977539e+01 -1.9850540161132812e+00)(2.6364131927490234e+01 2.1392406463623047e+01 -1.4212417602539062e+01)(2.7051639556884766e+01 2.0900840759277344e+01 -2.0644199371337891e+01)(2.6211824417114258e+01 2.1286457061767578e+01 -2.0754995346069336e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.2119009494781494e+00 2.0156572341918945e+01 3.6847427368164062e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-3.6659061431884766e+01 2.0909729003906250e+01 3.8497161865234375e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(-3.7125179290771484e+01 1.9712070465087891e+01 4.0399999618530273e+00)(-3.6603008270263672e+01 2.1160913467407227e+01 1.4570261240005493e+00)(-3.7143962860107422e+01 2.0476942062377930e+01 0.0000000000000000e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-1.8990425109863281e+01 -1.9486738204956055e+01 -3.2167388916015625e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.3841848373413086e+01 -1.9465328216552734e+01 -3.4663101196289062e+01)(-1.3041222572326660e+01 -2.0342815399169922e+01 -3.4504634857177734e+01)(-1.7244438171386719e+01 -2.0333320617675781e+01 -3.2655925750732422e+01)(-1.3543191909790039e+01 2.0316249847412109e+01 -3.4355957031250000e+01)(-1.3841342926025391e+01 1.9469366073608398e+01 -3.4661689758300781e+01)(-1.7758728027343750e+01 1.9763679504394531e+01 -3.2741271972656250e+01)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7177494049072266e+01 1.9378971099853516e+01 3.7874999046325684e+00)(-3.6969131469726562e+01 2.0331905364990234e+01 3.9482922554016113e+00)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(2.2124961853027344e+01 1.9101119995117188e+01 -3.9388389587402344e+01)(-3.7009735107421875e+01 -2.0234441757202148e+01 3.9089019298553467e+00)(-3.6732086181640625e+01 -2.1037696838378906e+01 1.6897299289703369e+00)(-3.6034980773925781e+01 -2.1400386810302734e+01 3.8564832210540771e+00)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-1.0924766540527344e+01 2.1169300079345703e+01 3.3075275421142578e+01)(-7.4392561912536621e+00 2.1021232604980469e+01 3.5177997589111328e+01)(2.7650972366333008e+01 -1.8914773941040039e+01 -2.8487756729125977e+01)(2.7721775054931641e+01 1.8965476989746094e+01 -2.7515834808349609e+01)(2.7844890594482422e+01 -1.9007797241210938e+01 -2.4923366546630859e+01)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.2016899108886719e+01 2.1641876220703125e+01 4.1872577667236328e+00)(1.8355033874511719e+01 -1.8771356582641602e+01 -4.0680072784423828e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(1.9031429290771484e+01 1.9748428344726562e+01 3.2082954406738281e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(2.3898719787597656e+01 1.9892759323120117e+01 2.8552398681640625e+01)(1.8507644653320312e+01 1.1829423904418945e+01 -4.0658866882324219e+01)(1.7533903121948242e+01 1.4679239273071289e+01 -4.0782993316650391e+01)(1.8655002593994141e+01 1.8929723739624023e+01 -4.0626949310302734e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(1.4471886634826660e+01 3.9766728878021240e+00 -4.0787136077880859e+01)(1.5926892280578613e+01 -1.8768829345703125e+01 -4.0841575622558594e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.7487049102783203e+01 2.0482900619506836e+01 2.2125463485717773e+01)(-3.5492412567138672e+01 2.1582487106323242e+01 3.7914392948150635e+00)(-3.4896812438964844e+01 2.1648843765258789e+01 3.7874999046325684e+00)(-3.5032962799072266e+01 2.1677125930786133e+01 2.1655411720275879e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.3083349227905273e+01 -1.9608343124389648e+01 -3.8560184478759766e+01)(2.1127887725830078e+01 -2.0180507659912109e+01 -3.9411308288574219e+01)(2.5883573532104492e+01 -2.1624202728271484e+01 -5.2132158279418945e+00)(2.7351812362670898e+01 -2.1200405120849609e+01 -3.3316869735717773e+00)(2.6882766723632812e+01 -2.1560672760009766e+01 -4.4470298290252686e-01)(-3.2731578826904297e+01 2.1518857955932617e+01 -1.2404619216918945e+01)(-3.5075988769531250e+01 2.1692880630493164e+01 -1.2645200490951538e+00)(-9.9410266876220703e+00 2.1715000152587891e+01 0.0000000000000000e+00)(2.7711978912353516e+01 2.0910131454467773e+01 2.4293529987335205e+00)(2.7684402465820312e+01 2.0680053710937500e+01 8.3789606094360352e+00)(2.8104059219360352e+01 1.9868822097778320e+01 6.6371145248413086e+00)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.6529167175292969e+01 1.9673688888549805e+01 -3.3245868682861328e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.7893577575683594e+01 -1.9056478500366211e+01 2.2132837295532227e+01)(2.8018007278442383e+01 -1.9177980422973633e+01 1.5009812355041504e+01)(2.7898927688598633e+01 -9.5282392501831055e+00 2.2133140563964844e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.5723590850830078e+01 2.1412708282470703e+01 1.7235651016235352e+01)(-2.0391698926687241e-03 2.1101627349853516e+01 3.5137195587158203e+01)(-3.1388982772827148e+01 1.9902555465698242e+01 2.0142431259155273e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(-6.6969065666198730e+00 2.1112838745117188e+01 -3.4492408752441406e+01)(2.7987911224365234e+01 1.9805698394775391e+01 -1.2912950515747070e+01)(2.7985887527465820e+01 1.9255651473999023e+01 -1.6637023925781250e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-7.8134613037109375e+00 -1.8843267440795898e+01 3.6546646118164062e+01)(-1.4135253906250000e+01 1.9611978530883789e+01 3.4518161773681641e+01)(-8.2098855972290039e+00 1.9697122573852539e+01 3.6352424621582031e+01)(-1.0543288230895996e+01 2.0306859970092773e+01 3.5360710144042969e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(2.4610469818115234e+01 2.1147987365722656e+01 -3.2614009857177734e+01)(1.6119094848632812e+01 2.1041027069091797e+01 -3.8609573364257812e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.5621276855468750e+01 2.1328474044799805e+01 2.2141826629638672e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.4943365097045898e+01 2.1032444000244141e+01 2.6281211853027344e+01)(2.6084562301635742e+01 2.1063550949096680e+01 2.4867414474487305e+01)(2.4121931076049805e+01 2.1269287109375000e+01 2.5534013748168945e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(1.9655813217163086e+01 -6.9822316169738770e+00 -4.0403537750244141e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.5001741409301758e+01 -2.0920940399169922e+01 2.6439579010009766e+01)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.6362716674804688e+01 -2.0799234390258789e+01 2.4978309631347656e+01)(2.7324338912963867e+01 2.0488658905029297e+01 -2.5060121536254883e+01)(2.7811159133911133e+01 1.9989517211914062e+01 -1.8623895645141602e+01)(2.7844890594482422e+01 1.9007797241210938e+01 -2.4923366546630859e+01)(2.6396451950073242e+01 1.8884172439575195e+01 -3.3892673492431641e+01)(2.7378677368164062e+01 1.8922351837158203e+01 -3.0231323242187500e+01)(2.6814186096191406e+01 3.6295363903045654e+00 -3.2654514312744141e+01)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(-5.6032781600952148e+00 -2.1715000152587891e+01 0.0000000000000000e+00)(2.0294839859008789e+01 -2.1078195571899414e+01 -3.7644519805908203e+01)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(2.5492805480957031e+01 -2.1220504760742188e+01 -2.8668144226074219e+01)(2.6427963256835938e+01 -2.1129705429077148e+01 -2.5248384475708008e+01)(2.5572797775268555e+01 -2.1279893875122070e+01 -2.4923366546630859e+01)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(5.9761705398559570e+00 1.8796302795410156e+01 -3.9231029510498047e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(-7.1304988861083984e+00 5.0986824035644531e+00 -3.6683403015136719e+01)(1.2119999885559082e+01 1.8775396347045898e+01 -4.0425247192382812e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(5.9761705398559570e+00 -1.8796302795410156e+01 -3.9231029510498047e+01)(-2.7982051372528076e+00 -1.8825996398925781e+01 -3.7524024963378906e+01)(1.2119899749755859e+01 -1.3805488586425781e+01 -4.0425453186035156e+01)(-3.7100635528564453e+01 -1.5556525230407715e+01 4.4921770095825195e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347175598144531e+01 -1.9420785903930664e+01 1.3041120767593384e+00)(-3.7347381591796875e+01 -1.4840537071228027e+01 -1.2978500127792358e+00)(-3.7347175598144531e+01 -1.9420684814453125e+01 -1.3041120767593384e+00)(2.4572492599487305e+01 -2.6863980293273926e+00 -3.7169216156005859e+01)(2.4636426925659180e+01 1.8934873580932617e+01 -3.7104064941406250e+01)(2.5839235305786133e+01 2.3047189712524414e+00 -3.5144466400146484e+01)(1.2553592681884766e+01 2.1047592163085938e+01 -3.8234157562255859e+01)(5.7378101348876953e-01 2.1049814224243164e+01 -3.6366565704345703e+01)(2.5983160018920898e+01 2.1595518112182617e+01 -6.7908363342285156e+00)(-1.5556525230407715e+01 -1.8886194229125977e+01 3.3996196746826172e+01)(-1.5267563819885254e+01 1.8883161544799805e+01 3.4117496490478516e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-9.3056354522705078e+00 -1.8848619461059570e+01 -3.6203048706054688e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.8796101212501526e-01 1.0791042327880859e+01 3.7371112823486328e+01)(-1.7847003415226936e-02 1.8829631805419922e+01 3.7369998931884766e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-9.1793851852416992e+00 5.0834312438964844e+00 -3.6240417480468750e+01)(1.7875080108642578e+01 1.8695100784301758e+01 3.2908222198486328e+01)(1.8932451248168945e+01 -1.8914876937866211e+01 3.2236976623535156e+01)(2.2529161453247070e+01 1.8778627395629883e+01 2.9873378753662109e+01)(-1.1676812171936035e+01 1.8861448287963867e+01 3.5520290374755859e+01)(-1.1286144256591797e+01 -1.8861549377441406e+01 3.5655525207519531e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(1.6818117141723633e+01 2.7968921661376953e+00 3.3395450592041016e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(1.5011125564575195e+01 -1.8919523239135742e+01 3.4269905090332031e+01)(7.7883119583129883e+00 1.8844175338745117e+01 3.6570381164550781e+01)(1.0073538780212402e+01 -1.8853672027587891e+01 3.6003170013427734e+01)(1.2545412063598633e+01 1.8866497039794922e+01 3.5229606628417969e+01)(-6.0537381172180176e+00 1.8839025497436523e+01 3.6892471313476562e+01)(-8.3572454452514648e+00 1.1955876350402832e+01 3.6433731079101562e+01)(-7.9352669715881348e+00 -1.1858814239501953e+01 3.6523616790771484e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(1.0531270503997803e+00 -5.1877641677856445e+00 3.7359901428222656e+01)(-2.2971744537353516e+01 -1.8960023880004883e+01 2.9512302398681641e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.4629053115844727e+01 1.8982141494750977e+01 2.8123451232910156e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-2.7220512390136719e+01 -1.9023855209350586e+01 2.5644710540771484e+01)(-2.8474222183227539e+01 1.8960428237915039e+01 2.4254343032836914e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.5478775024414062e+01 1.9249994277954102e+01 1.1818919181823730e+01)(-3.4929233551025391e+01 -1.9224441528320312e+01 1.3314728736877441e+01)(-1.8320491790771484e+01 1.8908918380737305e+01 3.2587951660156250e+01)(-2.1595720291137695e+01 1.8944065093994141e+01 3.0526443481445312e+01)(-1.9574607849121094e+01 -1.8921138763427734e+01 3.1855907440185547e+01)(-3.5890048980712891e+01 -1.9271102905273438e+01 1.0455419540405273e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.3813892364501953e+01 1.9181314468383789e+01 1.5933658599853516e+01)(-3.6550285339355469e+01 1.9198080062866211e+01 7.9628405570983887e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.6720268249511719e+01 -1.9327562332153320e+01 7.0547494888305664e+00)(-3.3150825500488281e+01 -1.9159296035766602e+01 1.7321096420288086e+01)(-3.0574821472167969e+01 -1.9090717315673828e+01 2.1532594680786133e+01)(-3.1373933792114258e+01 1.9291606903076172e+01 2.0367155075073242e+01)(-3.7347381591796875e+01 5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 9.0900001525878906e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7347381591796875e+01 -9.0900001525878906e+00 -1.2978500127792358e+00)(2.0261812210083008e+01 -1.8931945800781250e+01 -4.0221836090087891e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(-3.7280212402343750e+01 1.4844779014587402e+01 2.6030731201171875e+00)(-3.7347175598144531e+01 1.9420785903930664e+01 1.3041120767593384e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 -5.1512022018432617e+00 -1.2978500127792358e+00)(-3.7346767425537109e+01 -3.4410700201988220e-01 2.1963462829589844e+00)(-3.7347381591796875e+01 0.0000000000000000e+00 -1.2978500127792358e+00)(2.6451597213745117e+01 -2.1165256500244141e+01 2.3529870986938477e+01)(2.5621984481811523e+01 -2.1328573226928711e+01 2.2132938385009766e+01)(2.6445032119750977e+01 -2.1195859909057617e+01 2.2164855957031250e+01)(-3.7183353424072266e+01 -1.0875680446624756e+00 -3.8517363071441650e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(7.5614765286445618e-02 -1.8829631805419922e+01 3.7369899749755859e+01)(-4.6661999821662903e-01 -1.6176059722900391e+01 3.7370101928710938e+01)(-4.0581798553466797e-01 -1.7583393096923828e+01 3.7368484497070312e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-1.3360987663269043e+01 1.8835590362548828e+01 -3.4935195922851562e+01)(-1.3156158447265625e+01 -1.8840744018554688e+01 -3.4997512817382812e+01)(-3.7091445922851562e+01 -1.9329885482788086e+01 -4.8850674629211426e+00)(-3.6837429046630859e+01 1.9338773727416992e+01 -6.2930073738098145e+00)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(2.6734395980834961e+01 -1.9398767471313477e+01 -3.2816211700439453e+01)(2.6775100708007812e+01 -2.0539562225341797e+01 -3.0411304473876953e+01)(2.6173343658447266e+01 -2.0255754470825195e+01 -3.3309803009033203e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.0132835388183594e+01 1.4495924949645996e+01 -4.0261631011962891e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-1.4869928359985352e+01 4.9570801854133606e-01 -3.4280105590820312e+01)(-3.5801673889160156e+01 1.9170307159423828e+01 -1.0743774414062500e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-3.5999431610107422e+01 -1.9283224105834961e+01 -1.0071922302246094e+01)(-2.0656521320343018e+00 1.8831146240234375e+01 3.7318088531494141e+01)(4.9116298556327820e-01 1.9791961669921875e+01 3.7196079254150391e+01)(-3.6953878402709961e+00 1.9346248626708984e+01 3.7166992187500000e+01)(-1.8409774780273438e+01 -1.8548349380493164e+01 -3.2494934082031250e+01)(-2.0870437622070312e+01 1.8969820022583008e+01 -3.0999322891235352e+01)(-1.8373212814331055e+01 1.8953559875488281e+01 -3.2561088562011719e+01)(-3.4180522918701172e+01 1.9193031311035156e+01 -1.5135658264160156e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.4732185363769531e+01 -1.9215250015258789e+01 -1.3810032844543457e+01)(-2.9173848628997803e+00 -1.9712675094604492e+01 3.7130325317382812e+01)(3.8188099861145020e-01 -2.0167680740356445e+01 3.7003471374511719e+01)(-3.8227491378784180e+00 -1.8929018020629883e+01 3.7224662780761719e+01)(2.2357967376708984e+01 -1.8773275375366211e+01 -3.9216178894042969e+01)(2.1020524978637695e+01 -3.1850349903106689e+00 -3.9919242858886719e+01)(2.2312919616699219e+01 5.3714828491210938e+00 -3.9247489929199219e+01)(-3.1612798690795898e+01 -1.8655103683471680e+01 -1.9787818908691406e+01)(-3.3292629241943359e+01 -1.8833772659301758e+01 -1.6851144790649414e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.4548049926757812e+01 1.8992544174194336e+01 -2.8222936630249023e+01)(-2.2910942077636719e+01 1.8453811645507812e+01 -2.9462408065795898e+01)(-2.3539464950561523e+01 -1.8609149932861328e+01 -2.8952762603759766e+01)(-3.1680568695068359e+01 1.8645307540893555e+01 -1.9713483810424805e+01)(-2.9151832580566406e+01 1.8606422424316406e+01 -2.3265554428100586e+01)(-2.9361206054687500e+01 -1.8625713348388672e+01 -2.3007801055908203e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2994 -> 15 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9866711702197790e+00 -1.9320594146847725e+01 3.7224259227514267e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01) (float-vector -2.7484524995088577e+01 -2.0445127040147781e+01 -2.4654706940054893e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01) (float-vector -1.0254934430122375e+01 -1.9740147516131401e+01 3.5798039287328720e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 1.3830132782459259e+01 -2.0295547321438789e+01 3.4268897026777267e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.6451596990227699e+01 -2.1165257319808006e+01 2.3529870435595512e+01) (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector -9.8537625744938850e+00 -1.9838420674204826e+01 -3.5884894430637360e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01) (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -2.8303837403655052e+01 -2.0009616389870644e+01 2.4183036759495735e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7339184656739235e+01 2.0477347075939178e+01 2.3110719397664070e+01) (float-vector 1.2545412406325340e+01 1.8866496160626411e+01 3.5229608416557312e+01) (float-vector -1.8320491537451744e+01 1.8908917903900146e+01 3.2587952911853790e+01) (float-vector -2.7939328923821449e+01 1.9776305183768272e+01 2.4683795869350433e+01) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4929234534502029e+01 -1.9224440678954124e+01 1.3314728625118732e+01) (float-vector -3.4732185304164886e+01 -1.9215250387787819e+01 -1.3810032978653908e+01) (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector -3.5478774458169937e+01 1.9249994307756424e+01 1.1818919330835342e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01) (float-vector 2.7568558230996132e+01 -1.9761357456445694e+01 -2.8140518814325333e+01) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 2.6764698326587677e+01 2.0540371537208557e+01 -3.0364034697413445e+01) (float-vector -3.5120226442813873e+01 2.1715000271797180e+01 0.0000000000000000e+00) (float-vector -3.5801675170660019e+01 1.9170306622982025e+01 -1.0743774473667145e+01) (float-vector -2.8527449816465378e+01 1.9592283293604851e+01 -2.4081531912088394e+01) (float-vector -1.8373213708400726e+01 1.8953559920191765e+01 -3.2561089843511581e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4636426940560341e+01 1.8934873864054680e+01 -3.7104066461324692e+01) (float-vector 1.9646016880869865e+01 1.9679244607686996e+01 -4.0253248065710068e+01) (float-vector 1.4390984550118446e+01 -1.9584203138947487e+01 -4.0665831416845322e+01) (float-vector 2.3546332493424416e+01 -2.0954167470335960e+01 -3.6376867443323135e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_wrist_roll_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_wrist_roll_link_geom0
  (:init (&key (name "package://pr2_description/meshes/forearm_v0/wrist_roll.stl"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993))
           (list :vertices #2f((2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9450000762939453e+01 -2.5009150306232186e-10 -1.3275000572204590e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(2.9875436782836914e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800037384033203e+01 9.9735469818115234e+00 1.6064935684204102e+01)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9450000762939453e+01 -2.5009150306232186e-10 -1.3275000572204590e+01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.4800024032592773e+01 3.9777355194091797e+00 3.0276310443878174e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6605148315429688e+01 -1.0988918542861938e+00 -4.8750343322753906e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(3.0497003555297852e+01 -6.9884538650512695e-01 4.9502305984497070e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9450044631958008e+01 1.1632569313049316e+01 -6.3270559310913086e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700004577636719e+01 3.2244174480438232e+00 1.2841355323791504e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1079219818115234e+01 -7.6970486640930176e+00 1.0781177520751953e+01)(3.5463539123535156e+01 -8.6739873886108398e+00 1.0019627571105957e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(2.9450014114379883e+01 1.3475949764251709e+00 -1.3186557769775391e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449998855590820e+01 1.3010810852050781e+01 2.4882979393005371e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(2.8792003631591797e+01 -1.2358067035675049e+00 -4.8441548347473145e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(3.2916038513183594e+01 -1.3707777261734009e+00 -4.8056731224060059e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.0236579895019531e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.1737949371337891e+01 4.9853043556213379e+00 4.0886959433555603e-01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(4.1327228546142578e+01 -4.7908792495727539e+00 -1.4225142002105713e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.5859558105468750e+01 1.6510498523712158e+00 -4.7167315483093262e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(3.1912155151367188e+01 2.0574085712432861e+00 -4.5562615394592285e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(2.4800001144409180e+01 -8.7354451417922974e-01 4.9205603599548340e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.3007049560546875e+01 4.9120917320251465e+00 9.2592871189117432e-01)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.9995820999145508e+01 1.2358268499374390e+00 4.8441467285156250e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(3.1742319107055664e+01 1.3837137222290039e+00 -4.8019638061523438e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.0736946105957031e+01 2.4746587276458740e+00 4.3486800193786621e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.5172782897949219e+01 -4.9490537643432617e+00 -7.0615899562835693e-01)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1700031280517578e+01 4.9939351081848145e+00 -2.3858787119388580e-01)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.6527626037597656e+01 -4.7948231697082520e+00 1.4180961847305298e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.7412868499755859e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(3.2100551605224609e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.1650093078613281e+01 -1.6383433341979980e+00 -4.7211604118347168e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(2.9723989486694336e+01 4.2262997627258301e+00 2.6668169498443604e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.8193981170654297e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.2255882263183594e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048530578613281e+01 4.3693170547485352e+00 2.4254059791564941e+00)(2.5048801422119141e+01 3.8802049160003662e+00 3.1612637042999268e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.7350734710693359e+01 4.2262997627258301e+00 2.6668169498443604e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.5635997772216797e+01 -3.0542230606079102e+00 3.9661140441894531e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.5297058105468750e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.9450006484985352e+01 -6.4647970199584961e+00 -1.7769517898559570e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449983596801758e+01 1.4185736656188965e+01 -1.2493135452270508e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.9449987411499023e+01 1.2898556709289551e+01 1.3833923339843750e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800012588500977e+01 -3.5367035865783691e+00 -1.8570777893066406e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800037384033203e+01 -7.0885000228881836e+00 -1.7525188446044922e+01)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449998855590820e+01 1.7299520492553711e+01 7.6165971755981445e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800065994262695e+01 -4.7332787513732910e+00 -1.6327583789825439e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1699989318847656e+01 5.2890996932983398e+00 1.2142197608947754e+01)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.4800025939941406e+01 8.2251205444335938e+00 -1.7023906707763672e+01)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(3.1152427673339844e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.9449987411499023e+01 1.3217042922973633e+01 -9.6028453111648560e-01)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(3.3117969512939453e+01 3.1702761943419588e-11 4.9973516464233398e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1451484680175781e+01 -1.5267019271850586e+00 -4.7615289688110352e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.9449974060058594e+01 1.6562854766845703e+01 9.1354885101318359e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(2.9449983596801758e+01 1.0812432289123535e+01 -7.6491060256958008e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(3.8337188720703125e+01 1.0182386398315430e+01 8.4795370101928711e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(2.9909273147583008e+01 -1.3233474731445312e+01 6.7986249923706055e-01)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4799922943115234e+01 4.5830473899841309e+00 1.9992372989654541e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(2.4800016403198242e+01 3.3998792171478271e+00 3.6651341915130615e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.5110637664794922e+01 -3.3533856868743896e+00 -3.7071905136108398e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800003051757812e+01 1.7104576110839844e+01 8.0530948638916016e+00)(2.4800001144409180e+01 1.7719408035278320e+01 6.5778117179870605e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4799983978271484e+01 1.3717252016067505e+00 1.8857824325561523e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.4800001144409180e+01 -1.7877426147460938e+01 -6.1482076644897461e+00)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(3.6430885314941406e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.4799966812133789e+01 4.3475580215454102e+00 -1.8397592544555664e+01)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449998855590820e+01 -1.1473351478576660e+01 -6.6046447753906250e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.9450012207031250e+01 -1.2246987342834473e+01 -5.0621480941772461e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4799993515014648e+01 -3.0237669944763184e+00 1.8664911270141602e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449987411499023e+01 7.9035329818725586e+00 1.0628754615783691e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.7960851669311523e+01 1.4763791561126709e+00 -1.4886960983276367e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800008773803711e+01 -1.4857399940490723e+01 -1.1700202941894531e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.6949903488159180e+01 -1.3321444988250732e+00 -1.4519441604614258e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800043106079102e+01 -2.1010265350341797e+00 4.5441160202026367e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800106048583984e+01 1.7557651519775391e+01 -7.0197796821594238e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.4799961090087891e+01 4.9210400581359863e+00 -9.0871894359588623e-01)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.8950000762939453e+01 -1.3283470869064331e+00 -1.4550921440124512e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.4800001144409180e+01 -1.8387353897094727e+01 -4.3816771507263184e+00)(2.4800016403198242e+01 -1.8822679519653320e+01 -1.9479171037673950e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449998855590820e+01 1.7070788142434234e-12 1.3249997138977051e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(3.7042987823486328e+01 7.6922243833541870e-01 -4.9447054862976074e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1700031280517578e+01 -4.5000734329223633e+00 2.1826877593994141e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(2.4800001144409180e+01 -4.9987025260925293e+00 1.7108733345594374e-06)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(4.1700035095214844e+01 -4.8871240615844727e+00 1.0520905256271362e+00)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 5.9878015518188477e+00 3.3621320724487305e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1258979797363281e+01 -4.1352801322937012e+00 2.8180217742919922e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449998855590820e+01 7.7934736013412476e-01 -1.3431290626525879e+01)(2.9449998855590820e+01 4.0034553408622742e-01 -1.3321905136108398e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.4800004959106445e+01 -1.3306675910949707e+01 -1.3433355331420898e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.9449867248535156e+01 -1.7853916883468628e+00 -1.4315984725952148e+01)(2.8943332672119141e+01 -8.4296715259552002e-01 -1.4008884429931641e+01)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.4799972534179688e+01 -1.7905591964721680e+01 6.0784425735473633e+00)(2.4800001144409180e+01 -1.5630731582641602e+01 4.6948304176330566e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.9450016021728516e+01 1.8887430191040039e+01 9.1989159584045410e-01)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4800001144409180e+01 1.7139852523803711e+01 5.5272789001464844e+00)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(2.9449987411499023e+01 -1.3193606376647949e+01 -1.3537830352783203e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(2.4799980163574219e+01 -1.0743354558944702e+00 1.8871051788330078e+01)(2.4800001144409180e+01 -1.4854784069484595e-11 1.8899999618530273e+01)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9450037002563477e+01 -1.3733941078186035e+01 1.3003833770751953e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4799995422363281e+01 1.8856540679931641e+01 1.3846989870071411e+00)(2.4799985885620117e+01 1.8614406585693359e+01 3.2872841358184814e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(3.5249889373779297e+01 -8.3708745241165161e-01 4.9267439842224121e+00)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1700000762939453e+01 -1.3146885871887207e+01 1.6732478141784668e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1699989318847656e+01 -1.3126563072204590e+01 -1.7778517007827759e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(2.4800012588500977e+01 1.0179259300231934e+01 -1.5931811332702637e+01)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.9450004577636719e+01 1.1093686103820801e+01 -1.5308094024658203e+01)(3.4834373474121094e+01 -2.6487736701965332e+00 -4.2376313209533691e+00)(2.8218170166015625e+01 -3.0356340408325195e+00 -3.9726943969726562e+00)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(3.0139816284179688e+01 -4.8750133514404297e+00 -1.1267777681350708e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(2.4799978256225586e+01 -3.3469078540802002e+00 3.7232019901275635e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(2.5105735778808594e+01 -4.9928565025329590e+00 2.7264872193336487e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.5048530578613281e+01 -4.9892840385437012e+00 -2.8384357690811157e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.9522058486938477e+01 -4.9651079177856445e+00 -5.6676864624023438e-01)(2.9149265289306641e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(3.5253768920898438e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.5200859069824219e+01 4.9823093414306641e+00 -4.8427426815032959e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(2.5545579910278320e+01 4.9625434875488281e+00 -6.2990188598632812e-01)(4.1700035095214844e+01 4.8502731323242188e+00 -1.2260417938232422e+00)(3.2693111419677734e+01 4.7710342407226562e+00 -1.5233117341995239e+00)(3.5064460754394531e+01 4.5723919868469238e+00 -2.0414321422576904e+00)(3.4228584289550781e+01 -4.2334656715393066e+00 2.6554272174835205e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(2.5048530578613281e+01 -4.9248156547546387e+00 8.4835940599441528e-01)(4.1176845550537109e+01 -4.9679489135742188e+00 5.9715402126312256e-01)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(3.3742645263671875e+01 -4.7547268867492676e+00 -1.5442521572113037e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(3.7474998474121094e+01 -4.8703045845031738e+00 -1.1196670532226562e+00)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(4.1451469421386719e+01 -4.9257545471191406e+00 -8.4289133548736572e-01)(3.4290718078613281e+01 -4.9254703521728516e+00 -8.4454953670501709e-01)(3.4426364898681641e+01 -5.0038409233093262e+00 -6.0524839907884598e-02)(3.6688636779785156e+01 -3.9966745376586914e+00 3.0033533573150635e+00)(3.1703487396240234e+01 -3.6103434562683105e+00 3.4666323661804199e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(2.9655059814453125e+01 -2.7789969444274902e+00 4.1557412147521973e+00)(3.5273185729980469e+01 -2.7789950370788574e+00 4.1557464599609375e+00)(3.5886890411376953e+01 -3.4335315227508545e+00 3.6457116603851318e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.0655973434448242e+01 -1.3837137222290039e+00 4.8019638061523438e+00)(3.4352851867675781e+01 -1.1120153665542603e+00 4.8720574378967285e+00)(3.5511035919189453e+01 -1.5185415744781494e+00 4.7631235122680664e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(3.3556777954101562e+01 1.5057127475738525e+00 4.7671933174133301e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(4.1699993133544922e+01 2.0182569026947021e+00 4.5777125358581543e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(4.1223247528076172e+01 -2.2106401920318604e+00 4.4923248291015625e+00)(4.1366806030273438e+01 -1.3704841136932373e+00 4.8117141723632812e+00)(4.1700004577636719e+01 -1.9282442331314087e+00 4.6091637611389160e+00)(3.3747058868408203e+01 2.4185400009155273e+00 -4.3731207847595215e+00)(4.1699996948242188e+01 2.0205984115600586e+00 -4.5724492073059082e+00)(3.6387683868408203e+01 2.6601753234863281e+00 -4.2304835319519043e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.4800003051757812e+01 3.5477187633514404e+00 -3.5183210372924805e+00)(3.5120765686035156e+01 3.0078480243682861e+00 -3.9932615756988525e+00)(4.1700080871582031e+01 3.1686918735504150e+00 -3.8774363994598389e+00)(3.6150527954101562e+01 3.6216278076171875e+00 -3.4574871063232422e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(3.4513134002685547e+01 2.3838205337524414e+00 4.3947424888610840e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.6480884552001953e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.8484649658203125e+01 4.7141323089599609e+00 1.6584571599960327e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(3.4741176605224609e+01 4.7141323089599609e+00 1.6584571599960327e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.0038532257080078e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.4477111816406250e+01 4.6136178970336914e+00 1.9204301834106445e+00)(3.3250000000000000e+01 4.4985585212707520e+00 2.1763489246368408e+00)(3.6807079315185547e+01 -4.6136174201965332e+00 -1.9204307794570923e+00)(2.5064992904663086e+01 -4.4504041671752930e+00 -2.2920103073120117e+00)(3.1898620605468750e+01 -4.7141323089599609e+00 -1.6584571599960327e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.5642456054687500e+01 -2.7681579589843750e+00 -4.1631870269775391e+00)(3.0807422637939453e+01 -2.4067554473876953e+00 -4.3796176910400391e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(2.8154047012329102e+01 3.1742277145385742e+00 3.8707339763641357e+00)(2.4799991607666016e+01 1.7519775629043579e+00 4.6830682754516602e+00)(2.4800043106079102e+01 2.5379166603088379e+00 4.3056292533874512e+00)(3.1059833526611328e+01 1.9007419347763062e+00 4.6217641830444336e+00)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5794116973876953e+01 -4.7648134231567383e+00 1.5131828784942627e+00)(2.4800001144409180e+01 -4.8660354614257812e+00 1.1375019550323486e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(3.5587730407714844e+01 -1.9007424116134644e+00 -4.6217637062072754e+00)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(3.6748825073242188e+01 -3.6158750057220459e+00 -3.4654524326324463e+00)(4.1378047943115234e+01 -4.2740077972412109e+00 -2.6047976016998291e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(2.4800027847290039e+01 3.0401318073272705e+00 -3.9712195396423340e+00)(2.4800001144409180e+01 2.9181888103485107e+00 -5.5421171188354492e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9449991226196289e+01 -1.3177937507629395e+01 1.3828577995300293e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(3.8146968841552734e+01 3.8809766769409180e+00 3.1654114723205566e+00)(4.1700000762939453e+01 4.3661160469055176e+00 2.4433109760284424e+00)(4.1451469421386719e+01 4.7997846603393555e+00 1.3912556171417236e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(3.3199253082275391e+01 6.0916543006896973e-01 4.9676508903503418e+00)(4.1700000762939453e+01 1.1110467910766602e+00 4.8738465309143066e+00)(4.1700019836425781e+01 4.6284871101379395e+00 1.8853906393051147e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.9070056915283203e+01 3.1667189598083496e+00 3.8769035339355469e+00)(4.1699829101562500e+01 3.7404117584228516e+00 3.3201489448547363e+00)(4.1700000762939453e+01 3.0313582420349121e+00 3.9810714721679688e+00)(2.4800001144409180e+01 -4.9320521354675293e+00 -1.8249187469482422e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 1.2838640213012695e+01 1.3878390312194824e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4799997329711914e+01 1.1533360481262207e+01 1.4974164962768555e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700073242187500e+01 -2.8946752548217773e+00 -4.0769457817077637e+00)(4.1700008392333984e+01 -3.8957738876342773e+00 -3.1462583541870117e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.6950000762939453e+01 -5.2957638274619967e-13 -1.8899999618530273e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.0596385955810547e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1700004577636719e+01 8.6985092163085938e+00 9.9949102401733398e+00)(3.3956737518310547e+01 9.3241195678710938e+00 9.4183282852172852e+00)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(3.0563636779785156e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(2.9449991226196289e+01 7.0534620285034180e+00 1.1208938598632812e+01)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(2.9449979782104492e+01 -1.0344126701354980e+01 8.2848424911499023e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(3.0563636779785156e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(3.5498363494873047e+01 4.6924247741699219e+00 -1.2375151634216309e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1699981689453125e+01 1.1791583061218262e+01 -6.0317316055297852e+00)(2.9449954986572266e+01 1.2218589782714844e+01 -5.1004796028137207e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(3.7817546844482422e+01 1.2935992240905762e+01 2.8339128494262695e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(2.9450021743774414e+01 -7.9923028945922852e+00 -1.0569265365600586e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(3.5726974487304688e+01 -6.5068244934082031e+00 -1.1531277656555176e+01)(2.9449998855590820e+01 -7.0489592552185059e+00 -1.1210243225097656e+01)(2.9449998855590820e+01 -5.9482998847961426e+00 -1.1825966835021973e+01)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(2.9450000762939453e+01 1.3077717781066895e+01 -2.1190023422241211e+00)(4.0135478973388672e+01 1.3164442062377930e+01 -1.4988424777984619e+00)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1165439605712891e+01 1.2685943603515625e+01 -3.7877118587493896e+00)(3.6311565399169922e+01 1.2555137634277344e+01 -4.1896367073059082e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(4.1700000762939453e+01 3.5527136788005009e-15 -1.3250000000000000e+01)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.9449998855590820e+01 9.4172555208206177e-01 1.3219079971313477e+01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(3.2467113494873047e+01 3.5735421180725098e+00 -1.2753663063049316e+01)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(3.3017753601074219e+01 1.1722639083862305e+01 6.1502528190612793e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(3.5348598480224609e+01 7.7396779060363770e+00 -1.0753089904785156e+01)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(3.0511432647705078e+01 -1.2600035667419434e+01 -4.0787138938903809e+00)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(3.0997114181518555e+01 6.7090177536010742e+00 -1.1416518211364746e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(4.1699966430664062e+01 1.3091673851013184e+01 2.0333545207977295e+00)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.4800001144409180e+01 -9.2650163173675537e-01 1.5960434913635254e+01)(4.1699996948242188e+01 9.6044483184814453e+00 -9.1407260894775391e+00)(3.8730197906494141e+01 1.0206278800964355e+01 -8.4540252685546875e+00)(4.1700031280517578e+01 1.0825168609619141e+01 -7.6326212882995605e+00)(2.4799997329711914e+01 2.2216455936431885e+00 -4.4787793159484863e+00)(2.4799959182739258e+01 1.1244057416915894e+00 -4.8914227485656738e+00)(2.5370826721191406e+01 1.8058980703353882e+00 -4.6614503860473633e+00)(2.9450000762939453e+01 -1.8651010513305664e+01 3.0929636955261230e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.4800001144409180e+01 -1.8639812469482422e+01 3.2260665893554688e+00)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.9449970245361328e+01 1.8866188049316406e+01 -1.2389415502548218e+00)(2.4800003051757812e+01 1.8845829010009766e+01 -1.5313302278518677e+00)(2.4800001144409180e+01 1.8899999618530273e+01 1.5631940186722204e-11)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.9450000762939453e+01 1.4829086065292358e+00 1.8850173950195312e+01)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(2.4800083160400391e+01 -1.1520792961120605e+01 -1.5003786087036133e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.4799997329711914e+01 1.8191442489624023e+01 5.1539750099182129e+00)(2.9449983596801758e+01 1.7936147689819336e+01 5.9735393524169922e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9449996948242188e+01 4.4691634178161621e+00 -1.8366918563842773e+01)(2.4799993515014648e+01 6.1278710365295410e+00 -1.7885225296020508e+01)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9449998855590820e+01 -1.5583624390913542e-09 1.8899999618530273e+01)(2.9449996948242188e+01 -1.6344189643859863e+00 1.8844402313232422e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449998855590820e+01 1.0138639211654663e+00 -1.3547174453735352e+01)(2.8916946411132812e+01 8.2251185178756714e-01 -1.3990054130554199e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.4800001144409180e+01 3.7499699592590332e+00 1.6733997344970703e+01)(2.4800048828125000e+01 7.7366018295288086e+00 1.7259832382202148e+01)(2.4800001144409180e+01 7.6361193656921387e+00 1.2906599998474121e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449981689453125e+01 1.8589421510696411e+00 -1.4446522712707520e+01)(2.8952913284301758e+01 1.3881949186325073e+00 -1.4642195701599121e+01)(2.4800004959106445e+01 1.5480286598205566e+01 1.0846848487854004e+01)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800065994262695e+01 1.4372365951538086e+01 1.2304392814636230e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.8037168502807617e+01 3.7343743443489075e-01 -1.3814868927001953e+01)(2.8950000762939453e+01 -2.6849736656231471e-08 -1.3775000572204590e+01)(3.6961631774902344e+01 4.2035541534423828e+00 -2.7138466835021973e+00)(4.1700038909912109e+01 3.8508782386779785e+00 -3.1995708942413330e+00)(4.1699974060058594e+01 4.4363660812377930e+00 -2.3252592086791992e+00)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.4800001144409180e+01 -1.2620856761932373e+00 -1.7424495697021484e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(4.1451469421386719e+01 -8.2713484764099121e-01 -4.9284248352050781e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.4800001144409180e+01 -2.4538602828979492e+00 -4.3522076606750488e+00)(2.5522827148437500e+01 -2.1281225681304932e+00 -4.5269074440002441e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800001144409180e+01 -1.3477474451065063e+00 -8.0606050491333008e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 5.0686364173889160e+00 6.1980648040771484e+00)(2.4799987792968750e+01 9.0005403757095337e-01 4.9207878112792969e+00)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(3.8573181152343750e+01 -1.3627492189407349e+00 1.3181200981140137e+01)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.7458190917968750e+01 -1.5312884330749512e+01 -1.1099936485290527e+01)(2.9449943542480469e+01 -1.4166460037231445e+01 -1.2517043113708496e+01)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1700004577636719e+01 7.4504389762878418e+00 -1.0962617874145508e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.9449876785278320e+01 -1.0493930816650391e+01 1.5739466667175293e+01)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.6538831710815430e+01 -1.7345973968505859e+01 -7.5152382850646973e+00)(2.4800001144409180e+01 6.1484227180480957e+00 1.7874094009399414e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.4800001144409180e+01 3.0695281028747559e+00 1.8649829864501953e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4800020217895508e+01 1.8169130325317383e+01 -5.2433514595031738e+00)(2.4799978256225586e+01 1.8584457397460938e+01 -3.4542138576507568e+00)(2.4800043106079102e+01 1.5501598358154297e+01 -1.0832380294799805e+01)(2.9449958801269531e+01 1.5145561218261719e+01 -1.1308556556701660e+01)(2.6858297348022461e+01 1.4819594383239746e+01 -1.1737192153930664e+01)(2.9449991226196289e+01 -1.2079868316650391e+01 1.4545324325561523e+01)(2.4800001144409180e+01 -1.0443913459777832e+01 1.5761107444763184e+01)(2.4799993515014648e+01 -1.2024994850158691e+01 1.4586635589599609e+01)(2.6681112289428711e+01 -1.8815973281860352e+01 1.8006522655487061e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.9449943542480469e+01 -1.8906705856323242e+01 4.3627348542213440e-01)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.4800020217895508e+01 -1.4448456764221191e+01 1.2194894790649414e+01)(2.4800012588500977e+01 -1.5456292152404785e+01 1.0881635665893555e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799877166748047e+01 -3.9770114421844482e+00 -3.0274088382720947e+00)(2.5491991043090820e+01 -3.7973420619964600e+00 -3.2582631111145020e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(2.4800001144409180e+01 -2.7413024902343750e+00 6.8829865455627441e+00)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.4800001144409180e+01 1.7109114196500741e-06 4.9987025260925293e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700031280517578e+01 9.6837406158447266e+00 9.0545511245727539e+00)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1699993133544922e+01 -7.9593658447265625e+00 -1.0588348388671875e+01)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700004577636719e+01 1.2358257293701172e+01 -4.7434887886047363e+00)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 8.8994760513305664e+00 -6.7522110939025879e+00)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449983596801758e+01 9.8481168746948242e+00 8.8664398193359375e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.9449998855590820e+01 -2.0249996185302734e+00 -1.5299999237060547e+01)(2.4800001144409180e+01 5.1598685979843140e-01 -1.4673427581787109e+01)(2.4799959182739258e+01 1.7883753776550293e+00 -1.8824460983276367e+01)(2.4800001144409180e+01 1.5195844582649443e-11 -1.8899999618530273e+01)(2.4800001144409180e+01 -7.0188117027282715e+00 3.5983271598815918e+00)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.4799995422363281e+01 1.1933974266052246e+01 -1.4662088394165039e+01)(2.4800010681152344e+01 1.3872892379760742e+01 -1.2846398353576660e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.4800001144409180e+01 -6.4720091819763184e+00 -1.8500247001647949e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800001144409180e+01 -1.8899999618530273e+01 -1.5579360024275957e-09)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1699993133544922e+01 1.8967493772506714e+00 -1.3111871719360352e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 9.5419430732727051e-01 -1.3217856407165527e+01)(4.1700000762939453e+01 4.2218823432922363e+00 -5.8488368988037109e+00)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.6950063705444336e+01 -6.2554603815078735e-01 -1.3902067184448242e+01)(2.8275579452514648e+01 -4.1702321171760559e-01 -1.3823376655578613e+01)(2.7806873321533203e+01 -1.1231627464294434e+00 -1.4235547065734863e+01)(2.4800001144409180e+01 1.3829263687133789e+01 -6.4051828384399414e+00)(2.4800001144409180e+01 1.5606907844543457e+01 -1.3564863204956055e+00)(2.4800001144409180e+01 1.7056211471557617e+01 -4.6082968711853027e+00)(2.4800001144409180e+01 -1.1309226036071777e+01 1.3782558441162109e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800024032592773e+01 -1.3200993537902832e+01 1.3534625053405762e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4800001144409180e+01 -1.2478807449340820e+01 9.9487648010253906e+00)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4800001144409180e+01 9.7973704338073730e-02 8.2902135848999023e+00)(2.9449974060058594e+01 -8.8438692092895508e+00 1.6708944320678711e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(4.1424095153808594e+01 4.6972951889038086e+00 -1.2373298645019531e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.0596385955810547e+01 4.4419026374816895e+00 -1.2467611312866211e+01)(4.1699966430664062e+01 -1.2775351524353027e+01 3.4847412109375000e+00)(4.1699996948242188e+01 -1.2331369400024414e+01 4.8047852516174316e+00)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(4.1700008392333984e+01 4.1911149024963379e+00 1.2555112838745117e+01)(2.9449989318847656e+01 4.9950423240661621e+00 1.2256967544555664e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(2.9449998855590820e+01 -5.0816450119018555e+00 1.2220232009887695e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9450038909912109e+01 1.2689123153686523e+01 3.7930705547332764e+00)(4.1044734954833984e+01 1.2410634994506836e+01 4.6027760505676270e+00)(4.1699989318847656e+01 1.2739567756652832e+01 3.6080987453460693e+00)(4.0941268920898438e+01 -1.2944411277770996e+01 -2.7889137268066406e+00)(3.5451557159423828e+01 -1.2674045562744141e+01 -3.8420085906982422e+00)(4.1700004577636719e+01 -1.2797183990478516e+01 -3.4067056179046631e+00)(4.1699989318847656e+01 -1.0885429382324219e+01 7.5579371452331543e+00)(3.3401500701904297e+01 -1.1174558639526367e+01 7.1107845306396484e+00)(4.1700016021728516e+01 -1.1873329162597656e+01 5.8653936386108398e+00)(4.1700004577636719e+01 -2.0681138038635254e+00 1.3082514762878418e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9449964523315430e+01 -3.7489819526672363e+00 1.2702896118164062e+01)(3.4262775421142578e+01 -2.5802049636840820e+00 1.2989239692687988e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9449983596801758e+01 -6.5312352180480957e+00 1.1527675628662109e+01)(2.9450006484985352e+01 -7.9176330566406250e+00 1.0620173454284668e+01)(4.1699993133544922e+01 -6.8491549491882324e+00 1.1335201263427734e+01)(2.9937210083007812e+01 -1.1114901542663574e+01 -7.1990041732788086e+00)(4.1699993133544922e+01 -1.0580823898315430e+01 -7.9779558181762695e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(3.7543888092041016e+01 -1.3026127815246582e+01 -2.3835852146148682e+00)(3.3010860443115234e+01 -1.3072659492492676e+01 -2.1210668087005615e+00)(2.9449996948242188e+01 -1.2854799270629883e+01 -3.1774644851684570e+00)(3.5677001953125000e+01 -2.5360445976257324e+00 -1.3000305175781250e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9450056076049805e+01 -1.3251146316528320e+01 -4.2760652303695679e-01)(2.9450021743774414e+01 -1.3094478607177734e+01 -1.9941953420639038e+00)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(2.9449998855590820e+01 7.8296585083007812e+00 -1.0714000701904297e+01)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(4.1700000762939453e+01 8.7536993026733398e+00 -9.9471273422241211e+00)(2.9449998855590820e+01 1.3250000000000000e+01 -2.0045745186507702e-03)(2.9449966430664062e+01 1.3184957504272461e+01 1.3257750272750854e+00)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(2.9449998855590820e+01 -1.5099034490154845e-13 -1.3250000000000000e+01)(3.3153045654296875e+01 -1.2918504476547241e+00 -1.3188141822814941e+01)(2.9450056076049805e+01 -9.1007766723632812e+00 -9.6398458480834961e+00)(4.1182682037353516e+01 -8.4638833999633789e+00 -1.0191924095153809e+01)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(4.1700000762939453e+01 -9.8609628677368164e+00 -8.8514080047607422e+00)(2.9449962615966797e+01 -1.0306194305419922e+01 -8.3443450927734375e+00)(4.1699996948242188e+01 -9.0503005981445312e+00 -9.6821212768554688e+00)(2.9450000762939453e+01 -9.1494045257568359e+00 9.5894098281860352e+00)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699989318847656e+01 -8.7294702529907227e+00 9.9829206466674805e+00)(2.9449998855590820e+01 9.9814243316650391e+00 -8.7159032821655273e+00)(3.5589805603027344e+01 9.0852060317993164e+00 -9.6500864028930664e+00)(2.9450115203857422e+01 9.1288604736328125e+00 -9.6070604324340820e+00)(2.9449998855590820e+01 -8.6656885147094727e+00 -1.6823852539062500e+01)(2.9450016021728516e+01 -3.3077609539031982e+00 -1.2824158668518066e+01)(2.9450014114379883e+01 -4.5353116989135742e+00 -1.2442885398864746e+01)(2.4800462722778320e+01 -4.5277280807495117e+00 2.1901524066925049e+00)(2.5359138488769531e+01 -3.8741304874420166e+00 3.1621801853179932e+00)(2.5157941818237305e+01 -4.5110836029052734e+00 2.1703813076019287e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9449970245361328e+01 1.8229993820190430e+01 -5.0533900260925293e+00)(2.4799860000610352e+01 4.8941922187805176e+00 1.0495948791503906e+00)(2.4800001144409180e+01 7.7306938171386719e+00 -3.6552876234054565e-01)(2.4800001144409180e+01 4.9963741302490234e+00 -1.8702028319239616e-02)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1699954986572266e+01 8.6131429672241211e-01 -4.9489760398864746e+00)(3.4021556854248047e+01 -4.3147676478838548e-05 -5.0023570060729980e+00)(2.9606884002685547e+01 -5.5283868312835693e-01 -4.9666781425476074e+00)(2.4800001144409180e+01 1.8136354356101947e-06 -4.9986033439636230e+00)(2.4800458908081055e+01 -1.2670534849166870e+00 -4.8517112731933594e+00)(2.9449979782104492e+01 1.4747079849243164e+01 1.1842714309692383e+01)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449995040893555e+01 8.7703914642333984e+00 9.9334239959716797e+00)(2.4800027847290039e+01 -8.5615921020507812e+00 1.6858709335327148e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(4.0615638732910156e+01 -1.2106721878051758e+01 -5.3535881042480469e+00)(4.1699996948242188e+01 -1.1405786514282227e+01 -6.7373290061950684e+00)(4.1699977874755859e+01 -1.2297113418579102e+01 -4.9172544479370117e+00)(2.9449970245361328e+01 -1.5550866127014160e+01 1.0775731086730957e+01)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9450019836425781e+01 -1.1683169364929199e+01 6.2337889671325684e+00)(2.4800010681152344e+01 -5.0075936317443848e+00 1.8233848571777344e+01)(2.4800001144409180e+01 -4.9205942153930664e+00 1.6132818222045898e+01)(2.4799993515014648e+01 -6.7345318794250488e+00 1.7668136596679688e+01)(4.1700000762939453e+01 1.3217674255371094e+01 9.7401434183120728e-01)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 3.5527136788005009e-15 -5.0000000000000000e+00)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(2.9450006484985352e+01 2.9568223953247070e+00 -1.8669975280761719e+01)(2.9449998855590820e+01 3.3471426963806152e+00 -1.2829808235168457e+01)(2.9449998855590820e+01 2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449954986572266e+01 7.4122104644775391e+00 1.7391534805297852e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.9449972152709961e+01 5.7962565422058105e+00 1.7995536804199219e+01)(2.4800098419189453e+01 4.3336415290832520e+00 1.8401824951171875e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450004577636719e+01 1.2822769165039062e+01 -1.3897635459899902e+01)(2.9449998855590820e+01 1.4903940200805664e+01 -1.0531821250915527e+01)(2.9449998855590820e+01 1.4403304100036621e+01 -9.0918464660644531e+00)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.9449998855590820e+01 -6.9459595680236816e+00 1.7588928222656250e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(2.9450004577636719e+01 -3.2595500946044922e+00 1.8620038986206055e+01)(2.9449989318847656e+01 -4.7791495323181152e+00 1.8292711257934570e+01)(2.9449966430664062e+01 -1.5945004224777222e+00 1.3163074493408203e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700031280517578e+01 -1.3868330717086792e+00 -1.3184249877929688e+01)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1700000762939453e+01 3.5527136788005009e-15 1.3250000000000000e+01)(4.1700004577636719e+01 -9.4658541679382324e-01 1.3215098381042480e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(2.7193002700805664e+01 -1.8585493087768555e+01 -3.4506733417510986e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449893951416016e+01 -1.8800275802612305e+01 -2.0146436691284180e+00)(2.9449995040893555e+01 6.4079818725585938e+00 -1.7792968750000000e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.9450014114379883e+01 -1.8386554718017578e+01 -4.3971805572509766e+00)(2.9449951171875000e+01 -1.7864915847778320e+01 -6.1986618041992188e+00)(4.1700000762939453e+01 2.5249478220939636e-01 -1.0592066764831543e+01)(4.1699989318847656e+01 3.5595629215240479e+00 -1.2760839462280273e+01)(4.1700008392333984e+01 5.7176389694213867e+00 -1.1947819709777832e+01)(2.9449991226196289e+01 1.8633888244628906e+01 -3.1787190437316895e+00)(2.9449981689453125e+01 1.8634479522705078e+01 3.1860451698303223e+00)(2.9450134277343750e+01 1.2841017723083496e+01 -3.2295339107513428e+00)(2.4800020217895508e+01 -1.6275186538696289e+01 9.6231765747070312e+00)(2.4799995422363281e+01 -1.7215688705444336e+01 7.8101787567138672e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1699993133544922e+01 -1.0812749862670898e+00 -4.8788852691650391e+00)(2.4799997329711914e+01 1.6667289733886719e+01 -8.9205942153930664e+00)(2.9449987411499023e+01 1.7369415283203125e+01 -7.4808998107910156e+00)(2.9450000762939453e+01 1.6111181259155273e+01 -9.8928575515747070e+00)(2.9450004577636719e+01 -1.0854715347290039e+01 -1.5472769737243652e+01)(2.9449998855590820e+01 -8.4621562957763672e+00 -1.2428778648376465e+01)(2.9449983596801758e+01 -1.2001470565795898e+01 -1.4610507965087891e+01)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(4.1700000762939453e+01 1.0911535263061523e+01 7.5164642333984375e+00)(4.1700073242187500e+01 1.2073236465454102e+01 5.4325022697448730e+00)(4.1699989318847656e+01 -6.7596330642700195e+00 -1.1387572288513184e+01)(4.1699905395507812e+01 -5.4556441307067871e+00 -1.2071077346801758e+01)(4.1700054168701172e+01 -3.6179738044738770e+00 -1.2741105079650879e+01)(4.1700016021728516e+01 6.8109402656555176e+00 1.1353444099426270e+01)(4.1700000762939453e+01 6.8182530403137207e+00 9.0122661590576172e+00)(4.1699974060058594e+01 7.7042083740234375e+00 1.0777096748352051e+01)(4.1700004577636719e+01 9.4161409139633179e-01 1.3219092369079590e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700019836425781e+01 1.3024209976196289e+01 -2.4528169631958008e+00)(4.1700000762939453e+01 1.3250000000000000e+01 -3.5527136788005009e-15)(4.1699890136718750e+01 4.9439115524291992e+00 7.6508212089538574e-01)(4.1699981689453125e+01 2.2679696083068848e+00 1.3052426338195801e+01)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700000762939453e+01 2.3946042060852051e+00 9.0899457931518555e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.1700019836425781e+01 -3.5744600296020508e+00 1.2749539375305176e+01)(4.1700023651123047e+01 -5.6207847595214844e+00 1.1992430686950684e+01)(2.9449970245361328e+01 -1.2358590126037598e+01 4.7548975944519043e+00)(2.9449983596801758e+01 -1.6836917877197266e+01 8.6031103134155273e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(2.9449998855590820e+01 1.0968321800231934e+01 1.5396029472351074e+01)(2.9449926376342773e+01 9.5353555679321289e+00 1.6332118988037109e+01)(2.9449998855590820e+01 5.9480447769165039e+00 1.1824633598327637e+01)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.4992223739624023e+01 4.2495245933532715e+00 -2.6554799079895020e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.4800025939941406e+01 4.4624652862548828e+00 -2.3056585788726807e+00)(2.5281742095947266e+01 4.6080832481384277e+00 -1.9345942735671997e+00)(2.5179172515869141e+01 4.8703217506408691e+00 -1.1570312976837158e+00)(4.1700000762939453e+01 -1.3251033782958984e+01 1.1281756684184074e-02)(4.1700004577636719e+01 -1.3220392227172852e+01 -9.0833395719528198e-01)(4.1700000762939453e+01 -4.6142554283142090e+00 -1.9129744768142700e+00)(4.1700000762939453e+01 -5.0000000000000000e+00 -3.5527136788005009e-15)(4.1700000762939453e+01 -9.0987234115600586e+00 3.0617139339447021e+00)(4.1700019836425781e+01 -4.8921084403991699e+00 -1.0341032743453979e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.9449987411499023e+01 -1.5813606262207031e+01 -1.0373883247375488e+01)(2.9449996948242188e+01 -1.6965297698974609e+01 -8.3512125015258789e+00)(2.4800003051757812e+01 -1.7920218706130981e+00 -1.8824234008789062e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)(2.9449974060058594e+01 -3.7143514156341553e+00 -1.8546426773071289e+01)(2.4800001144409180e+01 1.4113877296447754e+01 5.2387604713439941e+00)(2.4800001144409180e+01 1.2478344917297363e+01 9.0991611480712891e+00)(2.4800029754638672e+01 1.6276809692382812e+01 9.6195201873779297e+00)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4799997329711914e+01 -1.6155107498168945e+01 -9.8147935867309570e+00)(2.4799995422363281e+01 -1.6897949218750000e+01 -8.4849014282226562e+00)(2.6950000762939453e+01 -6.9327665830343221e-10 -1.3775000572204590e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.6184593200683594e+01)(2.8950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.4799997329711914e+01 -9.9439487457275391e+00 -1.6074325561523438e+01)(2.4800109863281250e+01 -3.2428848743438721e+00 -3.8084373474121094e+00)(2.4800037384033203e+01 -8.6485843658447266e+00 -1.6812566757202148e+01)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9450008392333984e+01 1.2080962181091309e+01 5.4132790565490723e+00)(2.9449975967407227e+01 1.8390224456787109e+01 4.3643722534179688e+00)(4.1010250091552734e+01 1.1318855285644531e+01 6.8857007026672363e+00)(2.9450006484985352e+01 1.1459150314331055e+01 6.6333279609680176e+00)(2.9449995040893555e+01 1.0594782829284668e+01 7.9537768363952637e+00)(2.8017684936523438e+01 1.1112505197525024e+00 -1.4212771415710449e+01)(2.6950103759765625e+01 5.4151064157485962e-01 -1.3856645584106445e+01)(2.6950025558471680e+01 1.2915561199188232e+00 -1.4445002555847168e+01)(2.9450016021728516e+01 3.5873451232910156e+00 1.8564163208007812e+01)(2.9450006484985352e+01 2.2433419227600098e+00 1.3056280136108398e+01)(2.9450061798095703e+01 3.6273834705352783e+00 1.2736224174499512e+01)(4.0705883026123047e+01 -2.1571493148803711e+00 -4.5077967643737793e+00)(4.1700016021728516e+01 -2.1915047168731689e+00 -4.4933605194091797e+00)(3.8764244079589844e+01 -1.7710167169570923e+00 -4.6752805709838867e+00)(2.9450004577636719e+01 9.5055294036865234e+00 -1.6344051361083984e+01)(2.9449974060058594e+01 5.6033406257629395e+00 -1.1994598388671875e+01)(2.9450000762939453e+01 7.8572072982788086e+00 -1.7191452026367188e+01)(2.9449975967407227e+01 -1.7697195053100586e+01 6.6598768234252930e+00)(2.9449983596801758e+01 -1.8301479339599609e+01 4.7207741737365723e+00)(2.9450004577636719e+01 -1.2941704750061035e+01 2.8194932937622070e+00)(4.1700000762939453e+01 2.2204460492503131e-15 5.0000000000000000e+00)(4.1700000762939453e+01 -9.7641927003860474e-01 4.9032058715820312e+00)(4.0674816131591797e+01 -5.5952584743499756e-01 4.9659295082092285e+00)(2.9449668884277344e+01 -1.0802279710769653e+00 -1.3560473442077637e+01)(2.9449972152709961e+01 -4.0375852584838867e-01 -1.3321132659912109e+01)(2.9450004577636719e+01 -1.5027261972427368e+00 -1.3168149948120117e+01)(4.1699951171875000e+01 -9.9462728500366211e+00 8.7587537765502930e+00)(4.1699844360351562e+01 -3.5861752033233643e+00 3.4918372631072998e+00)(4.1700019836425781e+01 -2.9831726551055908e+00 4.0128822326660156e+00)(2.8950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.7934240341186523e+01 -1.4776167869567871e+00 -1.4892780303955078e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.5299999237060547e+01)(2.6950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.8950000762939453e+01 -1.5249999761581421e+00 -1.8838375091552734e+01)(2.9449998855590820e+01 -2.0250000953674316e+00 -1.8791204452514648e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2994 -> 18 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01) (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1700020432472229e+01 1.3024209998548031e+01 -2.4528170470148325e+00) (float-vector 2.4800019338726997e+01 1.8169131129980087e+01 -5.2433516830205917e+00) (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450004920363426e+01 1.1093686334788799e+01 -1.5308094210922718e+01) (float-vector 2.4800000712275505e+01 1.5195843918575612e-11 -1.8899999558925629e+01) (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01) (float-vector 4.1700009256601334e+01 5.7176388800144196e+00 -1.1947819963097572e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 4.1699990630149841e+01 -8.7294699624180794e+00 9.9829202517867088e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449991881847382e+01 -1.2079868465662003e+01 1.4545324258506298e+01) (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449984431266785e+01 1.7936147749423981e+01 5.9735393151640892e+00) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 2.4800065904855728e+01 1.4372365549206734e+01 1.2304392643272877e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449999332427979e+01 -1.5583624885309733e-09 1.8899999558925629e+01) (float-vector 2.9449926689267159e+01 9.5353554934263229e+00 1.6332119703292847e+01) (float-vector 4.1700001806020737e+01 1.0911535471677780e+01 7.5164642184972763e+00) (float-vector 4.1700005531311035e+01 9.4161409651860595e-01 1.3219092041254044e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 2.4800000712275505e+01 -1.8639812245965004e+01 3.2260664738714695e+00) (float-vector 2.9449984431266785e+01 -1.6836917027831078e+01 8.6031099781394005e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9449988156557083e+01 -1.3193606398999691e+01 -1.3537830673158169e+01) (float-vector 2.4800008162856102e+01 -1.4857400208711624e+01 -1.1700202710926533e+01) (float-vector 2.9450014233589172e+01 -1.8386553972959518e+01 -4.3971803970634937e+00) (float-vector 4.1700005531311035e+01 -1.3220392167568207e+01 -9.0833398280665278e-01) (float-vector 4.1699994355440140e+01 -7.9593658447265625e+00 -1.0588348843157291e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_palm_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_palm_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/gripper_palm.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.800000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.800000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1865409088134766e+02 -2.1166099548339844e+01 -2.2712999343872070e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.2416000366210938e+02 6.1298999786376953e+00 -6.5868000984191895e+00)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.1831070709228516e+02 2.4029901504516602e+01 2.2009401321411133e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1949079895019531e+02 -2.4370800018310547e+01 1.9778501510620117e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(2.9452299118041992e+01 -1.6320100784301758e+01 -1.4042300224304199e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(1.2036280822753906e+02 -1.8118299484252930e+01 -2.1322500228881836e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1593830871582031e+02 3.2234798431396484e+01 -1.2902599334716797e+01)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(1.1909580230712891e+02 -2.4156900405883789e+01 -2.0105899810791016e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2518480682373047e+02 5.3708000183105469e+00 1.7989000320434570e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(5.3597805023193359e+01 -3.3945304870605469e+01 -2.3461900711059570e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(8.6040397644042969e+01 3.8676898956298828e+01 2.4187601089477539e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2156319427490234e+02 7.0000000000000000e+00 1.7906001806259155e+00)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2099989318847656e+02 -1.1211800575256348e+01 2.1605800628662109e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1415059661865234e+02 3.3124397277832031e+01 2.0921800613403320e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1227380371093750e+02 3.5685600280761719e+01 2.0797101974487305e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1543259429931641e+02 -3.2317203521728516e+01 8.3977994918823242e+00)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1833529663085938e+02 -3.2948898315429688e+01 -1.3177000045776367e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.2007999420166016e+01 4.4043102264404297e+01 -2.0751501083374023e+01)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -1.5552700042724609e+01)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2206319427490234e+02 -7.0000000000000000e+00 3.8407001495361328e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(2.9449998855590820e+01 -1.9360700607299805e+01 -9.3323001861572266e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(2.9451400756835938e+01 -1.3029600143432617e+01 -1.7065599441528320e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.1461299896240234e+01 -1.3934000730514526e+00)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2156319427490234e+02 1.0851000547409058e+00 2.0165100097656250e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(1.1066410827636719e+02 3.5422901153564453e+01 2.2967700958251953e+01)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.1767990875244141e+02 3.3028099060058594e+01 1.9747400283813477e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2125420379638672e+02 2.8054500579833984e+01 1.9512899398803711e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3395904541015625e+01 -2.7101999282836914e+01 2.0171800613403320e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.3482299804687500e+01 2.7216602325439453e+01 -1.2783800125122070e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.1233300018310547e+02 3.1228599548339844e+01 2.3798799514770508e+01)(1.0912720489501953e+02 3.3405799865722656e+01 2.4258499145507812e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6562095642089844e+01 -5.0484901428222656e+01 -1.7434700012207031e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.0019709777832031e+02 -4.5080200195312500e+01 1.9758300781250000e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1544360351562500e+02 2.7181598663330078e+01 -2.3450599670410156e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.2063710021972656e+02 1.8895000457763672e+01 -2.0093000411987305e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2156319427490234e+02 7.0000000000000000e+00 -7.4766001701354980e+00)(1.2156319427490234e+02 6.2497997283935547e+00 4.0826997756958008e+00)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1590650177001953e+02 3.2271999359130859e+01 1.9759799957275391e+01)(1.0149689483642578e+02 4.4369998931884766e+01 1.9860898971557617e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(1.2523110198974609e+02 5.3644003868103027e+00 -3.0804002285003662e+00)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(1.2510429382324219e+02 -5.4875001907348633e+00 -2.6203999519348145e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2514430236816406e+02 -5.4489002227783203e+00 -1.1442899703979492e+01)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1789920043945312e+02 -1.7338701248168945e+01 -2.3882499694824219e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(1.1756860351562500e+02 2.0236698150634766e+01 -2.3723600387573242e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.1814899444580078e+02 1.3589200973510742e+01 -2.3996000289916992e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1625659179687500e+02 -2.4141599655151367e+01 2.3707300186157227e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.1844170379638672e+02 3.2897201538085938e+01 -1.2006199836730957e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1331709289550781e+02 2.6757900238037109e+01 -2.4224399566650391e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(1.1414489746093750e+02 -2.4787300109863281e+01 2.4235601425170898e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.1334770202636719e+02 -2.8897100448608398e+01 2.3953001022338867e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2028079986572266e+02 2.0551099777221680e+01 2.0041000366210938e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.1818959808349609e+02 -2.5736099243164062e+01 2.0935001373291016e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1911759185791016e+02 3.2230602264404297e+01 -1.0289400100708008e+01)(1.2054409790039062e+02 2.9552499771118164e+01 -1.9501499176025391e+01)(1.1880060577392578e+02 3.2646503448486328e+01 -1.9732101440429688e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.1822521209716797e+02 -2.2612600326538086e+01 2.2685701370239258e+01)(1.1990779876708984e+02 -2.0013700485229492e+01 2.1360099792480469e+01)(1.2014490509033203e+02 -1.6668399810791016e+01 2.2199598312377930e+01)(1.1562379455566406e+02 2.6839500427246094e+01 2.3416002273559570e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1377220916748047e+02 3.1981002807617188e+01 2.2530502319335938e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.3363403320312500e+01 4.8121004104614258e+00 -2.3222600936889648e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1488670349121094e+02 3.2486503601074219e+01 -1.9777999877929688e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1654050445556641e+02 2.8819297790527344e+01 2.1372100830078125e+01)(1.1793229675292969e+02 2.6954000473022461e+01 2.0128400802612305e+01)(1.1489210510253906e+02 3.2459999084472656e+01 2.0126602172851562e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(5.0121200561523438e+01 -3.4111598968505859e+01 2.0814498901367188e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1444698333740234e+01 -2.0168899536132812e+01 -7.4942002296447754e+00)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(1.1488709259033203e+02 3.2554504394531250e+01 1.4077099800109863e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 6.2586998939514160e+00)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 1.1625100135803223e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1445999145507812e+01 1.8578599929809570e+01 1.0757500648498535e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.2714996337890625e+01 -2.1253099441528320e+01 2.2587200164794922e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(8.6604103088378906e+01 -4.8097396850585938e+01 2.0748401641845703e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1449401855468750e+01 -1.7941198348999023e+01 -1.1848400115966797e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.1549990844726562e+02 -3.0891201019287109e+01 -2.1068899154663086e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(8.2245002746582031e+01 -5.0994098663330078e+01 -1.6992799758911133e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.0523380279541016e+02 -3.8684604644775391e+01 -2.2714097976684570e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(1.0911990356445312e+02 -3.3581001281738281e+01 -2.4208000183105469e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(1.1496780395507812e+02 -2.2546699523925781e+01 -2.4255899429321289e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(2.9449998855590820e+01 1.9019100189208984e+01 -1.0037799835205078e+01)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9451002120971680e+01 1.9630800247192383e+01 8.6858005523681641e+00)(4.1448501586914062e+01 2.0201200485229492e+01 7.2723002433776855e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(1.1958539581298828e+02 1.1166999816894531e+01 -2.3250101089477539e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.1864459228515625e+02 -6.5875997543334961e+00 -2.3852500915527344e+01)(1.1984150695800781e+02 -1.2806900024414062e+01 -2.3092300415039062e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1738401031494141e+02 3.2976898193359375e+01 -1.6216899871826172e+01)(1.1787120056152344e+02 3.3044498443603516e+01 -1.9747798919677734e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9451501846313477e+01 1.6979400634765625e+01 1.3179299354553223e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(1.1725620269775391e+02 -9.4152002334594727e+00 -2.4246099472045898e+01)(8.3322006225585938e+01 -3.8958904266357422e+01 -2.4240798950195312e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1931900024414062e+01 6.2120002508163452e-01 -2.1483600616455078e+01)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(4.1769901275634766e+01 3.8539998531341553e+00 -2.1172300338745117e+01)(1.2205719757080078e+02 6.9977002143859863e+00 1.9776201248168945e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156319427490234e+02 7.0000000000000000e+00 1.0747499465942383e+01)(1.1058570098876953e+02 -3.5443897247314453e+01 -2.3014999389648438e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1467050933837891e+02 -2.7561101913452148e+01 -2.3781999588012695e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2470410156250000e+02 3.4212002754211426e+00 -1.9651800155639648e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(7.3881301879882812e+01 3.8409198760986328e+01 2.4193700790405273e+01)(5.3477104187011719e+01 3.1604801177978516e+01 2.4243701934814453e+01)(8.0304100036621094e+01 3.9039699554443359e+01 2.4248098373413086e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.1962600708007812e+01 2.1884201049804688e+01 -2.1592199325561523e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1812310791015625e+02 -1.5584799766540527e+01 2.3930801391601562e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2206221008300781e+02 -7.0004997253417969e+00 1.9778501510620117e+01)(1.2137509918212891e+02 -1.4572600364685059e+01 2.0133001327514648e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(4.3630996704101562e+01 2.6957700729370117e+01 -2.0975799560546875e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(1.2208969879150391e+02 -7.0206003189086914e+00 -1.9766799926757812e+01)(1.2159650421142578e+02 -1.7674699783325195e+01 -1.9771499633789062e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2158260345458984e+02 -5.0489997863769531e-01 2.0014299392700195e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.1929541015625000e+02 1.8003801345825195e+01 2.2880399703979492e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.1540702819824219e+01 -7.1070003509521484e+00 2.0256099700927734e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(8.1255195617675781e+01 3.9069000244140625e+01 -2.4229598999023438e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.1704010009765625e+02 1.5026300430297852e+01 -2.4248201370239258e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(1.2427170562744141e+02 1.1610000580549240e-01 1.9849000930786133e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(1.2506111145019531e+02 -2.4962000846862793e+00 1.9315601348876953e+01)(1.2552181243896484e+02 -4.5169000625610352e+00 1.8507799148559570e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0396590423583984e+02 -4.2950897216796875e+01 -1.9891698837280273e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(7.2027702331542969e+01 -5.0115402221679688e+01 1.6612499237060547e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(5.1299499511718750e+01 3.4146900177001953e+01 2.2306499481201172e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2556520080566406e+02 4.4948997497558594e+00 7.4721002578735352e+00)(1.2554570770263672e+02 -4.5443000793457031e+00 -6.0653996467590332e+00)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(7.2773200988769531e+01 -5.0260002136230469e+01 -1.6803899765014648e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(1.2489119720458984e+02 1.4242799758911133e+01 -1.9663200378417969e+01)(1.2204840087890625e+02 7.0051002502441406e+00 -1.9770799636840820e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.2203710174560547e+02 -1.5033500671386719e+01 1.9751699447631836e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2153810119628906e+02 1.7149499893188477e+01 -1.9765600204467773e+01)(1.1949079895019531e+02 2.4370899200439453e+01 -1.9778501510620117e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1766099548339844e+02 -3.3039699554443359e+01 1.9742000579833984e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1843400573730469e+02 -3.2894100189208984e+01 5.2944998741149902e+00)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.1841799926757812e+02 3.2908000946044922e+01 1.2055000305175781e+01)(1.1861779785156250e+02 3.2773597717285156e+01 1.9747699737548828e+01)(1.1907229614257812e+02 3.2347499847412109e+01 1.9513900756835938e+01)(1.1838259887695312e+02 3.2924800872802734e+01 5.3935999870300293e+00)(1.1765219879150391e+02 3.3035400390625000e+01 -5.5160002708435059e+00)(1.1731710052490234e+02 3.2933498382568359e+01 1.0373499870300293e+01)(1.1923160552978516e+02 2.5752300262451172e+01 1.9770502090454102e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(8.6560501098632812e+01 5.0589900970458984e+01 -1.7030900955200195e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.1030303955078125e+01 5.1014602661132812e+01 -1.7174200057983398e+01)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(5.3492900848388672e+01 3.1628799438476562e+01 -2.4233699798583984e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(7.4845001220703125e+01 3.8537700653076172e+01 -2.4218000411987305e+01)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6562805175781250e+01 -5.0568698883056641e+01 -1.0563799858093262e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2415510559082031e+02 -5.7316002845764160e+00 -1.8848499298095703e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2409750366210938e+02 6.1388001441955566e+00 1.7529298782348633e+01)(7.7487106323242188e+01 -4.7761001586914062e+01 -2.1010799407958984e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(2.9452402114868164e+01 -6.1314005851745605e+00 -2.0570798873901367e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2399070739746094e+02 4.2606997489929199e+00 1.9886299133300781e+01)(1.2408029937744141e+02 5.6865000724792480e+00 1.8953100204467773e+01)(1.2415570068359375e+02 5.4747996330261230e+00 -1.9120000839233398e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2458779907226562e+02 5.9991998672485352e+00 -1.8001300811767578e+01)(4.1848899841308594e+01 2.3961900711059570e+01 -1.9932600021362305e+01)(4.2493999481201172e+01 2.5605800628662109e+01 -1.9873500823974609e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(6.6594505310058594e+01 4.8580001831054688e+01 -1.7121599197387695e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.5223503112792969e+01 4.7747203826904297e+01 -1.8123901367187500e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.2160499572753906e+01 -2.4873500823974609e+01 -1.9721200942993164e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2023502349853516e+01 2.4483001708984375e+01 1.9945800781250000e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(1.2416299438476562e+02 -5.2244997024536133e+00 1.9358800888061523e+01)(1.2404330444335938e+02 -3.7941999435424805e+00 1.9900299072265625e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2530429840087891e+02 -4.2098002433776855e+00 -1.8979999542236328e+01)(1.2552969360351562e+02 4.5559000968933105e+00 -1.8481201171875000e+01)(1.2554709625244141e+02 -4.8945002555847168e+00 -1.8038000106811523e+01)(1.2556430816650391e+02 3.8001000881195068e+00 1.8034002304077148e+01)(1.2527500152587891e+02 4.0470004081726074e+00 1.9094400405883789e+01)(1.2554759979248047e+02 -2.4079999327659607e-01 1.8444700241088867e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.2094299316406250e+01 5.0154399871826172e+01 -1.6445598602294922e+01)(1.1527689361572266e+02 3.2353698730468750e+01 8.5873003005981445e+00)(1.1629690551757812e+02 3.2352203369140625e+01 1.0701100349426270e+01)(1.1577960205078125e+02 3.2241401672363281e+01 -4.5030002593994141e+00)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.0706090545654297e+02 4.0556201934814453e+01 -2.0412200927734375e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.7539299011230469e+01 -4.7723499298095703e+01 2.1053199768066406e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(1.0874530029296875e+02 3.3654403686523438e+01 -2.4233699798583984e+01)(8.8601203918457031e+01 3.7955001831054688e+01 -2.4218801498413086e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6562698364257812e+01 -5.0568996429443359e+01 1.6153000593185425e+00)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(8.6559799194335938e+01 5.0580699920654297e+01 -2.9593000411987305e+00)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(4.1506500244140625e+01 7.3688998222351074e+00 2.0205801010131836e+01)(4.1908699035644531e+01 2.6628000736236572e+00 2.1350700378417969e+01)(4.2497501373291016e+01 5.2111001014709473e+00 2.2346698760986328e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(1.1725740814208984e+02 1.1965000152587891e+01 2.4244100570678711e+01)(1.1735480499267578e+02 -1.1131900787353516e+01 2.4220500946044922e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.2106289672851562e+02 -1.6888198852539062e+01 -2.0078599929809570e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(1.2153790283203125e+02 -1.0916000366210938e+01 -2.0160600662231445e+01)(1.1925330352783203e+02 2.3703100204467773e+01 -2.0150600433349609e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1604290771484375e+02 3.2229598999023438e+01 -1.9731000900268555e+01)(1.1605770874023438e+02 -3.2264499664306641e+01 -1.9712699890136719e+01)(1.1496440124511719e+02 -3.2404502868652344e+01 -2.0033300399780273e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1599250030517578e+02 -3.2266399383544922e+01 1.9703401565551758e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1671970367431641e+02 -2.9319301605224609e+01 2.0149900436401367e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1603339385986328e+02 3.0545000076293945e+01 -2.0177000045776367e+01)(1.1693420410156250e+02 2.7360601425170898e+01 -2.1905700683593750e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.1964320373535156e+02 -1.2571099281311035e+01 2.3256000518798828e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(9.8403594970703125e+01 -4.4433002471923828e+01 -2.1070598602294922e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(8.7470504760742188e+01 4.7957000732421875e+01 2.0746601104736328e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(9.6663497924804688e+01 4.6234901428222656e+01 2.0146400451660156e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(1.1009440612792969e+02 3.4561397552490234e+01 -2.3769199371337891e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0177099609375000e+02 -4.3595298767089844e+01 -2.0596799850463867e+01)(1.0612821197509766e+02 -3.9675601959228516e+01 -2.1942300796508789e+01)(1.0740280151367188e+02 -4.0113899230957031e+01 -2.0729200363159180e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0360380554199219e+02 4.2883197784423828e+01 -2.0329299926757812e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(1.1877830505371094e+02 1.1789199829101562e+01 2.3743001937866211e+01)(1.1728689575195312e+02 2.0083400726318359e+01 2.3868799209594727e+01)(1.1578559875488281e+02 2.1190299987792969e+01 2.4250600814819336e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2156330871582031e+02 -6.2444000244140625e+00 -6.9670003652572632e-01)(1.2218060302734375e+02 -2.5639400482177734e+01 1.9726301193237305e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2003300476074219e+02 -2.1960500717163086e+01 1.9855800628662109e+01)(1.2089309692382812e+02 -2.8814199447631836e+01 -1.9726600646972656e+01)(1.1875740814208984e+02 -3.2695800781250000e+01 -1.9715200424194336e+01)(1.1850160217285156e+02 -2.7195098876953125e+01 -1.9759698867797852e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(1.2206319427490234e+02 -7.0000000000000000e+00 -1.4847299575805664e+01)(1.2505690765380859e+02 -9.9936008453369141e+00 1.9732501983642578e+01)(4.4737201690673828e+01 -8.3035001754760742e+00 -2.3961400985717773e+01)(4.6118400573730469e+01 -2.3080801010131836e+01 -2.4238399505615234e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.4268302917480469e+01 -1.1332000732421875e+01 2.3785499572753906e+01)(4.4780902862548828e+01 6.5251998901367188e+00 2.3964500427246094e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2504981231689453e+02 9.9864997863769531e+00 -1.9697099685668945e+01)(1.2206319427490234e+02 7.0000000000000000e+00 8.3286008834838867e+00)(1.2206319427490234e+02 7.0000000000000000e+00 -2.0538001060485840e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(8.7422302246093750e+01 -4.9064098358154297e+01 -1.9846899032592773e+01)(8.7970802307128906e+01 -4.7339900970458984e+01 -2.0930999755859375e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1365610504150391e+02 3.3056701660156250e+01 -2.1897500991821289e+01)(1.1046290588378906e+02 3.6007102966308594e+01 -2.2724401473999023e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2814998626708984e+01 -2.1860401153564453e+01 -2.2703800201416016e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(7.8002403259277344e+01 4.7927402496337891e+01 2.0995500564575195e+01)(7.7579307556152344e+01 4.9055004119873047e+01 2.0289300918579102e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(4.6008998870849609e+01 2.3310100555419922e+01 2.4242200851440430e+01)(5.2058200836181641e+01 3.2318199157714844e+01 2.3839700698852539e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(4.1449302673339844e+01 -1.5137001037597656e+01 -1.5230999946594238e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(4.1449302673339844e+01 1.6233200073242188e+01 1.4063000679016113e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(6.7718902587890625e+01 4.8960700988769531e+01 1.6951999664306641e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(6.1490203857421875e+01 4.6300003051757812e+01 -1.7233301162719727e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(1.2442720031738281e+02 -6.0271000862121582e+00 1.8212598800659180e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2199510955810547e+02 1.4932600021362305e+01 1.9752599716186523e+01)(9.6535598754882812e+01 4.4738601684570312e+01 2.1203798294067383e+01)(1.0694489288330078e+02 3.7792201995849609e+01 2.2852600097656250e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0992880249023438e+02 3.7913002014160156e+01 2.0971099853515625e+01)(1.0599110412597656e+02 4.1502201080322266e+01 2.0140899658203125e+01)(1.0399320220947266e+02 4.1632598876953125e+01 2.1390899658203125e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2152200317382812e+02 1.3514900207519531e+01 2.0053102493286133e+01)(1.2013880157470703e+02 1.8768400192260742e+01 2.1438701629638672e+01)(8.6881301879882812e+01 4.7569099426269531e+01 -2.0928800582885742e+01)(9.5909698486328125e+01 4.6076396942138672e+01 -2.0557401657104492e+01)(1.0091040039062500e+02 4.2978504180908203e+01 -2.1418300628662109e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0887750244140625e+02 -3.3707099914550781e+01 2.4216798782348633e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2397249603271484e+02 -4.3467998504638672e+00 -1.9870899200439453e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(7.8084495544433594e+01 -5.0971904754638672e+01 1.7122499465942383e+01)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(6.0570697784423828e+01 4.5697101593017578e+01 1.7498500823974609e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.4566795349121094e+01 -4.7766201019287109e+01 -1.6582500457763672e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(7.0093208312988281e+01 4.6915298461914062e+01 2.0814601898193359e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0147149658203125e+02 4.4997402191162109e+01 -1.8635301589965820e+01)(1.0603950500488281e+02 -4.1192699432373047e+01 2.0605699539184570e+01)(1.1023559570312500e+02 -3.5348800659179688e+01 2.3302799224853516e+01)(1.0124259948730469e+02 -4.2915599822998047e+01 2.1440999984741211e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(8.6581398010253906e+01 -5.0049198150634766e+01 1.8601800918579102e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0467100524902344e+02 4.3041599273681641e+01 1.8641000747680664e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(4.1451202392578125e+01 -9.9402008056640625e+00 1.9050399780273438e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(9.6333801269531250e+01 4.7427501678466797e+01 -1.8758600234985352e+01)(9.5069999694824219e+01 4.7896797180175781e+01 1.8612800598144531e+01)(1.0009360504150391e+02 4.5747001647949219e+01 1.8707099914550781e+01)(1.1140459442138672e+02 -3.6038398742675781e+01 2.1706300735473633e+01)(1.0979839324951172e+02 -3.8754203796386719e+01 1.9404201507568359e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1184810638427734e+02 -3.5224803924560547e+01 -2.2293399810791016e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.8593498229980469e+01 -4.6460201263427734e+01 7.7177000045776367e+00)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(1.0424590301513672e+02 -4.3346900939941406e+01 -1.8643199920654297e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.0538371276855469e+02 4.2581001281738281e+01 -1.8670999526977539e+01)(1.0376590728759766e+02 4.3659500122070312e+01 2.6347000598907471e+00)(1.0661209869384766e+02 -4.1649898529052734e+01 1.8603500366210938e+01)(1.0236959838867188e+02 -4.4525600433349609e+01 1.8729402542114258e+01)(1.0175849914550781e+02 -4.4870800018310547e+01 2.3419001102447510e+00)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.0793939971923828e+02 4.0545803070068359e+01 1.8810201644897461e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(7.0501197814941406e+01 -4.6717300415039062e+01 2.0937400817871094e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(1.1847080230712891e+02 -2.4286499023437500e+01 -2.1516099929809570e+01)(1.1707790374755859e+02 -2.8637001037597656e+01 -2.0141700744628906e+01)(1.1646360015869141e+02 -2.7535799026489258e+01 -2.2384201049804688e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.7309303283691406e+01 4.9024700164794922e+01 -1.9933599472045898e+01)(8.2293601989746094e+01 5.0280700683593750e+01 -1.8978601455688477e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(8.2900100708007812e+01 4.9613502502441406e+01 1.9807201385498047e+01)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(6.3486202239990234e+01 -4.7273097991943359e+01 1.7081399917602539e+01)(6.6834907531738281e+01 -4.8662902832031250e+01 1.7187601089477539e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.3590698242187500e+01 4.7331199645996094e+01 1.7376501083374023e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(8.2682304382324219e+01 -5.0309902191162109e+01 1.8905900955200195e+01)(8.0191001892089844e+01 -4.9564800262451172e+01 1.9968099594116211e+01)(7.6335105895996094e+01 -5.0503200531005859e+01 1.8162799835205078e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(8.0946792602539062e+01 -4.8766101837158203e+01 -2.0619400024414062e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2519870758056641e+02 -5.3969001770019531e+00 7.3633999824523926e+00)(1.2417399597167969e+02 -6.1182999610900879e+00 6.0767002105712891e+00)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(7.5365203857421875e+01 -4.9182998657226562e+01 -2.0009300231933594e+01)(7.8857803344726562e+01 4.8629398345947266e+01 -2.0719400405883789e+01)(7.3173500061035156e+01 4.8740200042724609e+01 -2.0037099838256836e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.7992996215820312e+01 5.0031196594238281e+01 -1.9285099029541016e+01)(7.2368797302246094e+01 4.9847003936767578e+01 -1.8287399291992188e+01)(7.6395294189453125e+01 5.0793598175048828e+01 -1.7271200180053711e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(8.0076599121093750e+01 5.0326404571533203e+01 1.8977800369262695e+01)(7.7563903808593750e+01 5.0843299865722656e+01 1.7545801162719727e+01)(7.0599998474121094e+01 -4.9512699127197266e+01 1.8100301742553711e+01)(7.4367797851562500e+01 -4.9118202209472656e+01 1.9948200225830078e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(7.1856605529785156e+01 5.0089099884033203e+01 1.7277500152587891e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(7.2535598754882812e+01 4.9100399017333984e+01 1.9602899551391602e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(6.1970699310302734e+01 -4.6539302825927734e+01 -1.7510900497436523e+01)(6.1301399230957031e+01 -4.5305198669433594e+01 -1.9338098526000977e+01)(4.1461200714111328e+01 2.2120000839233398e+01 -1.9689201354980469e+01)(4.1445400238037109e+01 1.0852499961853027e+01 -1.8539701461791992e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(6.7292503356933594e+01 -4.8552299499511719e+01 -1.7979799270629883e+01)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(6.9010398864746094e+01 -4.9358001708984375e+01 -1.6804800033569336e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.3002300262451172e+01 2.6556600570678711e+01 1.9947500228881836e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.1816604614257812e+01 -2.2916299819946289e+01 -2.1086099624633789e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(4.1893299102783203e+01 -2.7664999961853027e+00 -2.1349500656127930e+01)(6.2783302307128906e+01 -4.4689502716064453e+01 -2.0667100906372070e+01)(7.0175308227539062e+01 -4.6927101135253906e+01 -2.0823101043701172e+01)(6.8034202575683594e+01 -4.8063098907470703e+01 -1.9371500015258789e+01)(4.1475097656250000e+01 2.1938001632690430e+01 2.0074201583862305e+01)(4.1446399688720703e+01 1.3913199424743652e+01 1.6371700286865234e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(1.1886210632324219e+02 -3.2624500274658203e+01 1.9689500808715820e+01)(1.1912280273437500e+02 -3.2290699005126953e+01 -4.7652001380920410e+00)(1.2099950408935547e+02 -2.8626800537109375e+01 1.9474700927734375e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156319427490234e+02 -7.0000000000000000e+00 -4.9702000617980957e+00)(8.3412498474121094e+01 -5.0918399810791016e+01 1.6442998886108398e+01)(8.6563201904296875e+01 -5.0559299468994141e+01 9.1940002441406250e+00)(8.6556800842285156e+01 -5.0553501129150391e+01 1.7279001235961914e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2441879272460938e+02 -1.7549499511718750e+01 1.9725799560546875e+01)(1.2362610626220703e+02 -2.1295598983764648e+01 1.9502799987792969e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2360459899902344e+02 2.1061700820922852e+01 -1.9662199020385742e+01)(1.2233769989013672e+02 2.5371700286865234e+01 -1.9517099380493164e+01)(1.2313089752197266e+02 2.2883300781250000e+01 1.9678098678588867e+01)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2495110321044922e+02 1.3168999671936035e+01 8.1176004409790039e+00)(1.2508159637451172e+02 1.0018800735473633e+01 3.3294999599456787e+00)(1.2496220397949219e+02 1.3045000076293945e+01 -7.3478999137878418e+00)(1.2502410888671875e+02 9.9738006591796875e+00 1.9713399887084961e+01)(8.3356498718261719e+01 5.0927200317382812e+01 1.6988498687744141e+01)(8.6562599182128906e+01 5.0544601440429688e+01 1.7201200485229492e+01)(8.6563201904296875e+01 5.0559001922607422e+01 9.3906993865966797e+00)(1.2499519348144531e+02 -1.2810100555419922e+01 1.9527099609375000e+01)(1.2495400238037109e+02 -1.3428999900817871e+01 -1.9517200469970703e+01)(1.2501330566406250e+02 -9.9497995376586914e+00 -1.9716600418090820e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.4576404571533203e+01 1.5580700874328613e+01 -2.3915300369262695e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(7.5895500183105469e+01 -3.8876602172851562e+01 2.4225000381469727e+01)(8.5002899169921875e+01 -3.8562099456787109e+01 2.4246198654174805e+01)(4.6135101318359375e+01 -7.1033000946044922e+00 2.4248701095581055e+01)(7.4131401062011719e+01 -3.8402198791503906e+01 -2.4230901718139648e+01)(4.5955600738525391e+01 1.3097199440002441e+01 -2.4247100830078125e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(2.9450300216674805e+01 1.1758999824523926e+00 2.1488599777221680e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(7.4140502929687500e+01 -5.0144901275634766e+01 -1.8372100830078125e+01)(8.0496101379394531e+01 -5.0318000793457031e+01 -1.9005498886108398e+01)(7.7095703125000000e+01 -5.0876396179199219e+01 -1.7087100982666016e+01)(6.1553802490234375e+01 -4.4041801452636719e+01 2.0579999923706055e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(2.9450101852416992e+01 -2.1184801101684570e+01 -3.6930999755859375e+00)(2.9451299667358398e+01 -2.1394601821899414e+01 1.8386001586914062e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9450500488281250e+01 2.1122200012207031e+01 4.1480002403259277e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(4.1502502441406250e+01 -2.2397798538208008e+01 -1.9669300079345703e+01)(4.1447898864746094e+01 -1.1764101028442383e+01 -1.7972299575805664e+01)(4.1494602203369141e+01 -7.6232004165649414e+00 -2.0119798660278320e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1449100494384766e+01 1.6890701293945312e+01 -1.3332699775695801e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(4.1461101531982422e+01 2.1937898635864258e+01 -9.5683994293212891e+00)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.3808502197265625e+01 -2.2717800140380859e+01 2.3489000320434570e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.5149299621582031e+01 2.5467102050781250e+01 2.3525800704956055e+01)(4.3443500518798828e+01 2.2479099273681641e+01 -2.3248498916625977e+01)(4.2974201202392578e+01 2.4490301132202148e+01 -2.2228799819946289e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.1979301452636719e+01 2.2280099868774414e+01 2.1524301528930664e+01)(4.3507301330566406e+01 2.2327600479125977e+01 2.3380701065063477e+01)(4.2973499298095703e+01 2.4989999771118164e+01 2.1862899780273438e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.2019901275634766e+01 -2.4550600051879883e+01 1.9998399734497070e+01)(4.3914199829101562e+01 -2.5972900390625000e+01 2.2440900802612305e+01)(4.1921001434326172e+01 -2.2732299804687500e+01 2.1374300003051758e+01)(4.4120601654052734e+01 -2.2482801437377930e+01 -2.3703201293945312e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(4.3556701660156250e+01 -2.3889400482177734e+01 -2.3026700973510742e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1484100341796875e+01 -2.1851701736450195e+01 1.9717300415039062e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2158540344238281e+02 -4.2660002708435059e+00 -1.9996900558471680e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2349620056152344e+02 4.3770999908447266e+00 -1.9898900985717773e+01)(1.2158190155029297e+02 4.1109004020690918e+00 -2.0010000228881836e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(1.2156330871582031e+02 3.8943998813629150e+00 1.9998800277709961e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156240081787109e+02 6.2554998397827148e+00 -1.8006399154663086e+01)(1.2156670379638672e+02 5.3661999702453613e+00 -1.9448900222778320e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2156661224365234e+02 5.3327002525329590e+00 1.9488500595092773e+01)(1.2156330871582031e+02 6.2451004981994629e+00 1.8022300720214844e+01)(1.2156039428710938e+02 7.0004997253417969e+00 2.0149900436401367e+01)(4.1445999145507812e+01 1.3732999801635742e+01 -1.6506900787353516e+01)(2.9450101852416992e+01 1.2137399673461914e+01 -1.7715700149536133e+01)(2.9450101852416992e+01 1.5377200126647949e+01 -1.5040199279785156e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2156500244140625e+02 -5.4651002883911133e+00 -1.9351699829101562e+01)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2156119537353516e+02 -6.2293000221252441e+00 1.8089300155639648e+01)(1.2156670379638672e+02 -4.8942003250122070e+00 1.9851301193237305e+01)(1.2155419921875000e+02 -6.9981999397277832e+00 2.0157901763916016e+01)(1.2098619842529297e+02 1.2696400642395020e+01 2.1552799224853516e+01)(1.2021018981933594e+02 1.0971199989318848e+01 2.2728002548217773e+01)(1.2083130645751953e+02 -7.2209995985031128e-01 2.1907600402832031e+01)(1.2143110656738281e+02 1.2671999931335449e+01 -2.0264999389648438e+01)(1.2155870056152344e+02 6.9997000694274902e+00 -2.0134201049804688e+01)(1.2087040710449219e+02 1.1438300132751465e+01 -2.1848699569702148e+01)(1.2104309844970703e+02 -3.4720000624656677e-01 -2.1517700195312500e+01)(1.2156679534912109e+02 -7.0021004676818848e+00 -2.0100301742553711e+01)(1.2101800537109375e+02 -1.1870800971984863e+01 -2.1538501739501953e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(5.9491199493408203e+01 4.4741897583007812e+01 -1.7504899978637695e+01)(4.8873199462890625e+01 3.2969398498535156e+01 -2.0585100173950195e+01)(5.3228904724121094e+01 -3.1484498977661133e+01 -2.4235298156738281e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5809803009033203e+01 -2.5172298431396484e+01 -2.3899900436401367e+01)(6.4227500915527344e+01 -4.5120903015136719e+01 2.0710500717163086e+01)(6.1396003723144531e+01 -4.5489204406738281e+01 1.9152200698852539e+01)(6.7845199584960938e+01 -4.7943000793457031e+01 1.9431798934936523e+01)(6.1590202331542969e+01 4.5308399200439453e+01 1.9555999755859375e+01)(6.2318702697753906e+01 4.4542301177978516e+01 2.0572301864624023e+01)(6.7888099670410156e+01 4.8121898651123047e+01 1.9240499496459961e+01)(6.8518005371093750e+01 4.8139598846435547e+01 -1.9446100234985352e+01)(6.7597297668457031e+01 4.6218498229980469e+01 -2.0792800903320312e+01)(6.1658401489257812e+01 4.5324096679687500e+01 -1.9570499420166016e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(4.4434700012207031e+01 2.6387001037597656e+01 2.2640300750732422e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(5.0605503082275391e+01 -3.3803901672363281e+01 2.2021001815795898e+01)(5.0702800750732422e+01 -3.2870700836181641e+01 2.2906200408935547e+01)(4.6688899993896484e+01 -3.0191202163696289e+01 2.1198701858520508e+01)(4.4620300292968750e+01 2.5843997955322266e+01 -2.3104499816894531e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(5.0433200836181641e+01 3.3507297515869141e+01 -2.2159400939941406e+01)(5.1354999542236328e+01 3.3144901275634766e+01 -2.3125101089477539e+01)(4.6153900146484375e+01 2.8781501770019531e+01 -2.2180900573730469e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.0401298522949219e+01 -3.3608100891113281e+01 -2.2029201507568359e+01)(4.5005100250244141e+01 -2.6748699188232422e+01 -2.2832500457763672e+01)(5.1347000122070312e+01 -3.2749599456787109e+01 -2.3373899459838867e+01)(4.5662200927734375e+01 2.2897201538085938e+01 -2.4236000061035156e+01)(4.7122299194335938e+01 2.6560802459716797e+01 -2.3925699234008789e+01)(5.2277099609375000e+01 3.2313999176025391e+01 -2.3881799697875977e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(4.5529403686523438e+01 -2.5806999206542969e+01 2.3592998504638672e+01)(4.5723197937011719e+01 -2.2883501052856445e+01 2.4228000640869141e+01)(5.2224601745605469e+01 -3.2337001800537109e+01 2.3865898132324219e+01)(5.2985198974609375e+01 -3.1408700942993164e+01 2.4222700119018555e+01)(4.3421802520751953e+01 -2.7150300979614258e+01 -1.9364601135253906e+01)(4.3583103179931641e+01 -2.6588699340820312e+01 -2.1462099075317383e+01)(4.8659500122070312e+01 -3.2537902832031250e+01 -2.0967102050781250e+01)(4.5223300933837891e+01 2.8551700592041016e+01 2.1276000976562500e+01)(5.0082500457763672e+01 3.3874298095703125e+01 2.1198200225830078e+01)(4.9822803497314453e+01 3.4136600494384766e+01 1.9837999343872070e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.0930689239501953e+02 3.9254600524902344e+01 -1.9282800674438477e+01)(1.1053979492187500e+02 3.8017299652099609e+01 1.7951000928878784e+00)(1.1213950347900391e+02 3.6172302246093750e+01 1.9721399307250977e+01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.0902880859375000e+02 -3.9587596893310547e+01 -1.9060199737548828e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1474871063232422e+02 -3.2678302764892578e+01 8.1221008300781250e+00)(1.1252360534667969e+02 -3.5706298828125000e+01 -1.9854299545288086e+01)(1.1505249786376953e+02 -3.2388999938964844e+01 -1.5315500259399414e+01)(1.1493990325927734e+02 -3.2450801849365234e+01 -2.6769998669624329e-01)(1.1246289825439453e+02 3.5779800415039062e+01 -2.0218299865722656e+01)(1.1478010559082031e+02 3.2641304016113281e+01 1.2448000907897949e+00)(1.1479959869384766e+02 3.2614402770996094e+01 -1.3004800796508789e+01)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 2.4340002536773682e+00 -2.1343198776245117e+01)(4.1446903228759766e+01 -2.1254999160766602e+01 3.1491999626159668e+00)(4.1458301544189453e+01 -2.1431100845336914e+01 -1.9153999090194702e+00)(4.1572998046875000e+01 -2.2780099868774414e+01 2.5766000747680664e+00)(9.5943603515625000e+01 -4.7594699859619141e+01 -1.8566099166870117e+01)(9.4823402404785156e+01 -4.7184597015380859e+01 -1.9878499984741211e+01)(9.9570701599121094e+01 -4.6006702423095703e+01 -1.8625801086425781e+01)(9.6420906066894531e+01 -4.7369998931884766e+01 1.8783800125122070e+01)(8.9915000915527344e+01 -4.8864700317382812e+01 1.9548299789428711e+01)(9.1211898803710938e+01 -4.9090099334716797e+01 1.8606700897216797e+01)(1.2427490234375000e+02 -6.1087999343872070e+00 -6.6244001388549805e+00)(1.2156330871582031e+02 -6.2468996047973633e+00 -1.8017700195312500e+01)(1.2411949920654297e+02 -6.1393003463745117e+00 -1.7517900466918945e+01)(1.2450450134277344e+02 1.7211500167846680e+01 8.8741995394229889e-02)(1.2405820465087891e+02 1.9487199783325195e+01 1.9514902114868164e+01)(1.2477250671386719e+02 1.4673699378967285e+01 1.9649398803710938e+01)(1.1748889923095703e+02 -3.2998603820800781e+01 -1.9747501373291016e+01)(1.1732939910888672e+02 -3.2930801391601562e+01 4.0176005363464355e+00)(1.1626770019531250e+02 -3.2354000091552734e+01 1.0054999589920044e+00)(1.2399189758300781e+02 -1.8721899032592773e+01 -1.9750000000000000e+01)(1.2414151000976562e+02 -1.9249799728393555e+01 -1.9527000427246094e+01)(1.2271340179443359e+02 -2.4363899230957031e+01 -1.9490901947021484e+01)(1.1493890380859375e+02 -3.2432300567626953e+01 2.0050098419189453e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1267490386962891e+02 -3.5539100646972656e+01 1.9991199493408203e+01)(2.9449998855590820e+01 -2.0445899963378906e+01 6.5655002593994141e+00)(2.9449998855590820e+01 -2.4709999561309814e+00 -2.1323400497436523e+01)(2.9449998855590820e+01 -9.0944995880126953e+00 -1.9463998794555664e+01)(4.1690101623535156e+01 2.3505701065063477e+01 4.7142000198364258e+00)(4.1450302124023438e+01 2.1425298690795898e+01 -1.4015001058578491e+00)(4.1455699920654297e+01 2.1384500503540039e+01 2.2605001926422119e+00)(1.1436631011962891e+02 -3.0237001419067383e+01 2.2997800827026367e+01)(1.1403250122070312e+02 -3.2502700805664062e+01 2.1869899749755859e+01)(1.1642350006103516e+02 -2.8069099426269531e+01 2.2089599609375000e+01)(1.1872840118408203e+02 2.2832399368286133e+01 -2.2009401321411133e+01)(1.2056590270996094e+02 1.6455202102661133e+01 -2.1572700500488281e+01)(1.1966220092773438e+02 1.5923099517822266e+01 -2.2844299316406250e+01)(4.8005901336669922e+01 -3.2157501220703125e+01 1.9838899612426758e+01)(6.0049701690673828e+01 -4.5218101501464844e+01 -1.7670301437377930e+01)(6.0512302398681641e+01 -4.5624301910400391e+01 1.7693099975585938e+01)(8.6561103820800781e+01 -5.0012798309326172e+01 -1.8737901687622070e+01)(8.9679702758789062e+01 -4.9457202911376953e+01 -1.8623300552368164e+01)(8.6563201904296875e+01 -5.0017398834228516e+01 -1.2962999343872070e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(8.6568397521972656e+01 5.0036502838134766e+01 -1.8663000106811523e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563598632812500e+01 5.0022300720214844e+01 4.7649998664855957e+00)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(8.6563301086425781e+01 5.0018001556396484e+01 -8.4483003616333008e+00)(8.6578506469726562e+01 5.0037799835205078e+01 1.8725101470947266e+01)(9.0517501831054688e+01 4.9235298156738281e+01 1.8761901855468750e+01)(9.1381301879882812e+01 4.9043701171875000e+01 -1.8709501266479492e+01)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1449497222900391e+01 -1.6877000808715820e+01 1.3331399917602539e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(2.9453998565673828e+01 -1.8656200408935547e+01 1.0724599838256836e+01)(4.1449901580810547e+01 -2.0153999328613281e+01 7.4180002212524414e+00)(4.1449497222900391e+01 -1.8806701660156250e+01 1.0360600471496582e+01)(4.1448997497558594e+01 -1.4331799507141113e+01 1.5987400054931641e+01)(2.9451501846313477e+01 -1.1640100479125977e+01 1.8076799392700195e+01)(2.9450601577758789e+01 -1.5205400466918945e+01 1.5197800636291504e+01)(2.9451900482177734e+01 5.6319999694824219e+00 -2.0720600128173828e+01)(2.9450801849365234e+01 8.8233003616333008e+00 -1.9572500228881836e+01)(4.1521602630615234e+01 7.4629001617431641e+00 -2.0129701614379883e+01)(2.9450399398803711e+01 -6.8196997642517090e+00 2.0367799758911133e+01)(4.1871902465820312e+01 -3.0555000305175781e+00 2.1301799774169922e+01)(2.9450399398803711e+01 -4.0197000503540039e+00 2.1086999893188477e+01)(4.1447700500488281e+01 1.1319200515747070e+01 1.8237701416015625e+01)(2.9449800491333008e+01 1.2911101341247559e+01 1.7200401306152344e+01)(2.9451900482177734e+01 7.9106006622314453e+00 2.0037500381469727e+01)(4.1445602416992188e+01 1.9036201477050781e+01 -9.9388999938964844e+00)(2.9450199127197266e+01 2.0599601745605469e+01 -6.0919003486633301e+00)(4.1443000793457031e+01 2.0705501556396484e+01 -5.9114999771118164e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 37 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01) (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01) (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.1301399022340775e+01 -4.5305199921131134e+01 -1.9338099285960197e+01) (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2502411007881165e+02 9.9738007411360741e+00 1.9713399931788445e+01) (float-vector 1.2218060344457626e+02 -2.5639399886131287e+01 1.9726300612092018e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01) (float-vector 1.1886210739612579e+02 -3.2624501734972000e+01 1.9689500331878662e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01) (float-vector 7.2027705609798431e+01 -5.0115402787923813e+01 1.6612499952316284e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 1.0236959904432297e+02 -4.4525600969791412e+01 1.8729401752352715e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9452299699187279e+01 -1.6320100054144859e+01 -1.4042300172150135e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01) (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1877830326557159e+02 1.1789199896156788e+01 2.3743001744151115e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 1.0912720113992691e+02 3.3405799418687820e+01 2.4258499965071678e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 2.9449800029397011e+01 1.2911100871860981e+01 1.7200401052832603e+01) (float-vector 2.9451001435518265e+01 1.9630800932645798e+01 8.6858002468943596e+00) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.0304101109504700e+01 3.9039701223373413e+01 2.4248098954558372e+01) (float-vector 5.2058201283216476e+01 3.2318200916051865e+01 2.3839700967073441e+01) (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01) (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01) (float-vector 8.7470501661300659e+01 4.7956999391317368e+01 2.0746601745486259e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01) (float-vector 1.2125420570373535e+02 2.8054499998688698e+01 1.9512899219989777e+01) (float-vector 1.1227380484342575e+02 3.5685598850250244e+01 2.0797101780772209e+01) (float-vector 1.0009360313415527e+02 4.5747000724077225e+01 1.8707100301980972e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01) (float-vector 1.0887750238180161e+02 -3.3707100898027420e+01 2.4216799065470695e+01) (float-vector 8.6604103446006775e+01 -4.8097398132085800e+01 2.0748401060700417e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 2.9450399801135063e+01 -6.8196998909115791e+00 2.0367799326777458e+01) (float-vector 2.9450301080942154e+01 1.1758999899029732e+00 2.1488599479198456e+01) (float-vector 4.6009000390768051e+01 2.3310100659728050e+01 2.4242199957370758e+01) (float-vector 4.5723199844360352e+01 -2.2883500903844833e+01 2.4228001013398170e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0512300580739975e+01 -4.5624300837516785e+01 1.7693100497126579e+01) (float-vector 2.9451299458742142e+01 -2.1394601091742516e+01 1.8386001465842128e+00) (float-vector 4.3914198875427246e+01 -2.5972900912165642e+01 2.2440901026129723e+01) (float-vector 6.4227499067783356e+01 -4.5120902359485626e+01 2.0710499957203865e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 1.0147149860858917e+02 4.4997401535511017e+01 -1.8635300919413567e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0570698231458664e+01 4.5697100460529327e+01 1.7498500645160675e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 8.1030301749706268e+01 5.1014602184295654e+01 -1.7174199223518372e+01) (float-vector 7.7563904225826263e+01 5.0843298435211182e+01 1.7545800656080246e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01) (float-vector 8.0946795642375946e+01 -4.8766102641820908e+01 -2.0619399845600128e+01) (float-vector 8.2244999706745148e+01 -5.0994098186492920e+01 -1.6992799937725067e+01) (float-vector 9.9570699036121368e+01 -4.6006701886653900e+01 -1.8625801429152489e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5005101710557938e+01 -2.6748700067400932e+01 -2.2832499817013741e+01) (float-vector 8.3322003483772278e+01 -3.8958903402090073e+01 -2.4240799248218536e+01) (float-vector 1.0911990702152252e+02 -3.3580999821424484e+01 -2.4207999929785728e+01) (float-vector 1.1875740438699722e+02 -3.2695800065994263e+01 -1.9715201109647751e+01) (float-vector 1.2495400011539459e+02 -1.3429000042378902e+01 -1.9517200067639351e+01) (float-vector 1.2489119917154312e+02 1.4242799952626228e+01 -1.9663199782371521e+01) (float-vector 1.1880060285329819e+02 3.2646503299474716e+01 -1.9732100889086723e+01) (float-vector 1.0874529927968979e+02 3.3654402941465378e+01 -2.4233700707554817e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01) (float-vector 2.9449999332427979e+01 -2.4709999561309814e+00 -2.1323399618268013e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01) (float-vector 2.9450198635458946e+01 2.0599601790308952e+01 -6.0919001698493958e+00) (float-vector 2.9450101777911186e+01 1.2137399986386299e+01 -1.7715699970722198e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0433199852705002e+01 3.3507298678159714e+01 -2.2159401327371597e+01) (float-vector 5.3492899984121323e+01 3.1628798693418503e+01 -2.4233700707554817e+01) (float-vector 6.7597299814224243e+01 4.6218499541282654e+01 -2.0792800933122635e+01) (float-vector 6.1490204185247421e+01 4.6300001442432404e+01 -1.7233300954103470e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_l_finger_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_l_finger_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999))
           (list :vertices #2f((6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 6000 -> 24 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_l_finger_tip_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_l_finger_tip_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger_tip.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 13 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_motor_accelerometer_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_motor_accelerometer_link_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 -2.5000000000000000e-01 -2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 -2.5000000000000000e-01)(-2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)(2.5000000000000000e-01 2.5000000000000000e-01 2.5000000000000000e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 2.5000001187436283e-01) (float-vector -2.5000001187436283e-01 2.5000001187436283e-01 2.5000001187436283e-01) (float-vector 2.5000001187436283e-01 -2.5000001187436283e-01 -2.5000001187436283e-01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_r_finger_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_r_finger_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.700000 0.700000 0.700000 1.000000))
             (list :diffuse (float-vector 0.700000 0.700000 0.700000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999))
           (list :vertices #2f((6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4393005371093750e+01 6.1447000503540039e+00 -6.6012973785400391e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.7357002258300781e+01 4.7881002426147461e+00 1.9774227142333984e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(2.2911199569702148e+01 2.6689300537109375e+01 2.7050052642822266e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(5.8374603271484375e+01 5.2557001113891602e+00 -1.9777162551879883e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.6865203857421875e+01 2.2558401107788086e+01 -1.1385157585144043e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.8104701995849609e+01 5.1915001869201660e+00 -2.0003660202026367e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(5.0828395843505859e+01 5.2832999229431152e+00 -2.6796520233154297e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.6213996887207031e+01 3.5624001026153564e+00 -1.1582797050476074e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(5.8374603271484375e+01 5.2557001113891602e+00 1.9777162551879883e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(5.7349498748779297e+01 4.8089003562927246e+00 -1.9818979263305664e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.1776397705078125e+01 5.7567000389099121e+00 3.3783073425292969e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.2394298553466797e+01 5.9732003211975098e+00 1.1472941398620605e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.2389202117919922e+01 5.9883999824523926e+00 3.2430374622344971e-01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.3407802581787109e+01 6.3084001541137695e+00 5.7842102050781250e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.3998199462890625e+01 6.3109002113342285e+00 -8.6283216476440430e+00)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4102500915527344e+01 6.2905001640319824e+00 -5.9678778648376465e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4142395019531250e+01 6.2786002159118652e+00 -8.6283216476440430e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.3939502716064453e+01 6.3426003456115723e+00 2.2900724411010742e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4292404174804688e+01 6.2192997932434082e+00 -3.9830734729766846e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4304801940917969e+01 6.2116999626159668e+00 -7.5228748321533203e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4372894287109375e+01 6.1631002426147461e+00 -7.7836952209472656e+00)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(6.4247604370117188e+01 6.2522001266479492e+00 7.8318901062011719e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4404502868652344e+01 6.1329998970031738e+00 -8.9238710403442383e+00)(6.4286102294921875e+01 6.2337999343872070e+00 -1.1394371032714844e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4336502075195312e+01 6.1989998817443848e+00 5.9408440589904785e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4394493103027344e+01 6.1430001258850098e+00 -4.7431573867797852e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4343605041503906e+01 6.1909003257751465e+00 -1.2344501495361328e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6968135833740234e+00)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(6.4356605529785156e+01 6.1828999519348145e+00 2.6337151527404785e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.0023200511932373e+00)(6.4385597229003906e+01 6.1589999198913574e+00 -1.8292838335037231e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4376007080078125e+01 6.1648998260498047e+00 -4.3578001856803894e-01)(6.4425697326660156e+01 6.0901002883911133e+00 -9.6977245807647705e-01)(6.4422203063964844e+01 6.1014995574951172e+00 3.2541748881340027e-01)(6.2395103454589844e+01 5.9710998535156250e+00 -8.1215667724609375e+00)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.2395103454589844e+01 5.9710998535156250e+00 -9.4729490280151367e+00)(6.2395103454589844e+01 5.9710998535156250e+00 -1.0148590087890625e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.9888538122177124e+00)(6.4381797790527344e+01 6.1595001220703125e+00 1.0843875408172607e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.2886087894439697e+00)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(6.3904701232910156e+01 6.3265004158020020e+00 -4.7824425697326660e+00)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(6.2395103454589844e+01 5.9710001945495605e+00 -1.0824232101440430e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(6.4425498962402344e+01 6.0899996757507324e+00 2.6891999244689941e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 3.2774627208709717e+00)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(2.9179999828338623e+00 4.1087100982666016e+01 -2.0754022598266602e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3596099853515625e+01 3.3956000804901123e+00 -5.2143750190734863e+00)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(7.5884994506835938e+01 1.7149000167846680e+00 -1.2656250000000000e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(1.1298999786376953e+01 -6.2158999443054199e+00 2.6334819793701172e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.4347009658813477e+00 -3.1592998504638672e+00 -2.5675380706787109e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 -8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 -2.8096874237060547e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 1.1820228576660156e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(8.4747497558593750e+01 3.6823003292083740e+00 -1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4715599060058594e+01 3.6929001808166504e+00 -1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(6.4941299438476562e+01 5.0871000289916992e+00 1.2656250000000000e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-3.9515001773834229e+00 -4.4688000679016113e+00 2.8099102020263672e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(8.1429901123046875e+01 6.3622198067605495e-03 -1.2656250000000000e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(6.6692504882812500e+01 -1.6179999709129333e-01 -9.1455078125000000e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(4.7317501068115234e+01 3.7388500213623047e+01 -2.1953937530517578e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8889007568359375e+00 -9.5090001821517944e-01 -5.1937203407287598e+00)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(-2.6994998455047607e+00 2.9263698577880859e+01 2.7067668914794922e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.1371494293212891e+01 4.2336001396179199e+00 2.5932754516601562e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.6692504882812500e+01 -1.6179999709129333e-01 9.1455078125000000e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 1.2329920768737793e+01)(7.5149002075195312e+01 1.9416998624801636e+00 1.2403124809265137e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.2811096191406250e+01 2.6621000766754150e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(4.8105400085449219e+01 -3.4302000999450684e+00 1.9237600326538086e+01)(4.7734100341796875e+01 -3.6205003261566162e+00 1.6200910568237305e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 -9.3601579666137695e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.2998475074768066e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -1.8569251298904419e+00)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.4120098114013672e+01 4.0060901641845703e+01 -1.7758644104003906e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8186698913574219e+01 5.0480003356933594e+00 1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8104099273681641e+01 5.0237002372741699e+00 1.6808511734008789e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.6947006225585938e+01 6.0535998344421387e+00 -1.2821995735168457e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(7.8923393249511719e+01 -1.8417999744415283e+00 -1.2108993530273438e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.6507699966430664e+01 4.4983798980712891e+01 3.0984525680541992e+00)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(3.5468997955322266e+00 4.1903598785400391e+01 2.0454120635986328e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(4.9108203887939453e+01 1.8583801269531250e+01 -2.6338771820068359e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(5.7319896697998047e+01 4.8910002708435059e+00 -2.0123132705688477e+01)(5.7224998474121094e+01 4.8592000007629395e+00 -2.0136903762817383e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.2952301025390625e+01 1.2207600593566895e+01 -2.8096975326538086e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(-3.9012000560760498e+00 -8.0708999633789062e+00 2.5639638900756836e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.7962501525878906e+01 1.0746999979019165e+00 1.2656250000000000e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(5.6656402587890625e+01 4.6890001296997070e+00 -2.0218915939331055e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(2.9179999828338623e+00 4.1087100982666016e+01 2.0754022598266602e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(5.1276798248291016e+01 5.3910999298095703e+00 2.6641712188720703e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4394599914550781e+01 6.1444001197814941e+00 -3.1806674003601074e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -2.7161324024200439e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.2910299301147461e+00)(6.4419296264648438e+01 6.1074995994567871e+00 -3.3666636943817139e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(6.1200099945068359e+01 7.3503999710083008e+00 -1.9353330612182617e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(3.0723398208618164e+01 4.2449298858642578e+01 -1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(7.8564903259277344e+01 8.8910007476806641e-01 -1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(7.9120597839355469e+01 -3.9600999355316162e+00 -2.0786625146865845e-01)(7.9192604064941406e+01 -3.9912002086639404e+00 -4.2284026145935059e+00)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3186004638671875e+01 -1.6496001482009888e+00 -1.0305730819702148e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.3802398681640625e+01 3.3883598327636719e+01 -1.6286165237426758e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.3251003265380859e+01 6.2666001319885254e+00 -1.0100902557373047e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(4.4739601135253906e+01 1.7511999607086182e+00 2.5059375762939453e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.8887397766113281e+01 2.9458000659942627e+00 2.5820268630981445e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.5155906677246094e+01 3.1827598571777344e+01 -1.2974986076354980e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(3.9902400970458984e+01 2.6523200988769531e+01 2.6201272964477539e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.3282600402832031e+01 1.8656001091003418e+00 -1.0082677841186523e+01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(6.5955101013183594e+01 4.3387901037931442e-02 4.3613433837890625e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(7.9141998291015625e+01 -3.9863004684448242e+00 4.8962478637695312e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.5176300048828125e+01 7.9790002107620239e-01 3.9287028312683105e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.0342300415039062e+01 -3.6261000633239746e+00 1.5319125354290009e-01)(8.0192794799804688e+01 -3.6914000511169434e+00 -4.4709973335266113e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4901107788085938e+01 1.5838999748229980e+00 3.8965048789978027e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4902900695800781e+01 1.7981001138687134e+00 -4.3790626525878906e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.0802604675292969e+01 -3.1101000308990479e+00 4.5864224433898926e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 -8.7693643569946289e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(8.0613609313964844e+01 -3.3498001098632812e+00 8.5235280990600586e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.4009399414062500e+01 6.3133001327514648e+00 -1.4267137527465820e+01)(6.3725902557373047e+01 6.3321003913879395e+00 -1.0433609962463379e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.1318901062011719e+01 1.9882400512695312e+01 1.3536619186401367e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.0522608757019043e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(4.4775501251220703e+01 3.9944000244140625e+01 -1.9171686172485352e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(4.4665199279785156e+01 3.9958000183105469e+01 -1.9357582092285156e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.9108299255371094e+01 1.8583801269531250e+01 2.6338771820068359e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.5339607238769531e+01 5.3849997520446777e+00 -1.0229692459106445e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7959598541259766e+01 4.9851002693176270e+00 -1.9704061508178711e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -8.9751033782958984e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -9.0203619003295898e+00)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(2.2585999965667725e+00 3.7210597991943359e+01 2.4724744796752930e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(1.3171898841857910e+01 4.5578598022460938e+01 6.5812498331069946e-01)(1.3171898841857910e+01 4.5578598022460938e+01 -6.5812498331069946e-01)(1.1929000854492188e+01 4.5738800048828125e+01 4.7488279342651367e+00)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(7.8752395629882812e+01 3.0947500228881836e+01 -1.2331542015075684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(7.0063407897949219e+01 3.5434803009033203e+01 -1.0693822860717773e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.1854705810546875e+01 9.2694997787475586e+00 1.3541681289672852e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.4715599060058594e+01 3.6929001808166504e+00 1.0229692459106445e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(7.4172195434570312e+01 1.8150100708007812e+01 1.3189229965209961e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.4673896789550781e+01 3.0811199188232422e+01 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0015144348144531e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(-3.3070001006126404e-01 -7.4253997802734375e+00 2.7850130081176758e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(5.6998401641845703e+01 7.3820004463195801e+00 2.3137245178222656e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(5.8253597259521484e+01 7.6911001205444336e+00 2.2057312011718750e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.5151699066162109e+01 3.0571699142456055e+01 -2.4306480407714844e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(6.2093502044677734e+01 5.8618001937866211e+00 -5.9118862152099609e+00)(6.0991901397705078e+01 5.5859999656677246e+00 -2.8704375028610229e-01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 -1.0294998168945312e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 -1.0186357498168945e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.3235603332519531e+01 -1.6605999469757080e+00 -1.0305933952331543e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.4944000244140625e+01 3.4830999374389648e+00 -9.8975925445556641e+00)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.2394798278808594e+01 5.9716997146606445e+00 1.6200000762939453e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4400299072265625e+01 6.1387000083923340e+00 -5.5877852439880371e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.4689498901367188e+01 3.4079200744628906e+01 1.0228174209594727e+01)(4.7975700378417969e+01 6.5041999816894531e+00 -2.7763154983520508e+01)(4.4992900848388672e+01 1.2603199958801270e+01 -2.8021039962768555e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.6565101623535156e+01 7.4170002937316895e+00 -2.3502149581909180e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(2.9336399078369141e+01 2.0629100799560547e+01 -2.7922723770141602e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 1.0294998168945312e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.7224998474121094e+01 4.8592000007629395e+00 2.0136903762817383e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.7349498748779297e+01 4.8089003562927246e+00 1.9818979263305664e+01)(5.6656402587890625e+01 4.6890001296997070e+00 2.0218915939331055e+01)(6.5192306518554688e+01 6.4380002021789551e-01 -4.2464250326156616e-01)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(5.3108901977539062e+01 1.3862199783325195e+01 2.5255191802978516e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-7.8496003150939941e+00 -7.3479998111724854e-01 -2.7460922241210938e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.3065299987792969e+01 5.3138003349304199e+00 1.2656250000000000e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.5773597717285156e+01 1.3270001113414764e-01 -3.1020975112915039e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(6.6648300170898438e+01 -1.5590000152587891e-01 -8.7693643569946289e+00)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-4.8818001747131348e+00 2.5954900741577148e+01 2.6767160415649414e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(3.5309997200965881e-01 -5.9896001815795898e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(4.5896102905273438e+01 2.1508401870727539e+01 -2.6688182830810547e+01)(4.8121299743652344e+01 1.8046499252319336e+01 -2.6805633544921875e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(4.0663497924804688e+01 2.2408500671386719e+01 2.7300848007202148e+01)(4.2637001037597656e+01 2.2446599960327148e+01 2.7127912521362305e+01)(5.6602199554443359e+01 2.5372100830078125e+01 2.1515727996826172e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(5.2220600128173828e+01 2.7569898605346680e+01 2.3172580718994141e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4650497436523438e+01 5.1767001152038574e+00 -1.2660401344299316e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3822402954101562e+01 7.6391000747680664e+00 1.2931245803833008e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 -2.5666772842407227e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.2235994338989258e+00 2.3177598953247070e+01 -2.8035316467285156e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(6.6782196044921875e+01 6.6105003356933594e+00 1.3818903923034668e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.4941299438476562e+01 5.0871000289916992e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(7.1781501770019531e+01 6.6083998680114746e+00 -1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(5.5770702362060547e+01 3.0317699432373047e+01 -2.1121255874633789e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.7305099487304688e+01 3.5772403717041016e+01 -1.2623748779296875e+01)(6.2730899810791016e+01 3.6742801666259766e+01 -1.3717248916625977e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -1.0730677604675293e+01)(5.7788799285888672e+01 4.8369002342224121e+00 1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(5.3678699493408203e+01 3.8357803344726562e+01 -1.7734443664550781e+01)(3.7899597167968750e+01 4.1169898986816406e+01 -1.2812986373901367e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.1370201110839844e+01 4.2333002090454102e+00 -2.5933263778686523e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(7.0063407897949219e+01 3.5434803009033203e+01 1.0693822860717773e+01)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4425498962402344e+01 6.0899996757507324e+00 6.4431447982788086e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.3934200286865234e+01 6.1599001884460449e+00 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.1563800811767578e+01 1.7110399246215820e+01 -2.8034099578857422e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.4855899810791016e+01 1.6268199920654297e+01 2.7916448593139648e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.2020000070333481e-01 3.6851802825927734e+01 2.3179162979125977e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-7.8704004287719727e+00 -3.4827001094818115e+00 -2.6805736541748047e+01)(-6.5901999473571777e+00 -2.9530999660491943e+00 -2.7934471130371094e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 -9.1459121704101562e+00)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(4.4213699340820312e+01 1.9608501434326172e+01 -2.7570274353027344e+01)(4.5963001251220703e+01 1.6871500015258789e+01 -2.7576248168945312e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.2143998146057129e+00 3.2711299896240234e+01 6.7943816184997559e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(-3.4830000996589661e-01 -8.6579008102416992e+00 -2.6711265563964844e+01)(2.0497000217437744e+00 -8.2864007949829102e+00 -2.6814847946166992e+01)(6.4650497436523438e+01 5.1767001152038574e+00 1.2660401344299316e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8636999130249023e+00 4.1377197265625000e+01 2.3069608688354492e+01)(5.7446498870849609e+01 4.5395998954772949e+00 -1.9454376220703125e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.7357002258300781e+01 4.7881002426147461e+00 -1.9774227142333984e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(-8.8640004396438599e-01 -8.7921009063720703e+00 2.6459156036376953e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(7.5973503112792969e+01 8.7667999267578125e+00 1.3162499427795410e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.3065299987792969e+01 5.3136000633239746e+00 -1.2656250000000000e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.8528400421142578e+01 5.3846001625061035e+00 1.9938352584838867e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.0730778694152832e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(4.3934200286865234e+01 6.1599001884460449e+00 2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 2.8096874237060547e+01)(3.8385799407958984e+01 3.2758002281188965e+00 2.8097381591796875e+01)(5.3491699218750000e+01 6.5609002113342285e+00 -2.5625869750976562e+01)(5.3461498260498047e+01 6.7215003967285156e+00 -2.5642473220825195e+01)(5.4916103363037109e+01 5.6743998527526855e+00 -2.4526090621948242e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.3491901397705078e+01 6.5609002113342285e+00 2.5626070022583008e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(5.6565101623535156e+01 7.4170002937316895e+00 2.3502149581909180e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.5038002014160156e+01 6.3359003067016602e+00 2.4625822067260742e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -7.7372212409973145e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.3617518424987793e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.4174999237060547e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.2562290191650391e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(1.0020400047302246e+01 4.5169200897216797e+01 -2.1070024490356445e+01)(1.1900099754333496e+01 4.4581100463867188e+01 -2.1574350357055664e+01)(6.5643000602722168e+00 4.3393501281738281e+01 -2.2247358322143555e+01)(1.2799100875854492e+01 4.3581001281738281e+01 2.2046884536743164e+01)(8.3646993637084961e+00 4.2818401336669922e+01 2.2579662322998047e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(8.3199104309082031e+01 5.7789998054504395e+00 -1.2782812118530273e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(6.6935501098632812e+01 5.4574003219604492e+00 1.2656148910522461e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.1612700462341309e+01 4.5755100250244141e+01 1.2447067260742188e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 -8.7693643569946289e+00)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(5.4678798675537109e+01 1.1255600929260254e+01 -2.4675737380981445e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(2.4322799682617188e+01 4.1526500701904297e+01 -2.2046884536743164e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(7.9379798889160156e+01 -3.9370000362396240e+00 8.7693643569946289e+00)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(5.2749702453613281e+01 3.7243001461029053e+00 1.6200000762939453e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.4720996856689453e+01 2.1728000640869141e+00 1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.6200000762939453e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.6200000762939453e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(6.4415596008300781e+01 6.1157002449035645e+00 1.1810811996459961e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.4139900207519531e+01 6.3219003677368164e+00 1.3781239509582520e+01)(6.4425697326660156e+01 6.0901002883911133e+00 1.2310988426208496e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -4.8937163352966309e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 9.9036674499511719e+00)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(8.4894905090332031e+01 3.6332998275756836e+00 -9.7501726150512695e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(4.4623600006103516e+01 3.9720100402832031e+01 -2.0481151580810547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 1.0229692459106445e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(6.6016502380371094e+01 3.3506900787353516e+01 -1.5018614768981934e+01)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(6.9443603515625000e+01 1.9697702407836914e+01 -1.4044387817382812e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(2.3011499404907227e+01 4.3666702270507812e+01 -2.0286247253417969e+01)(1.8598598480224609e+01 4.4510704040527344e+01 2.0043855667114258e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(5.1027603149414062e+01 1.6572900772094727e+01 -2.5915746688842773e+01)(5.1740703582763672e+01 1.0364900588989258e+01 -2.6374410629272461e+01)(4.8734500885009766e+01 1.1569700241088867e+01 -2.7393894195556641e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 1.9237499237060547e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5290802001953125e+01 8.5710000991821289e-01 1.9237499237060547e+01)(8.3415596008300781e+01 3.0548002719879150e+00 7.9940919876098633e+00)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.4666099548339844e+01 3.9963497161865234e+01 -1.9171890258789062e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.4689498901367188e+01 3.4079200744628906e+01 -1.0228174209594727e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(1.2799100875854492e+01 4.3581001281738281e+01 -2.2046884536743164e+01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(4.5977001190185547e+00 4.3092903137207031e+01 1.3018927574157715e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-4.5229001045227051e+00 -7.7316999435424805e+00 9.8030252456665039e+00)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-4.4067997932434082e+00 -7.8340005874633789e+00 -5.7054376602172852e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-5.7978000640869141e+00 -6.8741998672485352e+00 -8.4668283462524414e+00)(-6.2547001838684082e+00 -6.4226002693176270e+00 3.3809399604797363e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-7.5332002639770508e+00 -4.8544001579284668e+00 -9.4424734115600586e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-1.9981001615524292e+00 -8.7383003234863281e+00 -2.7803251147270203e-01)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-4.6873998641967773e+00 -7.6682004928588867e+00 -2.0089113235473633e+01)(-6.6517004966735840e+00 -6.0033998489379883e+00 -1.7607374191284180e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-6.3530998229980469e+00 -6.3317999839782715e+00 1.2152328491210938e+01)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-7.5373997688293457e+00 -4.8503999710083008e+00 1.3938074111938477e+00)(-7.5051002502441406e+00 -4.8955001831054688e+00 1.7561204910278320e+01)(-2.3375003337860107e+00 -8.6527004241943359e+00 -1.6982460021972656e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(-3.6291000843048096e+00 -8.2011003494262695e+00 -1.1521035194396973e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-2.7787001132965088e+00 -8.5257997512817383e+00 1.2558544158935547e+01)(-1.5879000425338745e+00 -8.8106994628906250e+00 1.8372823715209961e+01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 1.0186458587646484e+01)(7.8225997924804688e+01 -3.7156999111175537e+00 9.1459121704101562e+00)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.6975601196289062e+01 -1.6256998777389526e+00 -1.9237499237060547e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 -1.9237499237060547e+01)(8.0087196350097656e+01 2.6965299606323242e+01 1.3166448593139648e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(-8.7139005661010742e+00 -2.0871002674102783e+00 -1.9766128540039062e+01)(-7.9145002365112305e+00 -4.2094001770019531e+00 -1.7676326751708984e+01)(-8.6351995468139648e+00 -2.4452998638153076e+00 -1.1223360061645508e+01)(-8.5878000259399414e+00 -2.5629000663757324e+00 2.8260599821805954e-02)(-8.2810001373291016e+00 -3.4304001331329346e+00 9.0667352676391602e+00)(-8.5948991775512695e+00 -2.6303999423980713e+00 1.7258264541625977e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.6887100219726562e+01 4.4875001907348633e+00 1.2656250000000000e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(-1.5279999971389771e+00 -8.9134006500244141e+00 -2.5915445327758789e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(1.2822000980377197e+00 -8.8561992645263672e+00 -6.6055494546890259e-01)(-3.1630003452301025e-01 -8.9523000717163086e+00 1.0827573776245117e+01)(-5.1850003004074097e-01 -8.9591999053955078e+00 -3.9070346355438232e+00)(3.6160001158714294e-01 -8.9818010330200195e+00 -2.0772045135498047e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 -9.7939128875732422e+00)(5.3849995136260986e-01 -8.9598999023437500e+00 -1.2674272537231445e+01)(7.2249996662139893e-01 -8.9429998397827148e+00 1.8149772644042969e+01)(2.1380000114440918e+00 -8.6799001693725586e+00 2.5666873931884766e+01)(-7.7630001306533813e-01 -8.9716005325317383e+00 2.5795360565185547e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4690597534179688e+01 3.7013001441955566e+00 6.6971817016601562e+00)(8.4649406433105469e+01 3.7140002250671387e+00 -7.0418367385864258e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(3.5038703918457031e+01 2.4514000415802002e+00 -2.8096874237060547e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.1190004348754883e+00 4.4229801177978516e+01 1.2186347961425781e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(4.7384004592895508e+00 4.3224800109863281e+01 1.0406475067138672e+00)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(5.5031003952026367e+00 4.3811702728271484e+01 -1.0665675163269043e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8227401733398438e+01 5.1164999008178711e+00 1.9414587020874023e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.8227401733398438e+01 5.1164999008178711e+00 -1.9414587020874023e+01)(5.8231903076171875e+01 5.0588998794555664e+00 -1.8645795822143555e+01)(1.8047901153564453e+01 -4.7581000328063965e+00 -2.5771162033081055e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(2.1380000114440918e+00 -8.6799001693725586e+00 -2.5666873931884766e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(-5.2574000358581543e+00 2.6196102142333984e+01 -1.3814448356628418e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(5.8231903076171875e+01 5.0588998794555664e+00 1.8645795822143555e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.6200000762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 1.6200000762939453e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.3556404113769531e+01 2.7869499206542969e+01 1.2356549501419067e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(8.0384498596191406e+01 3.0812099456787109e+01 -1.0230198860168457e+01)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(7.9627197265625000e+01 3.1455602645874023e+01 9.9170331954956055e+00)(8.1124801635742188e+01 3.0214399337768555e+01 4.3155784606933594e+00)(7.8511901855468750e+01 3.2163600921630859e+01 4.3230714797973633e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.5959800720214844e+01 3.3519699096679688e+01 1.0229692459106445e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(1.1696500778198242e+01 4.5754699707031250e+01 -5.3641238212585449e+00)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.8639301300048828e+01 2.8365001678466797e+00 -2.5726106643676758e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-8.2604999542236328e+00 1.5422299385070801e+01 1.0836686134338379e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 2.5666873931884766e+01)(-9.1347007751464844e+00 7.4457001686096191e+00 3.6042973995208740e+00)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.7853994369506836e+00 1.1794599533081055e+01 -9.9235135316848755e-01)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-7.5506005287170410e+00 1.8775199890136719e+01 -5.3235220909118652e+00)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-9.1289997100830078e+00 2.1105999946594238e+00 -6.7513501644134521e-01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(-8.8608999252319336e+00 -1.2381999492645264e+00 8.6786441802978516e+00)(-8.8983001708984375e+00 -8.5619992017745972e-01 2.5666873931884766e+01)(-9.0927000045776367e+00 1.4460999965667725e+00 2.5668899536132812e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -9.9036674499511719e+00)(2.2364001274108887e+00 3.5458602905273438e+01 2.5446859359741211e+01)(1.9451898574829102e+01 3.0169298171997070e+01 2.6201372146606445e+01)(6.0774998664855957e+00 4.1005397796630859e+01 2.3329317092895508e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 1.0229692459106445e+01)(8.7083602905273438e+01 2.2668500900268555e+01 -1.0229692459106445e+01)(8.6172096252441406e+01 2.4340599060058594e+01 1.0230097770690918e+01)(-5.3060998916625977e+00 2.6069200515747070e+01 5.7169799804687500e+00)(-6.1439995765686035e+00 2.3700300216674805e+01 2.5666772842407227e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 2.5732992172241211e+01)(6.9692001342773438e+00 4.4720798492431641e+01 -3.3452999591827393e-01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(4.8470001220703125e+00 4.3286300659179688e+01 2.0510717391967773e+01)(8.1429901123046875e+01 6.3622198067605495e-03 1.2656250000000000e+01)(7.8564903259277344e+01 8.8910007476806641e-01 1.2403124809265137e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(9.8159008026123047e+00 4.5633502960205078e+01 1.9204088449478149e+00)(-6.8613996505737305e+00 2.1408500671386719e+01 4.6389713287353516e+00)(-6.1503996849060059e+00 2.3686800003051758e+01 1.6273914337158203e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-6.1494002342224121e+00 2.3686500549316406e+01 -1.0158007621765137e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5614204406738281e+01 3.0469998717308044e-01 8.7693643569946289e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.7690002441406250e+01 2.6159000396728516e+00 -1.0229288101196289e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.0436000823974609e+00 1.5528201103210449e+01 2.6353652954101562e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(5.6635398864746094e+01 3.8352000713348389e+00 1.9253700256347656e+01)(5.7788799285888672e+01 4.8368000984191895e+00 1.8648225784301758e+01)(5.7446498870849609e+01 4.5395998954772949e+00 1.9454376220703125e+01)(5.6340099334716797e+01 3.5787999629974365e+00 -1.9237499237060547e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.6635398864746094e+01 3.8352000713348389e+00 -1.9253700256347656e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(8.4683296203613281e+01 3.7036001682281494e+00 9.5903997421264648e+00)(8.6392402648925781e+01 3.1112000942230225e+00 1.0229591369628906e+01)(8.4747497558593750e+01 3.6823003292083740e+00 1.0229692459106445e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 1.2318783760070801e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.6644599914550781e+01 -2.5492999553680420e+00 1.1706322669982910e+01)(9.4856004714965820e+00 4.5585800170898438e+01 -1.5192461013793945e+01)(7.0192003250122070e+00 4.4740200042724609e+01 -1.3068539619445801e+01)(8.5699996948242188e+00 4.5352901458740234e+01 -7.4738702774047852e+00)(6.4989799499511719e+01 1.0914000272750854e+00 -8.3830947875976562e+00)(6.5072799682617188e+01 9.9299997091293335e-01 -9.6960039138793945e+00)(6.5614204406738281e+01 3.0469998717308044e-01 -8.7693643569946289e+00)(7.9379798889160156e+01 -3.9370000362396240e+00 -8.7693643569946289e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(8.0339202880859375e+01 -3.6375999450683594e+00 -8.3822851181030273e+00)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(6.7546600341796875e+01 3.4608001708984375e+01 -1.3956705093383789e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(5.2749702453613281e+01 3.7243001461029053e+00 5.2311825752258301e+00)(5.2749702453613281e+01 3.7243001461029053e+00 1.3753090858459473e+01)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(2.0089300155639648e+01 4.2918498992919922e+01 2.1759635925292969e+01)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(7.3674995422363281e+01 3.4259704589843750e+01 -1.1439933776855469e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0111503601074219e+01 3.5216503143310547e+01 -1.1873992919921875e+01)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(4.5246996879577637e+00 4.1241199493408203e+01 -2.3072040557861328e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.7614101409912109e+01 1.2629799842834473e+01 2.7616443634033203e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(-5.3038001060485840e+00 1.9062599182128906e+01 -2.8002305984497070e+01)(-7.0104002952575684e+00 1.1176700592041016e+01 -2.7920093536376953e+01)(-6.5704002380371094e+00 1.8320999145507812e+01 -2.7478845596313477e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(2.2733098983764648e+01 2.8406099319458008e+01 -2.6585113525390625e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.7950702667236328e+01 4.9538998603820801e+00 -1.6953502655029297e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.6200000762939453e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(4.7364997863769531e+00 4.3203399658203125e+01 -2.0240484237670898e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(4.3562998771667480e+00 4.2843200683593750e+01 -1.1039793014526367e+01)(5.6438899993896484e+01 4.6329998970031738e+00 -2.0250000000000000e+01)(5.5773197174072266e+01 4.4689998626708984e+00 -2.0822668075561523e+01)(5.6537399291992188e+01 4.9383001327514648e+00 -2.1867469787597656e+01)(5.5773197174072266e+01 4.4689998626708984e+00 2.0822668075561523e+01)(5.6438899993896484e+01 4.6329998970031738e+00 2.0250000000000000e+01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4945404052734375e+01 3.7331998348236084e+00 -1.1057816505432129e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(6.4981201171875000e+01 2.3483998775482178e+00 0.0000000000000000e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(4.5275798797607422e+01 1.8833000659942627e+00 2.0248279571533203e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-3.5946002006530762e+00 -7.8469004631042480e+00 -2.6673706054687500e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-2.5546998977661133e+00 -6.8428006172180176e+00 -2.7888502120971680e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-2.5264000892639160e+00 -7.2957000732421875e+00 2.7633150100708008e+01)(4.0044200897216797e+01 5.9480005502700806e-01 2.5553474426269531e+00)(4.5275798797607422e+01 1.8833000659942627e+00 1.6200000762939453e+01)(4.0044200897216797e+01 5.9469997882843018e-01 2.5059375762939453e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 1.0306136131286621e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-3.3603999614715576e+00 3.0207300186157227e+01 2.2488636970520020e+00)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(6.0777997970581055e+00 4.1005699157714844e+01 -2.3329216003417969e+01)(2.2364001274108887e+00 3.5458602905273438e+01 -2.5446859359741211e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(3.8972001075744629e+00 2.1470701217651367e+01 2.8096874237060547e+01)(1.2558000564575195e+01 2.2023799896240234e+01 2.8055261611938477e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.3992599487304688e+01 2.3682000637054443e+00 -5.2086033821105957e+00)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.4269294738769531e+01 2.6141998767852783e+00 5.2842372655868530e-01)(9.4926200866699219e+01 3.5388002395629883e+00 -5.0233159065246582e+00)(9.3111808776855469e+01 1.7487000226974487e+00 6.4862775802612305e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.3889198303222656e+01 2.2881000041961670e+00 1.0204278945922852e+01)(9.5143104553222656e+01 3.9607002735137939e+00 9.8591175079345703e+00)(9.4725303649902344e+01 3.1964001655578613e+00 6.1347374916076660e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(7.3258506774902344e+01 -1.6674998998641968e+00 -1.0304515838623047e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.2703399658203125e+01 -1.4904000759124756e+00 1.0306136131286621e+01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(9.5371505737304688e+01 5.5340003967285156e+00 4.0511140823364258e+00)(9.5188697814941406e+01 4.1844000816345215e+00 3.9649501442909241e-01)(9.5398300170898438e+01 5.7642998695373535e+00 -5.2802882194519043e+00)(9.4935699462890625e+01 7.1360998153686523e+00 -1.8640124797821045e+00)(9.5291099548339844e+01 6.2081999778747559e+00 7.5998252630233765e-01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(9.4909507751464844e+01 7.1888999938964844e+00 -1.0229692459106445e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.1820297241210938e+01 1.3694000244140625e+00 3.7874586582183838e+00)(9.0851699829101562e+01 1.3686999082565308e+00 7.5555782318115234e+00)(9.2535003662109375e+01 1.5200001001358032e+00 -3.5177288055419922e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(8.9686203002929688e+01 1.7454999685287476e+00 -1.0229692459106445e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(8.9779502868652344e+01 1.7051000595092773e+00 -1.4541524648666382e+00)(9.0766304016113281e+01 1.3917000293731689e+00 -5.6882247924804688e+00)(9.0881195068359375e+01 1.3677000999450684e+00 9.0811121463775635e-01)(6.9330505371093750e+01 3.2704101562500000e+01 1.3865074157714844e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(6.5972801208496094e+01 3.3413497924804688e+01 1.5065492630004883e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 0.0000000000000000e+00)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.6648300170898438e+01 -1.5590000152587891e-01 8.7693643569946289e+00)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3905998229980469e+01 6.6825003623962402e+00 1.2577477455139160e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4358299255371094e+01 6.1877999305725098e+00 1.0509446144104004e+01)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4433204650878906e+01 6.0588002204895020e+00 1.0080955505371094e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.9088315963745117e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.4646472930908203e+00)(6.4410697937011719e+01 6.1265001296997070e+00 9.4482440948486328e+00)(6.4425498962402344e+01 6.0899996757507324e+00 9.0203619003295898e+00)(5.5546501159667969e+01 4.4257998466491699e+00 -2.1366685867309570e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.6498802185058594e+01 5.2909002304077148e+00 -2.2788438796997070e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(4.6545700073242188e+01 3.8518901824951172e+01 2.1515727996826172e+01)(4.6403598785400391e+01 3.7548599243164062e+01 2.1996057510375977e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(7.2703399658203125e+01 -1.4904000759124756e+00 -1.0306136131286621e+01)(7.2606704711914062e+01 -1.4604001045227051e+00 -1.0306136131286621e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.1788703918457031e+01 -1.0419999808073044e-01 -1.2581223487854004e+01)(8.9675804138183594e+01 5.0244002342224121e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 -1.2656250000000000e+01)(7.2603607177734375e+01 2.7260000705718994e+00 -1.2656250000000000e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(2.0903999805450439e+00 3.7081001281738281e+01 -2.4762205123901367e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(6.4488105773925781e+01 5.8457999229431152e+00 -4.5282039642333984e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(8.6793403625488281e+01 1.6597200393676758e+01 -1.3162499427795410e+01)(7.8684303283691406e+01 8.3345003128051758e+00 -1.3162499427795410e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(5.2361297607421875e+01 2.0344002246856689e+00 -1.6200000762939453e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -5.1688122749328613e-01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.9916620254516602e-01)(5.6222198486328125e+01 4.7384996414184570e+00 2.1774724960327148e+01)(5.7982204437255859e+01 5.5134997367858887e+00 2.1102930068969727e+01)(5.6795200347900391e+01 5.4397001266479492e+00 2.2325119018554688e+01)(-4.4542999267578125e+00 2.3131000518798828e+01 2.7924747467041016e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.8648225784301758e+01)(5.7788799285888672e+01 4.8368000984191895e+00 -1.6200000762939453e+01)(5.5958698272705078e+01 3.2476000785827637e+00 -1.7952030181884766e+01)(5.2870700836181641e+01 2.7257801055908203e+01 -2.2966537475585938e+01)(4.8176399230957031e+01 2.9363800048828125e+01 -2.4037965774536133e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(1.1495299339294434e+01 2.6021902084350586e+01 2.7626365661621094e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 8.8615016937255859e+00)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(6.6288192749023438e+01 8.5469996929168701e-01 1.1563053131103516e+01)(6.4980903625488281e+01 1.5128999948501587e+00 9.6227998733520508e+00)(6.5937202453613281e+01 1.6809999942779541e-01 1.0179471969604492e+01)(6.7884201049804688e+01 9.2510004043579102e+00 -1.4873725891113281e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.4659202575683594e+01 3.7129998207092285e+00 -4.6565886586904526e-03)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3875000000000000e+01 3.7037997245788574e+00 1.4111212491989136e+00)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.9637603759765625e+01 -2.9097001552581787e+00 -1.1376349449157715e+01)(8.0580200195312500e+01 -3.2992002964019775e+00 -9.6204710006713867e+00)(7.0796699523925781e+01 1.0346000194549561e+00 1.2327086448669434e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.0740303039550781e+01 3.3001999855041504e+00 1.2403124809265137e+01)(6.9004295349121094e+01 3.8350999355316162e+00 1.2403124809265137e+01)(7.3781898498535156e+01 2.3629002571105957e+00 -1.2403124809265137e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(1.0683000087738037e+00 3.3446800231933594e+01 -2.6201272964477539e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 2.5552968978881836e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(9.1415298461914062e+01 4.3880004882812500e+00 1.3162499427795410e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(6.8372299194335938e+01 -2.5730001926422119e-01 1.1212627410888672e+01)(6.7543601989746094e+01 -2.8619998693466187e-01 1.0186357498168945e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.6186599731445312e+01 7.3699998855590820e-01 -1.1413710594177246e+01)(1.3098399162292480e+01 4.5166500091552734e+01 2.0719495773315430e+01)(1.3171898841857910e+01 4.5578598022460938e+01 1.9171787261962891e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 2.8096874237060547e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4110496520996094e+01 3.7392003536224365e+00 -5.2533564567565918e+00)(8.3413902282714844e+01 3.0492000579833984e+00 -1.0265636444091797e+01)(7.8674903869628906e+01 3.1988601684570312e+01 1.0890045166015625e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.4040897369384766e+01 4.7379002571105957e+00 2.4482351303100586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(6.9431996345520020e+00 4.4713596343994141e+01 1.9631158828735352e+01)(1.0615400314331055e+01 4.5746601104736328e+01 1.9609291076660156e+01)(7.7679004669189453e+00 4.5073402404785156e+01 1.0676914215087891e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(6.8360107421875000e+01 7.9562001228332520e+00 -1.4373956680297852e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.1859405517578125e+01 2.9332700729370117e+01 -1.1386776924133301e+01)(6.4517196655273438e+01 5.7262001037597656e+00 1.2936104774475098e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.3617518424987793e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(6.7657003402709961e+00 4.4517101287841797e+01 -2.0652570724487305e+01)(5.7959598541259766e+01 4.9851002693176270e+00 1.9704061508178711e+01)(5.8104701995849609e+01 5.1915001869201660e+00 2.0003660202026367e+01)(5.7319896697998047e+01 4.8910002708435059e+00 2.0123132705688477e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(6.4809402465820312e+01 9.0007991790771484e+00 1.6574117660522461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(7.5781997680664062e+01 7.3270998001098633e+00 1.2782812118530273e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(7.8748100280761719e+01 -3.7014000415802002e+00 1.0737360000610352e+01)(8.0425498962402344e+01 -3.2905001640319824e+00 1.0145452499389648e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(7.8842903137207031e+01 -1.7609000205993652e+00 1.2143418312072754e+01)(7.8816299438476562e+01 -2.4814000129699707e+00 1.2013312339782715e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(7.7857696533203125e+01 3.2524101257324219e+01 -1.0229894638061523e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(6.9879196166992188e+01 3.5468399047851562e+01 6.5914759635925293e+00)(7.0628799438476562e+01 3.5324005126953125e+01 8.8308229446411133e+00)(8.3881698608398438e+01 3.6993999481201172e+00 6.4076066017150879e+00)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.3413902282714844e+01 3.0492000579833984e+00 1.0265636444091797e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4173995971679688e+01 4.6373000144958496e+00 1.2187969207763672e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -3.0948073863983154e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -3.8658261299133301e+00)(6.4440994262695312e+01 6.0276002883911133e+00 -4.6423125267028809e+00)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 2.8096874237060547e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(-5.4899997711181641e+00 1.4066700935363770e+01 -2.8096874237060547e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(9.2218299865722656e+01 4.9049997329711914e+00 -1.3162499427795410e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.7452301025390625e+01 -3.3394002914428711e+00 -1.0186458587646484e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.8970405578613281e+01 -3.8753001689910889e+00 -1.0187369346618652e+01)(7.6976203918457031e+01 -3.1189000606536865e+00 -1.0294998168945312e+01)(8.3427207946777344e+01 4.7598996162414551e+00 -1.2515310287475586e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(8.3499198913574219e+01 3.3259000778198242e+00 -1.1643750190734863e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(4.7417503356933594e+01 5.0507001876831055e+00 -2.7866430282592773e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.4022304534912109e+01 4.6642003059387207e+00 -2.8096874237060547e+01)(5.6998401641845703e+01 7.3820004463195801e+00 -2.3137245178222656e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(-7.5868005752563477e+00 4.5447001457214355e+00 -2.7859340667724609e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(4.6100399017333984e+01 -3.2167999744415283e+00 1.6199796676635742e+01)(4.6629398345947266e+01 -3.5446000099182129e+00 1.9236995697021484e+01)(4.5483898162841797e+01 -2.4744000434875488e+00 1.7586517333984375e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(5.6980800628662109e+01 7.4955000877380371e+00 2.3149496078491211e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.6980800628662109e+01 7.4955000877380371e+00 -2.3149496078491211e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(4.8638298034667969e+01 -3.1093001365661621e+00 1.9237499237060547e+01)(5.2932502746582031e+01 6.1970001459121704e-01 1.9237499237060547e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1053504943847656e+01 -2.6039001941680908e+00 8.7693643569946289e+00)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.1643750190734863e+01)(8.2105499267578125e+01 -2.0180000364780426e-01 -1.2359485626220703e+01)(8.3081596374511719e+01 1.9706001281738281e+00 -1.1643750190734863e+01)(4.6257598876953125e+01 3.6807999610900879e+00 2.7726400375366211e+01)(4.4022304534912109e+01 4.6642003059387207e+00 2.8096874237060547e+01)(4.4536197662353516e+01 2.5820000171661377e+00 2.7315023422241211e+01)(5.6238597869873047e+01 4.8829002380371094e+00 2.2351343154907227e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(5.3461402893066406e+01 6.7215003967285156e+00 2.5642574310302734e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(9.4974098205566406e+01 6.1921997070312500e+00 -1.1698931694030762e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4160301208496094e+01 6.8083004951477051e+00 -1.2399986267089844e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(7.0031303405761719e+01 3.2554901123046875e+01 1.3689203262329102e+01)(7.2323104858398438e+01 3.1889301300048828e+01 1.3294835090637207e+01)(7.0170402526855469e+01 3.4108901977539062e+01 1.3244309425354004e+01)(-8.1203002929687500e+00 -3.8491001129150391e+00 2.5683177947998047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(-7.9576997756958008e+00 -2.5694000720977783e+00 2.7100776672363281e+01)(6.2315601348876953e+01 2.1992500305175781e+01 1.7900089263916016e+01)(5.8932197570800781e+01 1.2798300743103027e+01 2.1229391098022461e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.5546501159667969e+01 4.4257998466491699e+00 2.1366685867309570e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.7019858360290527e+00)(6.4415504455566406e+01 6.1161999702453613e+00 -7.4459252357482910e+00)(6.4418502807617188e+01 6.1112999916076660e+00 -8.3462400436401367e+00)(6.4440895080566406e+01 6.0276002883911133e+00 -6.8087592124938965e+00)(6.4425804138183594e+01 6.0901002883911133e+00 -6.6529345512390137e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -7.2823052406311035e+00)(4.9512100219726562e+01 5.8801002502441406e+00 2.7423360824584961e+01)(5.0972202301025391e+01 6.5750002861022949e+00 2.6824872970581055e+01)(4.7026100158691406e+01 6.3425002098083496e+00 2.7899639129638672e+01)(7.1886299133300781e+01 7.3147997856140137e+00 -1.2880924224853516e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.3933898925781250e+01 6.9054999351501465e+00 -1.2656250000000000e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(5.0503398895263672e+01 2.1756000518798828e+00 1.9237195968627930e+01)(5.6340099334716797e+01 3.5787999629974365e+00 1.9237499237060547e+01)(5.6493202209472656e+01 4.4124002456665039e+00 1.9607467651367188e+01)(5.4770397186279297e+01 3.5863498687744141e+01 2.0501403808593750e+01)(4.9280502319335938e+01 3.6979404449462891e+01 2.1713771820068359e+01)(4.9932399749755859e+01 2.8610399246215820e+01 2.3734416961669922e+01)(5.4492900848388672e+01 3.5918304443359375e+01 -2.0565494537353516e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4665199279785156e+01 3.9958000183105469e+01 1.9357582092285156e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(-3.4698998928070068e+00 -4.8948001861572266e+00 -2.8096874237060547e+01)(-5.9723997116088867e+00 -5.7459998130798340e-01 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.2323104858398438e+01 3.1889301300048828e+01 -1.3294835090637207e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(6.9109306335449219e+01 3.8027000427246094e+00 1.2656250000000000e+01)(6.9720199584960938e+01 3.6145000457763672e+00 1.2656250000000000e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4407905578613281e+01 2.1315698623657227e+01 -1.3162499427795410e+01)(8.3827598571777344e+01 2.2376100540161133e+01 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 -1.4281312227249146e+00)(8.2385505676269531e+01 -2.8810000419616699e-01 1.1643750190734863e+01)(6.4650299072265625e+01 5.1767001152038574e+00 1.8234112262725830e+00)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.5661506652832031e+01 4.8650999069213867e+00 6.3296437263488770e+00)(4.4674499511718750e+01 1.9944999217987061e+00 -2.6211194992065430e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(7.8265998840332031e+01 -3.7356998920440674e+00 8.7693643569946289e+00)(7.5098403930664062e+01 -2.2971000671386719e+00 -1.1543512344360352e+00)(7.8265998840332031e+01 -3.7356998920440674e+00 0.0000000000000000e+00)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(5.2749702453613281e+01 3.7243001461029053e+00 -1.6200000762939453e+01)(6.4425697326660156e+01 6.0901002883911133e+00 7.0623898506164551e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4425697326660156e+01 6.0901002883911133e+00 7.8880844116210938e+00)(-5.1700997352600098e+00 -7.2925000190734863e+00 2.5666873931884766e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-6.3470001220703125e+00 -6.3245000839233398e+00 2.5701097488403320e+01)(-6.5784001350402832e+00 -6.1016998291015625e+00 -2.5653917312622070e+01)(-5.4467000961303711e+00 -6.3401994705200195e+00 -2.7129430770874023e+01)(-5.1700997352600098e+00 -7.2925000190734863e+00 -2.5666873931884766e+01)(6.7230606079101562e+01 9.2183008193969727e+00 1.5179298400878906e+01)(6.7884201049804688e+01 9.2510004043579102e+00 1.4873725891113281e+01)(6.8645004272460938e+01 2.0456901550292969e+01 1.4296094894409180e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(5.5366199493408203e+01 4.3688001632690430e+00 -2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(4.4309600830078125e+01 3.7963199615478516e+01 2.2046783447265625e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(2.9697900772094727e+01 4.0567699432373047e+01 2.2045263290405273e+01)(4.4309501647949219e+01 3.7963104248046875e+01 -2.2046884536743164e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(4.4443099975585938e+01 3.8710998535156250e+01 -2.1660512924194336e+01)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(2.0859100341796875e+01 4.2143901824951172e+01 -2.2046478271484375e+01)(1.2815199851989746e+01 4.3578098297119141e+01 -2.2046884536743164e+01)(3.1564302444458008e+01 4.2152801513671875e+01 -2.0257188796997070e+01)(3.6341499328613281e+01 4.1447700500488281e+01 -1.9171890258789062e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.8378303527832031e+01 4.1011402130126953e+01 1.9901193618774414e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.7524799346923828e+01 4.3019802093505859e+01 1.9171890258789062e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.1116201400756836e+01 4.2309902191162109e+01 1.9889043807983398e+01)(2.6252300262451172e+01 4.2827602386474609e+01 2.0781257629394531e+01)(6.9004295349121094e+01 3.8350999355316162e+00 -1.2403124809265137e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(6.7321502685546875e+01 4.3542003631591797e+00 -1.2016450881958008e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(1.2815299034118652e+01 4.3578201293945312e+01 2.2046783447265625e+01)(1.7111801147460938e+01 4.4224002838134766e+01 2.1105867385864258e+01)(1.2980001449584961e+01 4.4440399169921875e+01 2.1585083007812500e+01)(6.1246402740478516e+01 2.2680200576782227e+01 1.8732973098754883e+01)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(5.4576099395751953e+01 1.1503900527954102e+01 2.4641717910766602e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 2.5666772842407227e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-5.8249998092651367e+00 2.3578901290893555e+01 2.6668439865112305e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.4981201171875000e+01 2.3483998775482178e+00 8.7693643569946289e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(7.4436998367309570e+00 4.3302299499511719e+01 2.2395792007446289e+01)(8.6536998748779297e+00 4.4979999542236328e+01 2.1093513488769531e+01)(5.3220000267028809e+00 4.3174400329589844e+01 2.1689977645874023e+01)(7.7140998840332031e+01 -2.7737998962402344e+00 -1.1537336349487305e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(7.7783195495605469e+01 -1.3647999763488770e+00 -1.2318783760070801e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.1248998641967773e+00 1.6355800628662109e+01 2.5674064636230469e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(5.8235900878906250e+01 7.8046002388000488e+00 -2.2069564819335938e+01)(5.8290401458740234e+01 1.1054399490356445e+01 -2.1860887527465820e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(-8.9713993072509766e+00 3.0931999683380127e+00 -2.6386356353759766e+01)(-8.8983001708984375e+00 -8.5619992017745972e-01 -2.5666873931884766e+01)(-9.1738004684448242e+00 4.8868999481201172e+00 -2.5666873931884766e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(8.0428901672363281e+01 -2.3871002197265625e+00 -1.0974993705749512e+01)(8.0822105407714844e+01 1.9160000979900360e-01 -1.1603959083557129e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(4.8252101898193359e+01 2.3443000316619873e+00 1.9496498107910156e+01)(-8.2350997924804688e+00 1.5575699806213379e+01 -2.5662218093872070e+01)(-8.0808000564575195e+00 1.4657799720764160e+01 -2.6591285705566406e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(5.1856201171875000e+01 3.0107002258300781e+00 1.9359809875488281e+01)(5.4096797943115234e+01 4.0561003684997559e+00 2.0250000000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 2.5666873931884766e+01)(-9.0272006988525391e+00 9.1827993392944336e+00 2.5695732116699219e+01)(-8.8010997772216797e+00 1.1558500289916992e+01 -2.5666873931884766e+01)(-8.4285001754760742e+00 1.0434800148010254e+01 -2.6955888748168945e+01)(-9.0547008514404297e+00 8.8131008148193359e+00 -2.5676290512084961e+01)(5.2749702453613281e+01 3.7243001461029053e+00 2.0250000000000000e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(5.2750404357910156e+01 3.7245004177093506e+00 2.2972915649414062e+01)(3.6942001342773438e+01 4.0895099639892578e+01 2.0772451400756836e+01)(3.9634300231933594e+01 3.9620098114013672e+01 2.1652816772460938e+01)(4.4579101562500000e+01 3.9474098205566406e+01 2.0962697982788086e+01)(-7.5763998031616211e+00 -8.0099999904632568e-01 2.7712934494018555e+01)(-8.1201000213623047e+00 3.0378999710083008e+00 2.7464365005493164e+01)(-8.9239997863769531e+00 2.7098002433776855e+00 2.6437589645385742e+01)(5.9646602630615234e+01 7.4815001487731934e+00 -2.0802318572998047e+01)(5.8262702941894531e+01 6.5300002098083496e+00 -2.1727439880371094e+01)(5.8253597259521484e+01 7.6911001205444336e+00 -2.2057312011718750e+01)(8.2847297668457031e+01 1.2102999687194824e+00 6.6694388389587402e+00)(8.3394996643066406e+01 2.9867999553680420e+00 1.2791925668716431e+00)(8.3413902282714844e+01 3.0492000579833984e+00 6.4160103797912598e+00)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(5.5056900024414062e+01 4.2925996780395508e+00 -2.0932628631591797e+01)(5.5384498596191406e+01 4.3733005523681641e+00 -2.1153757095336914e+01)(5.5194404602050781e+01 4.3264002799987793e+00 2.0814773559570312e+01)(5.5384498596191406e+01 4.3733005523681641e+00 2.1153757095336914e+01)(5.5366199493408203e+01 4.3688001632690430e+00 2.1169147491455078e+01)(-8.4990997314453125e+00 1.0257700920104980e+01 2.6810796737670898e+01)(-7.2081995010375977e+00 1.0248999595642090e+01 2.7910169601440430e+01)(-6.8843002319335938e+00 1.8137001037597656e+01 2.7293863296508789e+01)(-6.1487002372741699e+00 2.3686300277709961e+01 -2.5666873931884766e+01)(-5.9608998298645020e+00 2.3630001068115234e+01 -2.6311126708984375e+01)(-6.9159002304077148e+00 2.1212299346923828e+01 -2.5672950744628906e+01)(-4.9036998748779297e+00 2.3203899383544922e+01 -2.7710908889770508e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4307601928710938e+01 6.9618000984191895e+00 1.3162398338317871e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.6922698974609375e+01 2.0614801406860352e+01 -1.4986619949340820e+01)(6.7230606079101562e+01 9.2183008193969727e+00 -1.5179298400878906e+01)(-2.7573001384735107e+00 3.1551099777221680e+01 -7.7849106788635254e+00)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.0663497924804688e+01 2.2408500671386719e+01 -2.7300848007202148e+01)(3.9902400970458984e+01 2.6523200988769531e+01 -2.6201272964477539e+01)(4.2235198974609375e+01 2.4640600204467773e+01 -2.6576402664184570e+01)(9.1309394836425781e+01 1.9130001068115234e+00 1.1998832702636719e+01)(8.9686203002929688e+01 1.7454999685287476e+00 1.0229692459106445e+01)(9.1606697082519531e+01 1.3220000267028809e+00 1.0343194007873535e+01)(9.1007797241210938e+01 1.4416999816894531e+00 -1.0974285125732422e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(9.1381301879882812e+01 1.3247001171112061e+00 -9.8252992630004883e+00)(7.1781501770019531e+01 6.6083998680114746e+00 1.2656250000000000e+01)(7.5718200683593750e+01 6.8471999168395996e+00 1.2656250000000000e+01)(7.3933898925781250e+01 6.9054999351501465e+00 1.2656250000000000e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.5267799377441406e+01 4.3445000648498535e+00 -2.0250000000000000e+01)(1.3171898841857910e+01 4.5578598022460938e+01 -1.9171787261962891e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.6200000762939453e+01)(4.5290802001953125e+01 8.5710000991821289e-01 -1.9237499237060547e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(7.2752494812011719e+01 -8.9450007677078247e-01 1.1716447830200195e+01)(7.3126998901367188e+01 -1.6340000927448273e-01 1.2222595214843750e+01)(7.0098800659179688e+01 3.5263500213623047e+01 1.1734874725341797e+01)(6.3194103240966797e+01 3.6531299591064453e+01 1.4534437179565430e+01)(6.7693298339843750e+01 3.4305500030517578e+01 1.4093089103698730e+01)(5.3742897033691406e+01 3.8309001922607422e+00 -1.9695959091186523e+01)(5.0932598114013672e+01 2.9904000759124756e+00 -1.9470478057861328e+01)(5.2749702453613281e+01 3.7243001461029053e+00 -2.0250000000000000e+01)(7.0186195373535156e+01 9.1347999572753906e+00 -1.3970070838928223e+01)(7.1536506652832031e+01 1.9385000228881836e+01 -1.3516571044921875e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(6.4425498962402344e+01 6.0899996757507324e+00 1.4174999237060547e+01)(6.5084098815917969e+01 7.4593000411987305e+00 1.5898780822753906e+01)(6.4440895080566406e+01 6.0276002883911133e+00 5.5707750320434570e+00)(6.4440895080566406e+01 6.0276002883911133e+00 6.4992375373840332e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4425498962402344e+01 6.0899996757507324e+00 1.1597681999206543e+01)(6.4425804138183594e+01 6.0901002883911133e+00 1.0575157165527344e+01)(6.4440895080566406e+01 6.0276002883911133e+00 1.1451070785522461e+01)(3.7420101165771484e+01 4.1162700653076172e+01 -2.0016517639160156e+01)(4.2833900451660156e+01 4.0212001800537109e+01 -1.9965789794921875e+01)(3.9030101776123047e+01 4.0309200286865234e+01 -2.1135229110717773e+01)(5.1266002655029297e+01 1.2420500755310059e+01 2.6451866149902344e+01)(5.0997596740722656e+01 1.6591199874877930e+01 2.5931341171264648e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(-4.6171002388000488e+00 -7.3080000877380371e+00 2.6616397857666016e+01)(-5.1642999649047852e+00 -5.2676997184753418e+00 2.7876049041748047e+01)(-6.8719000816345215e+00 -5.3254003524780273e+00 2.6581769943237305e+01)(6.6157699584960938e+01 6.9297003746032715e+00 -1.4689754486083984e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.5117500305175781e+01 8.1027002334594727e+00 -1.6251131057739258e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(5.6451202392578125e+01 2.5454301834106445e+01 -2.1590852737426758e+01)(6.0509002685546875e+01 3.4625797271728516e+01 -1.8170528411865234e+01)(1.3529000282287598e+00 3.8117599487304688e+01 -2.3519464492797852e+01)(1.5992000102996826e+00 3.9074996948242188e+01 -2.2331092834472656e+01)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(8.3982803344726562e+01 3.8396999835968018e+00 1.1268011093139648e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3485404968261719e+01 3.2812001705169678e+00 1.1520934104919434e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(4.6921302795410156e+01 4.2861003875732422e+00 -2.7801832199096680e+01)(4.6712902069091797e+01 3.1881000995635986e+00 -2.7204357147216797e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(4.5330402374267578e+01 -1.7168999910354614e+00 -1.9237499237060547e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(6.9879196166992188e+01 3.5468399047851562e+01 1.1930288076400757e+00)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(5.4438400268554688e+01 4.3041000366210938e+00 -2.3190603256225586e+01)(5.2750404357910156e+01 3.7245004177093506e+00 -2.2972915649414062e+01)(5.3541599273681641e+01 4.5889000892639160e+00 -2.4809083938598633e+01)(3.8245700836181641e+01 2.1410000324249268e-01 -2.5666873931884766e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.0044200897216797e+01 5.9469997882843018e-01 -2.5059375762939453e+01)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.6110099792480469e+01 4.7269001007080078e+00 1.0634186744689941e+01)(6.5661506652832031e+01 4.8650999069213867e+00 8.8615016937255859e+00)(6.6109298706054688e+01 4.7272000312805176e+00 -1.0632769584655762e+01)(6.5705795288085938e+01 1.6139999628067017e+00 -1.1267910003662109e+01)(6.5661506652832031e+01 4.8650999069213867e+00 -8.8615016937255859e+00)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.8528400421142578e+01 5.3846001625061035e+00 -1.9938352584838867e+01)(5.7911197662353516e+01 5.3863000869750977e+00 -2.0957431793212891e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(4.4739601135253906e+01 1.7511999607086182e+00 -2.5059375762939453e+01)(4.3801002502441406e+01 1.6406999826431274e+00 -2.5973157882690430e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(4.4715103149414062e+01 1.8295999765396118e+00 -2.5740787506103516e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(3.5924198150634766e+01 1.5577999353408813e+00 2.7926473617553711e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(6.2912002563476562e+01 6.8562998771667480e+00 1.7327924728393555e+01)(5.8976100921630859e+01 5.5901999473571777e+00 1.9810979843139648e+01)(6.2108303070068359e+01 5.8686003684997559e+00 1.6200000762939453e+01)(7.0572395324707031e+01 8.2433996200561523e+00 1.3721400260925293e+01)(6.7635696411132812e+01 7.8262004852294922e+00 1.4672035217285156e+01)(7.0605003356933594e+01 7.0955004692077637e+00 1.2972555160522461e+01)(6.9879196166992188e+01 3.5468399047851562e+01 -7.1405549049377441e+00)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9879196166992188e+01 3.5468399047851562e+01 -4.2166576385498047e+00)(5.9188999176025391e+01 2.3928499221801758e+01 2.0123640060424805e+01)(6.3260398864746094e+01 3.0166198730468750e+01 1.6796361923217773e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(3.5422302246093750e+01 4.1611598968505859e+01 1.4307638168334961e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(4.5125896453857422e+01 3.9881599426269531e+01 1.4810849428176880e+00)(6.9330505371093750e+01 3.2704101562500000e+01 -1.3865074157714844e+01)(7.0224502563476562e+01 3.3976100921630859e+01 -1.3298173904418945e+01)(7.0031303405761719e+01 3.2554901123046875e+01 -1.3689203262329102e+01)(1.1486900329589844e+01 4.5773101806640625e+01 -1.8596080780029297e+01)(1.0452400207519531e+01 4.5751899719238281e+01 -1.9767745971679688e+01)(7.1705999374389648e+00 4.4844501495361328e+01 -1.9329132080078125e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(6.0675399780273438e+01 3.6851497650146484e+01 1.6481678009033203e+01)(5.8229297637939453e+01 5.0583996772766113e+00 1.5576907157897949e+01)(5.6601799011230469e+01 4.6620998382568359e+00 1.6200000762939453e+01)(5.8697898864746094e+01 5.1704998016357422e+00 3.5889074802398682e+00)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.3427207946777344e+01 4.7598996162414551e+00 1.2515310287475586e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(8.3220802307128906e+01 2.4223999977111816e+00 1.1643750190734863e+01)(8.3499198913574219e+01 3.3259000778198242e+00 1.1643750190734863e+01)(8.2215003967285156e+01 -2.3479999601840973e-01 1.2282739639282227e+01)(4.4775501251220703e+01 3.9944000244140625e+01 1.9171686172485352e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.0536201477050781e+01 3.4622798919677734e+01 1.8157466888427734e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(9.5339607238769531e+01 5.3849997520446777e+00 1.0229692459106445e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(8.4016700744628906e+01 2.5662099838256836e+01 -1.2590538978576660e+01)(8.6273605346679688e+01 2.2259199142456055e+01 -1.2307140350341797e+01)(3.8245597839355469e+01 2.1410000324249268e-01 2.5666873931884766e+01)(2.1699098587036133e+01 -3.8616003990173340e+00 2.5675888061523438e+01)(3.8245700836181641e+01 2.1400000154972076e-01 -6.0894784927368164e+00)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(6.3540302276611328e+01 6.3187999725341797e+00 -1.5818185806274414e+01)(6.2395103454589844e+01 5.9709005355834961e+00 -1.6200000762939453e+01)(4.5591102600097656e+01 3.0398601531982422e+01 2.4274181365966797e+01)(4.1839298248291016e+01 3.1786703109741211e+01 2.4295341491699219e+01)(4.3338100433349609e+01 2.3752599716186523e+01 2.6741441726684570e+01)(8.4735603332519531e+01 3.8780000209808350e+00 1.1171924591064453e+01)(8.3931709289550781e+01 3.7291998863220215e+00 1.0502358436584473e+01)(8.4698806762695312e+01 3.7553000450134277e+00 1.0708199501037598e+01)(4.1949298858642578e+01 1.4686499595642090e+01 -2.8096874237060547e+01)(2.5224000930786133e+01 3.3857602626085281e-02 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(6.4105804443359375e+01 3.5236103057861328e+01 1.5723820686340332e+01)(6.1331100463867188e+01 3.5394203186035156e+01 1.7527791976928711e+01)(6.3802398681640625e+01 3.3883598327636719e+01 1.6286165237426758e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.3980300903320312e+01 4.0160002708435059e+00 -1.1557282447814941e+01)(8.4745697021484375e+01 3.9115998744964600e+00 -1.1264062881469727e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(6.8063201904296875e+01 7.9380005598068237e-01 -1.2155973434448242e+01)(6.8381698608398438e+01 1.5320000648498535e+00 -1.2318783760070801e+01)(7.3175102233886719e+01 3.8409999012947083e-01 -1.2329920768737793e+01)(7.3190597534179688e+01 -5.5739998817443848e-01 -1.2111018180847168e+01)(-2.4347000122070312e+00 2.5972599029541016e+01 -2.7999774932861328e+01)(-2.7610000967979431e-01 3.0683898925781250e+01 -2.7094095230102539e+01)(1.9717599868774414e+01 2.5727399826049805e+01 -2.7392885208129883e+01)(8.0238197326660156e+01 3.7350001931190491e-01 1.1927858352661133e+01)(8.0479301452636719e+01 -2.0676002502441406e+00 1.1115325927734375e+01)(8.1656295776367188e+01 -6.4308300614356995e-02 1.0486158370971680e+01)(6.4440895080566406e+01 6.0276002883911133e+00 3.0948073863983154e+00)(6.4489402770996094e+01 5.8408002853393555e+00 4.3062639236450195e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(7.3442100524902344e+01 3.4546501159667969e+01 1.0226350784301758e+01)(7.3442100524902344e+01 3.4546501159667969e+01 -1.0226249694824219e+01)(7.1806999206542969e+01 3.5061500549316406e+01 -9.2014268040657043e-02)(1.8836500167846680e+01 4.3361103057861328e+01 -2.1627405166625977e+01)(1.3019000053405762e+01 4.4450000762939453e+01 -2.1590246200561523e+01)(1.3146301269531250e+01 4.5443401336669922e+01 -2.0199172973632812e+01)(8.5562400817871094e+01 2.5191598892211914e+01 -1.0941581726074219e+01)(8.2612701416015625e+01 2.8850799560546875e+01 -1.0230299949645996e+01)(8.4924697875976562e+01 2.6214500427246094e+01 -1.0230603218078613e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(5.3518898785114288e-02 3.1396299362182617e+01 2.6889570236206055e+01)(7.0355705261230469e+01 -8.2959997653961182e-01 -1.0302693367004395e+01)(6.7996505737304688e+01 -2.0610001683235168e-01 -1.1205033302307129e+01)(7.2360504150390625e+01 -1.2230000495910645e+00 -1.1082116127014160e+01)(6.8061500549316406e+01 -3.7190002202987671e-01 1.0294998168945312e+01)(7.1154495239257812e+01 -1.0379999876022339e+00 1.0308363914489746e+01)(7.1855903625488281e+01 -1.1393001079559326e+00 1.0868376731872559e+01)(-3.1268999576568604e+00 2.6166002273559570e+01 2.7858026504516602e+01)(-3.3576002120971680e+00 2.2764099121093750e+01 2.8096874237060547e+01)(-1.7782999277114868e+00 2.7159898757934570e+01 2.7824815750122070e+01)(4.7074298858642578e+01 2.0471601486206055e+01 2.6646570205688477e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.8121299743652344e+01 1.8046499252319336e+01 2.6805633544921875e+01)(7.8815002441406250e+01 2.9417699813842773e+01 -1.3059325218200684e+01)(8.5246299743652344e+01 2.1740098953247070e+01 -1.3043025970458984e+01)(7.9375297546386719e+01 2.7316902160644531e+01 -1.3170195579528809e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(4.1713603973388672e+01 4.0489997863769531e+01 1.9171890258789062e+01)(4.4666099548339844e+01 3.9963497161865234e+01 1.9171890258789062e+01)(4.3706501007080078e+01 4.0134601593017578e+01 1.7758033752441406e+01)(1.5992000102996826e+00 3.9074996948242188e+01 2.2331092834472656e+01)(1.7774001359939575e+00 3.8274398803710938e+01 2.3792737960815430e+01)(3.8167998790740967e+00 4.1947498321533203e+01 2.1611003875732422e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -2.0250000000000000e+01)(4.5281196594238281e+01 1.5127999782562256e+00 -1.9451339721679688e+01)(4.5275798797607422e+01 1.8833000659942627e+00 -1.9173713684082031e+01)(4.4031799316406250e+01 1.9328899383544922e+01 2.7645906448364258e+01)(4.1057998657226562e+01 2.0150701522827148e+01 2.7704936981201172e+01)(4.1602504730224609e+01 1.6999801635742188e+01 2.8040782928466797e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(8.4745697021484375e+01 3.9115998744964600e+00 1.1264062881469727e+01)(8.4785400390625000e+01 3.8100001811981201e+00 1.0834357261657715e+01)(6.2730899810791016e+01 3.6742801666259766e+01 1.3717148780822754e+01)(5.2084205627441406e+01 3.8641101837158203e+01 1.8163743972778320e+01)(5.4937797546386719e+01 3.8044803619384766e+01 1.8301948547363281e+01)(9.2233802795410156e+01 5.8361997604370117e+00 -1.3162499427795410e+01)(9.4388404846191406e+01 4.8096003532409668e+00 -1.2537281036376953e+01)(9.2341293334960938e+01 5.3849997520446777e+00 -1.3162499427795410e+01)(9.0635902404785156e+01 3.8309001922607422e+00 -1.3083423614501953e+01)(9.0927291870117188e+01 4.4746999740600586e+00 -1.3162499427795410e+01)(9.1943405151367188e+01 3.6389999389648438e+00 -1.3092637062072754e+01)(9.4761093139648438e+01 7.1131000518798828e+00 1.1213133811950684e+01)(9.5031997680664062e+01 6.2733001708984375e+00 1.1475472450256348e+01)(9.4909507751464844e+01 7.1888999938964844e+00 1.0229692459106445e+01)(8.3199104309082031e+01 5.7789998054504395e+00 1.2782812118530273e+01)(8.9873497009277344e+01 2.1408998966217041e+00 1.1816684722900391e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(-6.2343997955322266e+00 4.8846001625061035e+00 -2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 -2.8096874237060547e+01)(-6.1356000900268555e+00 1.5299999713897705e+00 -2.8096874237060547e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(7.7828201293945312e+01 3.1643301010131836e+01 1.2238897323608398e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.3353500366210938e+01 2.4742000102996826e+00 1.2014729499816895e+01)(9.5028007507324219e+01 3.9054000377655029e+00 1.0971956253051758e+01)(9.1464698791503906e+01 2.1129000186920166e+00 -1.2254590988159180e+01)(9.3908897399902344e+01 3.7472999095916748e+00 -1.2577073097229004e+01)(9.3344802856445312e+01 1.9990999698638916e+00 -1.1106719970703125e+01)(8.9985198974609375e+01 2.3959000110626221e+00 -1.2196574211120605e+01)(8.7612998962402344e+01 2.7961001396179199e+00 -1.1134665489196777e+01)(8.4233100891113281e+01 5.0012998580932617e+00 -1.2475112915039062e+01)(9.2233802795410156e+01 5.8361997604370117e+00 1.3162499427795410e+01)(9.2341293334960938e+01 5.3849997520446777e+00 1.3162499427795410e+01)(9.3963897705078125e+01 5.4200000762939453e+00 1.2750209808349609e+01)(9.1751296997070312e+01 3.3287000656127930e+00 1.3026016235351562e+01)(9.0927398681640625e+01 4.4746999740600586e+00 1.3162499427795410e+01)(9.0474296569824219e+01 3.4763000011444092e+00 1.2960911750793457e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(8.4480606079101562e+01 2.3780200958251953e+01 1.2959392547607422e+01)(8.4407905578613281e+01 2.1315698623657227e+01 1.3162499427795410e+01)(6.2108600616455078e+01 5.8677000999450684e+00 -1.1137500762939453e+01)(6.0922203063964844e+01 5.5746002197265625e+00 -1.6200000762939453e+01)(6.2108497619628906e+01 5.8678002357482910e+00 -1.6200000762939453e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(8.1381103515625000e+01 2.9349500656127930e+01 1.1871460914611816e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.4056098937988281e+01 2.7260000228881836e+01 1.0229692459106445e+01)(8.2857696533203125e+01 2.8598402023315430e+01 1.0229793548583984e+01)(7.3945396423339844e+01 3.3958900451660156e+01 1.1670277595520020e+01)(7.5682006835937500e+01 3.2933200836181641e+01 1.2090566635131836e+01)(7.3293899536132812e+01 3.4536903381347656e+01 1.1019442558288574e+01)(6.2315601348876953e+01 2.1992500305175781e+01 -1.7900089263916016e+01)(6.3260398864746094e+01 3.0166198730468750e+01 -1.6796361923217773e+01)(6.4096801757812500e+01 1.8644300460815430e+01 -1.6657649993896484e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4407600402832031e+01 6.1284003257751465e+00 -1.1204325675964355e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4441001892089844e+01 6.0276002883911133e+00 -5.8802962303161621e+00)(6.4422203063964844e+01 6.1017999649047852e+00 -5.0306062698364258e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -5.9310226440429688e+00)(6.4425498962402344e+01 6.0899996757507324e+00 -1.0824232101440430e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(6.4425498962402344e+01 6.0899996757507324e+00 -1.1211008071899414e+01)(6.4425697326660156e+01 6.0901002883911133e+00 -1.1838858604431152e+01)(6.4440895080566406e+01 6.0276002883911133e+00 -1.1451070785522461e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(7.1585105895996094e+01 8.0857009887695312e+00 -1.3434761047363281e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.1907707214355469e+01 -1.4080001413822174e-01 3.7186088562011719e+00)(8.1053504943847656e+01 -2.6039001941680908e+00 0.0000000000000000e+00)(8.1907707214355469e+01 -1.4080001413822174e-01 -8.8615016937255859e+00)(3.5468997955322266e+00 4.1903598785400391e+01 -2.0454120635986328e+01)(2.7939000129699707e+00 4.0917198181152344e+01 -6.3363265991210938e+00)(3.7711000442504883e+00 4.2191799163818359e+01 1.9519987106323242e+00)(6.5332801818847656e+01 2.1061000823974609e+00 1.0570904731750488e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(6.7052398681640625e+01 1.8760999441146851e+00 1.2062013626098633e+01)(6.8381698608398438e+01 1.5320000648498535e+00 1.2318783760070801e+01)(6.7504302978515625e+01 4.2951002120971680e+00 1.2145038604736328e+01)(7.7933502197265625e+01 3.2340297698974609e+01 -1.1137905120849609e+01)(7.5759796142578125e+01 3.3097999572753906e+01 -1.1806559562683105e+01)(7.5959800720214844e+01 3.3519699096679688e+01 -1.0229793548583984e+01)(5.8186603546142578e+01 5.0480003356933594e+00 -1.6200000762939453e+01)(5.8229297637939453e+01 5.0583996772766113e+00 -1.5576907157897949e+01)(5.6167400360107422e+01 4.5564002990722656e+00 -1.6200000762939453e+01)(8.4698806762695312e+01 3.7553999423980713e+00 -1.0708199501037598e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4735603332519531e+01 3.8780000209808350e+00 -1.1171924591064453e+01)(8.4683296203613281e+01 3.7036001682281494e+00 -1.0229692459106445e+01)(8.3485404968261719e+01 3.2812001705169678e+00 -1.1520934104919434e+01)(6.1346000671386719e+01 2.8719602584838867e+01 -1.8207586288452148e+01)(6.0527801513671875e+01 2.3128900527954102e+01 -1.9254611968994141e+01)(5.8240699768066406e+01 2.4469499588012695e+01 -2.0667354583740234e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(2.8889998793601990e-01 3.3808498382568359e+01 -2.6010112762451172e+01)(-1.5231000185012817e+00 3.0577001571655273e+01 -2.7034053802490234e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 2.5176723480224609e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 2.4199863433837891e+01)(1.0683000087738037e+00 3.3446800231933594e+01 2.6201272964477539e+01)(-9.5499998331069946e-01 3.4162902832031250e+01 2.5081041336059570e+01)(-6.9999998807907104e-01 3.2007900238037109e+01 2.6670061111450195e+01)(-1.4686000347137451e+00 3.4122501373291016e+01 -2.4199863433837891e+01)(-9.0570002794265747e-01 3.4162700653076172e+01 -2.5170444488525391e+01)(-2.7534000873565674e+00 3.1549301147460938e+01 -2.5176824569702148e+01)(4.1839298248291016e+01 3.1786703109741211e+01 -2.4295341491699219e+01)(9.1080999374389648e+00 3.2013401031494141e+01 -2.6201372146606445e+01)(3.6606300354003906e+01 3.9336601257324219e+01 -2.2047288894653320e+01)(8.6879806518554688e+01 2.2565999984741211e+01 1.1364097595214844e+01)(8.5194702148437500e+01 2.5479099273681641e+01 1.1488635063171387e+01)(8.5737098693847656e+01 2.1986801147460938e+01 1.2798506736755371e+01)(7.5973503112792969e+01 8.7667999267578125e+00 -1.3162499427795410e+01)(8.2250900268554688e+01 6.8590998649597168e+00 -1.3085144996643066e+01)(7.5781997680664062e+01 7.3270998001098633e+00 -1.2782812118530273e+01)(5.9640403747558594e+01 7.2384996414184570e+00 2.0761920928955078e+01)(6.3095600128173828e+01 8.7632999420166016e+00 1.7900089263916016e+01)(5.8235900878906250e+01 7.8046002388000488e+00 2.2069564819335938e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(4.4250000000000000e+01 3.7425999641418457e+00 -2.7959682464599609e+01)(3.9795398712158203e+01 1.7457998991012573e+00 -2.7487653732299805e+01)(3.2167301177978516e+01 4.7749999165534973e-01 -2.7851951599121094e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.8131202697753906e+01 6.6449999809265137e-01 -2.6824161529541016e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(3.1142000198364258e+01 -1.2088999748229980e+00 -2.6579442977905273e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(2.4436100006103516e+01 -2.1307001113891602e+00 -2.7420017242431641e+01)(1.9054601669311523e+01 -4.1077003479003906e+00 -2.6716331481933594e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(4.0810501098632812e+01 9.4990009069442749e-01 2.6140216827392578e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6602001190185547e+00 -6.7413001060485840e+00 -2.7982969284057617e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(5.2231001853942871e+00 -6.9831995964050293e+00 -2.7335680007934570e+01)(1.6387001037597656e+01 -3.7095999717712402e+00 -2.7725690841674805e+01)(1.0157299995422363e+01 -6.4040994644165039e+00 -2.6540155410766602e+01)(3.0642499923706055e+01 -1.3645000457763672e+00 2.6522438049316406e+01)(3.3673400878906250e+01 4.2189497500658035e-02 2.7337196350097656e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(1.8801401138305664e+01 -4.2260999679565430e+00 2.6618726730346680e+01)(2.2722600936889648e+01 -2.4212999343872070e+00 2.7538682937622070e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(4.6510402679443359e+01 -3.4249000549316406e+00 -1.9237499237060547e+01)(4.7444702148437500e+01 -3.5957002639770508e+00 -1.9237499237060547e+01)(4.6159198760986328e+01 -3.3959002494812012e+00 -1.6200405120849609e+01)(2.0295000076293945e+00 -8.2419996261596680e+00 2.6841680526733398e+01)(9.1540002822875977e+00 -5.9353003501892090e+00 2.7407058715820312e+01)(2.2242002487182617e+00 -6.5651001930236816e+00 2.7998865127563477e+01)(1.0147000312805176e+01 -4.5035996437072754e+00 2.8012128829956055e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(1.4349999427795410e+00 -5.8258004188537598e+00 2.8096874237060547e+01)(2.2516201019287109e+01 -1.3798999786376953e+00 2.8026708602905273e+01)(2.4887001037597656e+01 -4.9160502851009369e-02 2.8097482681274414e+01)(1.4430398941040039e+01 -2.6248002052307129e+00 2.8096874237060547e+01)(-4.2747998237609863e+00 2.8335500717163086e+01 -2.5732992172241211e+01)(-3.3287999629974365e+00 3.0285799026489258e+01 -2.5552968978881836e+01)(-4.4335002899169922e+00 2.6502901077270508e+01 -2.7062101364135742e+01)(6.4324996948242188e+01 3.6100399017333984e+01 -1.4657253265380859e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(6.0586101531982422e+01 3.6955600738525391e+01 -1.6242525100708008e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)(5.0313301086425781e+01 3.8676700592041016e+01 2.0053878784179688e+01)(5.1607604980468750e+01 3.7277202606201172e+01 2.1045320510864258e+01)(5.5484802246093750e+01 3.7268402099609375e+01 1.9481512069702148e+01)(6.3095600128173828e+01 8.7632999420166016e+00 -1.7900089263916016e+01)(6.5202102661132812e+01 8.9694004058837891e+00 -1.6281202316284180e+01)(6.3145698547363281e+01 6.8752999305725098e+00 -1.7190124511718750e+01)(4.4676200866699219e+01 1.9875999689102173e+00 -2.6198539733886719e+01)(4.4599601745605469e+01 2.2843000888824463e+00 -2.6880054473876953e+01)(4.4676700592041016e+01 1.9463999271392822e+00 -2.5842948913574219e+01)(7.5095397949218750e+01 3.1698997497558594e+01 1.3026217460632324e+01)(7.4673896789550781e+01 3.0811199188232422e+01 1.3162499427795410e+01)(8.0092300415039062e+01 2.8640499114990234e+01 1.3034114837646484e+01)(6.4425697326660156e+01 6.0901002883911133e+00 4.3427138328552246e+00)(6.4440895080566406e+01 6.0276002883911133e+00 4.6423125267028809e+00)(6.4425697326660156e+01 6.0901002883911133e+00 5.2011113166809082e+00)(6.4440895080566406e+01 6.0276002883911133e+00 7.7372212409973145e+00)(6.4650199890136719e+01 5.1767001152038574e+00 9.5914115905761719e+00)(6.4440895080566406e+01 6.0276002883911133e+00 8.9751033782958984e+00)(4.5371604919433594e+01 -2.0618999004364014e+00 -1.7867486953735352e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.6200000762939453e+01)(4.5327198028564453e+01 -1.6284000873565674e+00 -1.9237499237060547e+01)(4.8964702606201172e+01 3.7703498840332031e+01 -2.1552680969238281e+01)(4.9404899597167969e+01 3.8871700286865234e+01 -2.0221244812011719e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(6.1345703125000000e+01 3.5595802307128906e+01 -1.7409837722778320e+01)(5.5677402496337891e+01 3.6503101348876953e+01 -1.9953844070434570e+01)(5.6319499969482422e+01 3.7657802581787109e+01 -1.8403200149536133e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 6000 -> 24 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 4.6712901443243027e+01 3.1881001777946949e+00 -2.7204357087612152e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 9.3282602727413177e+01 1.8656001193448901e+00 -1.0082677938044071e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01) (float-vector 4.8964701592922211e+01 3.7703499197959900e+01 -2.1552681922912598e+01) (float-vector 4.5963000506162643e+01 1.6871500760316849e+01 -2.7576247230172157e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -2.4347000289708376e+00 2.5972599163651466e+01 -2.7999775484204292e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 -2.0454119890928268e+01) (float-vector 1.1486900039017200e+01 4.5773100107908249e+01 -1.8596081063151360e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5468998830765486e+00 4.1903600096702576e+01 2.0454119890928268e+01) (float-vector 8.6536994203925133e+00 4.4980000704526901e+01 2.1093513816595078e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -6.1487001366913319e+00 2.3686300963163376e+01 -2.5666873902082443e+01) (float-vector -4.2747999541461468e+00 2.8335500508546829e+01 2.5732992216944695e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 -2.5666873902082443e+01) (float-vector -9.1738002374768257e+00 4.8869000747799873e+00 2.5666873902082443e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector 7.8970402479171753e+01 -3.8753000553697348e+00 -1.0187369771301746e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.8748099505901337e+01 -3.7014000117778778e+00 1.0737360455095768e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -3.9515001699328423e+00 -4.4688000343739986e+00 2.8099102899432182e+01) (float-vector 9.1540003195405006e+00 -5.9353001415729523e+00 2.7407059445977211e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1700999028980732e+00 -7.2925002314150333e+00 2.5666873902082443e+01) (float-vector -7.7630003215745091e-01 -8.9716007933020592e+00 2.5795361027121544e+01) (float-vector -1.5279999934136868e+00 -8.9134005829691887e+00 -2.5915445759892464e+01) (float-vector -7.8704003244638443e+00 -3.4827000927180052e+00 -2.6805736124515533e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.4031798839569092e+01 1.9328899681568146e+01 2.7645906433463097e+01) (float-vector 4.6545699238777161e+01 3.8518901914358139e+01 2.1515727043151855e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01) (float-vector 9.1751299798488617e+01 3.3287000842392445e+00 1.3026015833020210e+01) (float-vector 4.7026101499795914e+01 6.3424999825656414e+00 2.7899639680981636e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 7.8674905002117157e+01 3.1988602131605148e+01 1.0890045203268528e+01) (float-vector 7.5959801673889160e+01 3.3519700169563293e+01 -1.0229793377220631e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.6172096431255341e+01 2.4340599775314331e+01 1.0230097919702530e+01) (float-vector 8.5562400519847870e+01 2.5191599503159523e+01 -1.0941581800580025e+01) (float-vector 9.4160303473472595e+01 6.8083005025982857e+00 -1.2399986386299133e+01) (float-vector 9.4761095941066742e+01 7.1131000295281410e+00 1.1213134042918682e+01))))
    ))
   )
  )

(defclass pr2_gkmodel0_r_gripper_r_finger_tip_link_geom0
  :super collada-body
  :slots ())
(defmethod pr2_gkmodel0_r_gripper_r_finger_tip_link_geom0
  (:init (&key (name "package://pr2_description/meshes/gripper_v0/l_finger_tip.dae"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.800000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.800000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999))
           (list :vertices #2f((-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.0018098831176758e+01 2.6920700073242188e+01 7.6926002502441406e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.9160600662231445e+01 2.7088699340820312e+01 -8.1300992965698242e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.9833501815795898e+01 2.7126399993896484e+01 7.6427993774414062e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.8850601196289062e+01 2.7327497482299805e+01 8.1409006118774414e+00)(-1.7732900619506836e+01 2.7301801681518555e+01 8.6652002334594727e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.8227201461791992e+01 2.7933401107788086e+01 7.7003998756408691e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.1170499801635742e+01 2.6248100280761719e+01 -7.2108001708984375e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.8536699295043945e+01 2.7174699783325195e+01 8.4010000228881836e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.1180999755859375e+01 2.6098600387573242e+01 7.2288002967834473e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.8330801010131836e+01 2.7322599411010742e+01 -8.4107999801635742e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.9266700744628906e+01 2.7279201507568359e+01 -7.9401006698608398e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-2.0518699645996094e+01 2.6822401046752930e+01 -7.3370003700256348e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.6423000335693359e+01 2.8414402008056641e+01 7.9070005416870117e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.6343500137329102e+01 2.7839899063110352e+01 8.5909996032714844e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.5150899887084961e+01 2.8800800323486328e+01 7.2210998535156250e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-2.2375701904296875e+01 2.5137699127197266e+01 -6.6784000396728516e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.1614700317382812e+01 2.6110399246215820e+01 6.8069000244140625e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.1318500518798828e+01 2.6354799270629883e+01 -6.8443002700805664e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-2.0827800750732422e+01 2.6675298690795898e+01 7.1447000503540039e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9484600067138672e+01 2.7556699752807617e+01 -6.8199000358581543e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.9474700927734375e+01 2.7562601089477539e+01 6.7971997261047363e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.8039501190185547e+01 2.8195102691650391e+01 -7.2567000389099121e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-1.6466001510620117e+01 2.8723299026489258e+01 7.0611000061035156e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.7807601928710938e+01 2.8305000305175781e+01 7.0110001564025879e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-2.2477600097656250e+01 2.5131500244140625e+01 6.6101999282836914e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6619300842285156e+01 2.8126800537109375e+01 -8.2606000900268555e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.6495700836181641e+01 2.8734699249267578e+01 -6.8196997642517090e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.6506099700927734e+01 2.8574800491333008e+01 -7.5469999313354492e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.6083599090576172e+01 2.7500598907470703e+01 -8.8517007827758789e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.5414899826049805e+01 2.8800203323364258e+01 -7.2324995994567871e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-2.8200001716613770e+00 -1.3672000885009766e+01 1.1047200202941895e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-2.5203998088836670e+00 -1.4644399642944336e+01 1.0717599868774414e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 1.0483400344848633e+01)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-3.9984002113342285e+00 -1.4313900947570801e+01 9.6254997253417969e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(-3.6564998626708984e+00 -1.4895899772644043e+01 9.4315004348754883e+00)(-3.0960998535156250e+00 -1.5423999786376953e+01 9.2567005157470703e+00)(-3.0741000175476074e+00 -1.4870399475097656e+01 1.0143100738525391e+01)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0538999557495117e+01 -6.5404996871948242e+00 4.6984000205993652e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9954900741577148e+01 -6.3824996948242188e+00 6.1296000480651855e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(3.0113101959228516e+01 -6.0578002929687500e+00 5.0008001327514648e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.9322698593139648e+01 -6.3900003433227539e+00 7.2631998062133789e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.9079397201538086e+01 -5.4931001663208008e+00 6.0588002204895020e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.8174201965332031e+01 -5.1684002876281738e+00 6.4186997413635254e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0834001541137695e+01 -6.7625002861022949e+00 3.2430000305175781e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(3.0341501235961914e+01 -5.9898996353149414e+00 3.5944001674652100e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9729000091552734e+01 -5.4749999046325684e+00 3.9615998268127441e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.9008298873901367e+01 -5.1008000373840332e+00 4.0647001266479492e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8145099639892578e+01 -4.9456000328063965e+00 4.1209001541137695e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7088298797607422e+01 -4.9637002944946289e+00 6.2161998748779297e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(3.0167499542236328e+01 -1.4082799911499023e+01 6.7603998184204102e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0888399124145508e+01 -1.4363299369812012e+01 3.6494998931884766e+00)(3.0691299438476562e+01 -1.4367200851440430e+01 4.9355001449584961e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9550600051879883e+01 -1.4765001296997070e+01 7.0366001129150391e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.6087701797485352e+01 -1.5894598960876465e+01 8.1589002609252930e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8708801269531250e+01 -1.5167699813842773e+01 7.6398997306823730e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.8527000427246094e+01 -1.5711000442504883e+01 6.4449000358581543e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9664499282836914e+01 -1.5170000076293945e+01 6.0299000740051270e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(3.0275701522827148e+01 -1.5162199974060059e+01 3.4761998653411865e+00)(3.0004600524902344e+01 -1.5231900215148926e+01 4.7702002525329590e+00)(2.9586198806762695e+01 -1.5619799613952637e+01 4.0061998367309570e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.7909999847412109e+01 -1.5188500404357910e+01 8.4642000198364258e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7119100570678711e+01 -1.5551500320434570e+01 8.5253000259399414e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.6457901000976562e+01 -1.4078299522399902e+01 1.0428200721740723e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.4916799545288086e+01 -1.4079700469970703e+01 1.1013400077819824e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.6078800201416016e+01 -1.4788399696350098e+01 1.0151200294494629e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.8851200103759766e+01 -1.4217900276184082e+01 8.5312004089355469e+00)(2.7678400039672852e+01 -1.4072300910949707e+01 9.6709995269775391e+00)(2.7740600585937500e+01 -1.4731399536132812e+01 9.1858005523681641e+00)(2.5907999038696289e+01 -1.5522899627685547e+01 9.3470001220703125e+00)(2.4593702316284180e+01 -1.5523900032043457e+01 9.8432998657226562e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.4841299057006836e+01 -5.2542996406555176e+00 -7.5418004989624023e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.4403200149536133e+01 -5.3344001770019531e+00 -8.2502002716064453e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.3777400970458984e+01 -5.3302001953125000e+00 -8.7884006500244141e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4953100204467773e+01 -5.3679003715515137e+00 -6.9112005233764648e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 7.2382001876831055e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.3267999649047852e+01 -9.0990000963211060e-01 8.1459007263183594e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.3807899475097656e+01 -8.4939998388290405e-01 7.3109998703002930e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.3587100982666016e+01 -1.8796001672744751e+00 8.5839004516601562e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4150100708007812e+01 -1.7882999181747437e+00 7.9707002639770508e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4614000320434570e+01 -1.9066001176834106e+00 6.6500005722045898e+00)(2.4414800643920898e+01 -1.6342999935150146e+00 7.2414999008178711e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(2.2357400894165039e+01 -1.5839999914169312e+00 8.9862003326416016e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2491899490356445e+01 -8.6270004510879517e-01 8.5706005096435547e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(2.2988500595092773e+01 -1.4970000088214874e-01 7.0912003517150879e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(2.2428300857543945e+01 -2.6350000500679016e-01 7.9463005065917969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.2491200447082520e+01 3.6954998970031738e+00 7.2471995353698730e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1349100112915039e+01 2.8942000865936279e+00 8.8182010650634766e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.1702000617980957e+01 3.4618999958038330e+00 8.2595005035400391e+00)(1.1656800270080566e+01 4.0486998558044434e+00 7.5181999206542969e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0055200576782227e+01 3.4798998832702637e+00 9.0114002227783203e+00)(1.1484600067138672e+01 4.3512001037597656e+00 6.9645004272460938e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0769800186157227e+01 4.6946997642517090e+00 7.9102005958557129e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0191599845886230e+01 4.6322002410888672e+00 8.5120000839233398e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(1.0476699829101562e+01 6.0843000411987305e+00 6.8403997421264648e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0758300781250000e+01 5.3148999214172363e+00 7.0285000801086426e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(1.0331899642944336e+01 5.8593001365661621e+00 7.6571006774902344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.9322004318237305e+00 5.8761000633239746e+00 8.2673997879028320e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(9.4287004470825195e+00 5.1908998489379883e+00 8.8169002532958984e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(1.0264699935913086e+01 7.1644001007080078e+00 7.0300998687744141e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.4668998718261719e+00 7.6029005050659180e+00 9.0108003616333008e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.2056999206542969e+00 7.5705995559692383e+00 8.6233005523681641e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.6118001937866211e+00 7.9687004089355469e+00 8.1118001937866211e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(9.8346004486083984e+00 8.5572996139526367e+00 7.2368006706237793e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.0340003967285156e+00 9.5335998535156250e+00 8.8279008865356445e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.6070003509521484e+00 9.8765001296997070e+00 8.2737998962402344e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(9.1219005584716797e+00 1.0182300567626953e+01 6.7469997406005859e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(8.9849004745483398e+00 1.0100900650024414e+01 7.5248999595642090e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(8.0361995697021484e+00 1.1585800170898438e+01 7.2368006706237793e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(6.7295999526977539e+00 1.1283800125122070e+01 8.8088998794555664e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(7.1810998916625977e+00 1.1766099929809570e+01 8.2442007064819336e+00)(7.1919002532958984e+00 1.2442900657653809e+01 7.2439002990722656e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.3022998809814453e+01 2.6128499984741211e+01 9.0887002944946289e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.5364100456237793e+01 2.7312601089477539e+01 8.9888000488281250e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.4948399543762207e+01 2.7737199783325195e+01 8.7119998931884766e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.4882199287414551e+01 2.8231201171875000e+01 8.2787008285522461e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.4447400093078613e+01 2.8585700988769531e+01 7.5241999626159668e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.2662500381469727e+01 2.6749599456787109e+01 8.8098001480102539e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1638999938964844e+01 2.6817798614501953e+01 8.2512998580932617e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.3107800483703613e+01 2.7659801483154297e+01 8.2735004425048828e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1385000228881836e+01 2.7162998199462891e+01 7.4874000549316406e+00)(-1.2924201011657715e+01 2.8058601379394531e+01 7.5248999595642090e+00)(-1.1798001289367676e+01 2.7616901397705078e+01 6.8754005432128906e+00)(-1.3668700218200684e+01 2.8515899658203125e+01 6.8094000816345215e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-2.2713600158691406e+01 2.5115600585937500e+01 -6.2716999053955078e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.6216701507568359e+01 2.5508602142333984e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.4388400077819824e+01 2.5051900863647461e+01 -6.2499003410339355e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -6.2500000000000000e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -6.2500000000000000e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5372600555419922e+01 2.1141000747680664e+01 6.2500000000000000e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-1.5780200958251953e+01 2.5499000549316406e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 6.2500000000000000e+00)(-2.4006900787353516e+01 2.3586399078369141e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.2699100494384766e+01 2.5115901947021484e+01 6.2554001808166504e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.5597999572753906e+01 1.9017101287841797e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.5180400848388672e+01 1.3998299598693848e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.4853300094604492e+01 1.6333301544189453e+01 6.2500000000000000e+00)(-2.4019901275634766e+01 1.4887101173400879e+01 -6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3976699829101562e+01 1.4829600334167480e+01 -6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3915300369262695e+01 1.4764599800109863e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3795200347900391e+01 1.4629199981689453e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-1.4431900024414062e+01 2.8730300903320312e+01 -6.8898000717163086e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.4450800895690918e+01 2.8577899932861328e+01 -7.5341000556945801e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.4912000656127930e+01 2.8235702514648438e+01 -8.2749004364013672e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.4977799415588379e+01 2.7590099334716797e+01 -8.8131008148193359e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.5215200424194336e+01 2.7000299453735352e+01 -9.0687999725341797e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.3334899902343750e+01 2.8353899002075195e+01 -7.1863007545471191e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1687600135803223e+01 2.7533298492431641e+01 -6.9935002326965332e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(1.0205201148986816e+01 7.3637003898620605e+00 -7.0924997329711914e+00)(9.9651002883911133e+00 7.1110005378723145e+00 -7.8907003402709961e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(9.8346004486083984e+00 8.5572996139526367e+00 -7.2368006706237793e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1219005584716797e+00 1.0182300567626953e+01 -6.7469997406005859e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.9975996017456055e+00 1.0082700729370117e+01 -7.5181999206542969e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(7.1547002792358398e+00 1.0135799407958984e+01 -9.0355005264282227e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(8.5038995742797852e+00 9.7770004272460938e+00 -8.4457998275756836e+00)(7.0624003410339355e+00 1.2588299751281738e+01 -7.0560998916625977e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(8.0160007476806641e+00 1.1598400115966797e+01 -7.2930002212524414e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(9.4531002044677734e+00 7.8317999839782715e+00 -8.3461008071899414e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(8.8582000732421875e+00 7.3064002990722656e+00 -8.9124002456665039e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1987300872802734e+01 3.9662001132965088e+00 -7.2393002510070801e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.1342300415039062e+01 4.4790000915527344e+00 -7.2356996536254883e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0562200546264648e+01 4.5437002182006836e+00 -8.2731008529663086e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(1.0017600059509277e+01 4.1522998809814453e+00 -8.8287000656127930e+00)(1.0788000106811523e+01 5.2788996696472168e+00 -6.8223996162414551e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0478899955749512e+01 6.0825004577636719e+00 -6.8449001312255859e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(1.0638400077819824e+01 5.2519001960754395e+00 -7.5232996940612793e+00)(9.9054002761840820e+00 5.5270004272460938e+00 -8.4296007156372070e+00)(1.0328399658203125e+01 6.1551003456115723e+00 -7.4830002784729004e+00)(8.9462003707885742e+00 5.6070995330810547e+00 -8.9903001785278320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(1.2487199783325195e+01 3.7128000259399414e+00 -7.0834007263183594e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(1.1861300468444824e+01 3.6279001235961914e+00 -7.9453997611999512e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(1.1534500122070312e+01 3.1884000301361084e+00 -8.5770006179809570e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(1.1121700286865234e+01 2.5347001552581787e+00 -9.0146999359130859e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.2488302230834961e+01 -8.5939997434616089e-01 -8.5697002410888672e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2787099838256836e+01 -4.1290000081062317e-01 -7.9397001266479492e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3300601959228516e+01 -4.2499998211860657e-01 -7.2382001876831055e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.2988698959350586e+01 -1.4980000257492065e-01 -7.0914001464843750e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.3846801757812500e+01 -8.1089997291564941e-01 -6.6500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.2522800445556641e+01 -1.6848000288009644e+00 -8.9897994995117188e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.3402700424194336e+01 -1.6180000305175781e+00 -8.5665998458862305e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.3799400329589844e+01 -1.2874000072479248e+00 -7.9708003997802734e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.4034601211547852e+01 -1.0912998914718628e+00 -7.2416000366210938e+00)(2.4276599884033203e+01 -1.3264999389648438e+00 -6.6500005722045898e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4604499816894531e+01 -1.9108999967575073e+00 -6.9128994941711426e+00)(2.3900701522827148e+01 -2.9752998352050781e+00 -8.7162008285522461e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4323101043701172e+01 -2.4166998863220215e+00 -8.1459007263183594e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4643501281738281e+01 -3.3279004096984863e+00 -7.9365000724792480e+00)(2.4659698486328125e+01 -2.2675001621246338e+00 -7.4390001296997070e+00)(2.4942399978637695e+01 -2.9412000179290771e+00 -7.0897998809814453e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.5155300140380859e+01 1.4033299446105957e+01 -6.2500000000000000e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(-1.2538099288940430e+01 1.6272699356079102e+01 -6.2500000000000000e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.7557998657226562e+01 2.7097900390625000e+01 -8.8029003143310547e+00)(-1.6975101470947266e+01 2.6858200073242188e+01 -9.0081005096435547e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0897002220153809e+00 -1.5626399040222168e+01 8.5082006454467773e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-4.0398001670837402e+00 -1.4894100189208984e+01 8.4183006286621094e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.5869998931884766e+00 -1.3876000404357910e+01 8.5782003402709961e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.4008002281188965e+00 -1.3092899322509766e+01 1.1324501037597656e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-3.4433999061584473e+00 -1.3243299484252930e+01 1.0736900329589844e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.5609002113342285e+00 -1.3226699829101562e+01 9.1546001434326172e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.2939000129699707e+00 -1.3225400924682617e+01 9.7290010452270508e+00)(-3.9465999603271484e+00 -1.3398100852966309e+01 1.0241700172424316e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7782001495361328e+00 -1.3948800086975098e+01 1.1310199737548828e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(2.3261199951171875e+01 -1.4238900184631348e+01 1.1208800315856934e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.7699999809265137e+00 -1.4689000129699707e+01 1.0931599617004395e+01)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(2.3922100067138672e+01 -1.4945900917053223e+01 1.0701100349426270e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.9416998624801636e+00 -1.5393301010131836e+01 1.0186200141906738e+01)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3303201675415039e+01 -1.5609699249267578e+01 9.8929996490478516e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-1.8092001676559448e+00 -1.5811599731445312e+01 9.3804998397827148e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.0265701293945312e+01 -7.4156002998352051e+00 6.3778996467590332e+00)(3.0792901992797852e+01 -1.3184300422668457e+01 5.7871003150939941e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.0674402236938477e+01 -7.4162998199462891e+00 5.3090000152587891e+00)(3.1096597671508789e+01 -1.3240200042724609e+01 4.6072001457214355e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.9703800201416016e+01 -7.2192997932434082e+00 7.3381996154785156e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(3.0040800094604492e+01 -1.3222398757934570e+01 7.3941001892089844e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.9313499450683594e+01 -1.3355500221252441e+01 8.4032001495361328e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.8478700637817383e+01 -1.3253000259399414e+01 9.2903003692626953e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.7128101348876953e+01 -1.3212501525878906e+01 1.0295499801635742e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.5913099288940430e+01 -1.3215899467468262e+01 1.0892800331115723e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4701700210571289e+01 -1.3217300415039062e+01 1.1279200553894043e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.6471200942993164e+01 -5.0343999862670898e+00 6.1324996948242188e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7464500427246094e+01 -5.0335001945495605e+00 6.6251006126403809e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.8177200317382812e+01 -7.9415001869201660e+00 9.2307004928588867e+00)(2.8897300720214844e+01 -7.5637998580932617e+00 8.4688005447387695e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7519001007080078e+01 -7.3856000900268555e+00 9.5917005538940430e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6698200225830078e+01 -5.6037006378173828e+00 8.2587995529174805e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7536100387573242e+01 -5.4614000320434570e+00 7.6742000579833984e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.8770000457763672e+01 -5.8114004135131836e+00 7.2885999679565430e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.8628200531005859e+01 -6.7491006851196289e+00 8.3472995758056641e+00)(2.7759099960327148e+01 -6.1417999267578125e+00 8.5185003280639648e+00)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.7241399765014648e+01 -6.7390999794006348e+00 9.3994998931884766e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.6129100799560547e+01 -5.2630004882812500e+00 7.2388000488281250e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5580701828002930e+01 -5.3373003005981445e+00 6.7968006134033203e+00)(3.1007299423217773e+01 -7.4621996879577637e+00 3.8141999244689941e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1224399566650391e+01 -1.3298100471496582e+01 3.5796003341674805e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.7458200454711914e+01 -4.9458003044128418e+00 -5.6185002326965332e+00)(2.8403499603271484e+01 -4.9617996215820312e+00 -3.9426000118255615e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.7824600219726562e+01 -5.0560998916625977e+00 -6.3585000038146973e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8452699661254883e+01 -5.3294000625610352e+00 -6.5945000648498535e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(2.9022802352905273e+01 -5.9055995941162109e+00 -7.0596003532409668e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(2.9844200134277344e+01 -6.3493995666503906e+00 -6.3326001167297363e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(2.9870500564575195e+01 -6.8338003158569336e+00 -6.7677993774414062e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0367000579833984e+01 -6.5025000572204590e+00 -5.1972999572753906e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.0741098403930664e+01 -6.6287007331848145e+00 -3.7531001567840576e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(3.0366600036621094e+01 -6.0267000198364258e+00 -3.6706998348236084e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.9717300415039062e+01 -5.4299998283386230e+00 -3.2843999862670898e+00)(2.9587701797485352e+01 -5.6098003387451172e+00 -5.2923002243041992e+00)(2.8967199325561523e+01 -5.0995001792907715e+00 -4.1836004257202148e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.6436901092529297e+01 -1.4078399658203125e+01 -1.0438501358032227e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7827098846435547e+01 -1.4076600074768066e+01 -9.5700006484985352e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(2.4673801422119141e+01 -1.4367200851440430e+01 -1.0944000244140625e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.6404699325561523e+01 -1.4721700668334961e+01 -1.0067700386047363e+01)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.6265001296997070e+01 -1.5916099548339844e+01 -7.9223999977111816e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7797401428222656e+01 -1.5687201499938965e+01 -7.5047998428344727e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.7232398986816406e+01 -1.5164099693298340e+01 -9.0809011459350586e+00)(2.6474899291992188e+01 -1.5673099517822266e+01 -8.6585006713867188e+00)(2.5578399658203125e+01 -1.5526999473571777e+01 -9.4930000305175781e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0610698699951172e+01 -1.4751399993896484e+01 -4.0062999725341797e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1038200378417969e+01 -1.4028699874877930e+01 -3.8293998241424561e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(3.0285701751708984e+01 -1.4639901161193848e+01 -5.7146005630493164e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.9525398254394531e+01 -1.4764900207519531e+01 -7.0785999298095703e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9850301742553711e+01 -1.4072200775146484e+01 -7.2866001129150391e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0647399902343750e+01 -1.3781400680541992e+01 -5.8447003364562988e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9370700836181641e+01 -1.5737000465393066e+01 -3.4146997928619385e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(3.0190198898315430e+01 -1.5238599777221680e+01 -3.4910998344421387e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8782499313354492e+01 -1.4367200851440430e+01 -8.5162992477416992e+00)(2.8418500900268555e+01 -1.5262200355529785e+01 -7.8239998817443848e+00)(2.9673099517822266e+01 -1.5342399597167969e+01 -5.4823002815246582e+00)(2.9108200073242188e+01 -1.5692200660705566e+01 -5.2906999588012695e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.7693702697753906e+01 -1.5929700851440430e+01 -6.3428997993469238e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(-2.1678001880645752e+00 -1.5928299903869629e+01 8.3422002792358398e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(2.8799001693725586e+01 -1.5915399551391602e+01 3.6085999011993408e+00)(2.7467201232910156e+01 -1.5940500259399414e+01 6.4769997596740723e+00)(-1.2515000104904175e+00 -1.5940701484680176e+01 8.6935005187988281e+00)(2.8520301818847656e+01 -1.5928899765014648e+01 -4.6983003616333008e+00)(2.3867200851440430e+01 -1.5930600166320801e+01 8.8869991302490234e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.5801000595092773e+00 -1.3911199569702148e+01 -8.5075998306274414e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.1052000522613525e+00 -1.5618100166320801e+01 -8.2651996612548828e+00)(-3.0838000774383545e+00 -1.5526700019836426e+01 -8.9709997177124023e+00)(-2.3006999492645264e+00 -1.5898900032043457e+01 -8.3172998428344727e+00)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.3597998619079590e+00 -1.3637900352478027e+01 -9.4496002197265625e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9679999351501465e+00 -1.4368200302124023e+01 -9.6174001693725586e+00)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.9052000045776367e+00 -1.3722999572753906e+01 -1.0142300605773926e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.2595999240875244e+00 -1.4294899940490723e+01 -1.0483400344848633e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-2.4119999408721924e+00 -1.4210700035095215e+01 -1.1028300285339355e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6814999580383301e+00 -1.4895899772644043e+01 -1.0406500816345215e+01)(-2.4693999290466309e+00 -1.5445500373840332e+01 -9.8352003097534180e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(-3.8175003528594971e+00 -1.5111400604248047e+01 -8.3795995712280273e+00)(-4.2109999656677246e+00 -1.4645600318908691e+01 -8.4366998672485352e+00)(-3.5861001014709473e+00 -1.4902400016784668e+01 -9.5522994995117188e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4730600357055664e+01 -5.4411001205444336e+00 -7.4401001930236816e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4947799682617188e+01 -2.9117000102996826e+00 6.9275994300842285e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4800001144409180e+01 -3.0041999816894531e+00 7.5836005210876465e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4364999771118164e+01 -3.0476999282836914e+00 8.2912998199462891e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3665798187255859e+01 -2.8498001098632812e+00 8.8409996032714844e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2985799789428711e+01 -2.9507000446319580e+00 9.0975999832153320e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.1883500099182129e+01 2.2911399841308594e+01 9.1500005722045898e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.3555500030517578e+01 2.4596099853515625e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.6869199752807617e+01 2.6556999206542969e+01 9.1103010177612305e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.5053500175476074e+01 2.6541599273681641e+01 9.1486005783081055e+00)(-1.6737800598144531e+01 2.5499498367309570e+01 9.1296005249023438e+00)(-1.5274600982666016e+01 2.5354400634765625e+01 9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1062300682067871e+01 2.0185600280761719e+01 9.1500005722045898e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(5.8313002586364746e+00 1.0983400344848633e+01 9.1192998886108398e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5225599288940430e+01 1.3920299530029297e+01 9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 9.1500005722045898e+00)(8.5851001739501953e+00 4.9054999351501465e+00 9.1333999633789062e+00)(7.6034998893737793e+00 8.2719001770019531e+00 9.1484994888305664e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 9.1500005722045898e+00)(1.0603401184082031e+01 2.2664999961853027e+00 9.1361007690429688e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(2.2204502105712891e+01 -2.3236999511718750e+00 9.1449003219604492e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.5150899887084961e+01 1.3472000122070312e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.7421501159667969e+01 1.4146800041198730e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-1.9371398925781250e+01 1.4485600471496582e+01 6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.0421300888061523e+01 1.4538000106811523e+01 -6.2500000000000000e+00)(-2.3269699096679688e+01 1.4457500457763672e+01 6.2500000000000000e+00)(-2.3521100997924805e+01 1.4476299285888672e+01 -6.2500000000000000e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.2459998130798340e+00 -2.4879000186920166e+00 9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-4.6603002548217773e+00 1.3467999696731567e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.1571800231933594e+01 1.1563300132751465e+01 9.1500005722045898e+00)(-1.5123101234436035e+01 1.3452999114990234e+01 6.2500000000000000e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5062500953674316e+01 1.3416099548339844e+01 9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(-4.9566001892089844e+00 2.3553001880645752e+00 -9.1500005722045898e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-6.0904998779296875e+00 5.2921004295349121e+00 -9.1500005722045898e+00)(-8.4419002532958984e+00 8.7679004669189453e+00 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2174700736999512e+01 1.2008299827575684e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.5160200119018555e+01 1.3496899604797363e+01 -9.1500005722045898e+00)(-1.5155500411987305e+01 1.4032899856567383e+01 -9.1500005722045898e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(1.0872500419616699e+01 1.9381999969482422e+00 -9.1438999176025391e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-4.3201999664306641e+00 -7.2769999504089355e-01 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.1100700378417969e+01 1.9707700729370117e+01 -9.1500005722045898e+00)(5.1788997650146484e+00 1.0924599647521973e+01 -9.1500005722045898e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1453299522399902e+01 2.2054901123046875e+01 -9.1500005722045898e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.2810899734497070e+01 2.4001899719238281e+01 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2123100280761719e+01 -2.2202999591827393e+00 -9.1395998001098633e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(2.2945201873779297e+01 -3.2132000923156738e+00 -9.1246004104614258e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(6.0841999053955078e+00 1.0306499481201172e+01 -9.1531009674072266e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.1525600433349609e+01 1.7857700347900391e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(-1.2540399551391602e+01 1.6270099639892578e+01 -9.1500005722045898e+00)(7.9608998298645020e+00 6.5280995368957520e+00 -9.1507005691528320e+00)(9.1312999725341797e+00 3.9024000167846680e+00 -9.1326007843017578e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-1.6499898910522461e+01 2.5519401550292969e+01 -9.1142005920410156e+00)(-1.6021699905395508e+01 2.6578998565673828e+01 -9.1438007354736328e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.4374899864196777e+01 2.5044998168945312e+01 -9.1500005722045898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7322006225585938e+00 -1.3132299423217773e+01 8.4063005447387695e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7261002063751221e+00 -8.2987003326416016e+00 1.0142100334167480e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-4.1943001747131348e+00 -7.9640998840332031e+00 9.4243001937866211e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.1392002105712891e+00 -7.8215999603271484e+00 1.1148099899291992e+01)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-3.3961999416351318e+00 -7.5988001823425293e+00 1.0349200248718262e+01)(-2.9527997970581055e+00 -7.9974002838134766e+00 1.0788399696350098e+01)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-3.7117998600006104e+00 -7.1066999435424805e+00 9.7090997695922852e+00)(-2.7483000755310059e+00 -6.9716997146606445e+00 1.0509799957275391e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-2.6068000793457031e+00 -6.3867006301879883e+00 1.0092399597167969e+01)(-2.3148002624511719e+00 -5.9159002304077148e+00 9.6163997650146484e+00)(-2.9752998352050781e+00 -5.9013004302978516e+00 8.8077993392944336e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.4191999435424805e+00 -6.3864002227783203e+00 9.2163000106811523e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.0756998062133789e+00 -7.0036001205444336e+00 8.8719005584716797e+00)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3350997924804688e+01 -1.3300001144409180e+01 1.1477600097656250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.5102000236511230e+00 -1.3298200607299805e+01 1.1486599922180176e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.6856899261474609e+01 -8.1963005065917969e+00 1.0202900886535645e+01)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5202098846435547e+01 -5.4487004280090332e+00 7.9766998291015625e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.5728399276733398e+01 -5.5909004211425781e+00 8.5027008056640625e+00)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.6196701049804688e+01 -6.2458004951477051e+00 9.5083999633789062e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.6254001617431641e+01 -7.5704002380371094e+00 1.0389800071716309e+01)(2.5611698150634766e+01 -6.8873004913330078e+00 1.0338700294494629e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.4881000518798828e+01 -7.9348001480102539e+00 1.1013000488281250e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.4905401229858398e+01 -5.9560999870300293e+00 9.6689004898071289e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.8902200698852539e+01 -6.3183007240295410e+00 -7.7261004447937012e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8776899337768555e+01 -7.0285000801086426e+00 -8.3717002868652344e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5367700576782227e+01 -5.4040999412536621e+00 -7.3950996398925781e+00)(2.6512102127075195e+01 -5.0234003067016602e+00 -6.2122001647949219e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.8005098342895508e+01 -5.5619001388549805e+00 -7.5604000091552734e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.7282102584838867e+01 -5.1128997802734375e+00 -6.9384999275207520e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6981601715087891e+01 -7.2442998886108398e+00 -9.8595008850097656e+00)(2.7979801177978516e+01 -6.7010002136230469e+00 -8.8690996170043945e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.8191400527954102e+01 -7.7627000808715820e+00 -9.2077007293701172e+00)(2.8504699707031250e+01 -1.3203000068664551e+01 -9.2702999114990234e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.6286399841308594e+01 -1.3213600158691406e+01 -1.0737600326538086e+01)(2.7102802276611328e+01 -8.0509996414184570e+00 -1.0042201042175293e+01)(2.7458000183105469e+01 -1.3210399627685547e+01 -1.0083100318908691e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4759401321411133e+01 -1.3237200736999512e+01 -1.1270000457763672e+01)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(2.9066801071166992e+01 -7.7308001518249512e+00 -8.3036003112792969e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(2.9531200408935547e+01 -7.3228998184204102e+00 -7.6357998847961426e+00)(3.0401000976562500e+01 -1.3209300041198730e+01 -6.7199997901916504e+00)(2.9571598052978516e+01 -1.3229200363159180e+01 -8.0918998718261719e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.0148801803588867e+01 -7.6002998352050781e+00 -6.6556000709533691e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.1003698348999023e+01 -1.3189099311828613e+01 -5.0880999565124512e+00)(3.1010101318359375e+01 -7.3572001457214355e+00 -3.6064000129699707e+00)(3.1220300674438477e+01 -1.3233800888061523e+01 -3.7242000102996826e+00)(3.0694900512695312e+01 -7.4046001434326172e+00 -5.2776002883911133e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(-1.5999001264572144e+00 -1.3826000213623047e+01 -1.1366800308227539e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.3257101058959961e+01 -1.4239099502563477e+01 -1.1208900451660156e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(-1.6682001352310181e+00 -1.4894000053405762e+01 -1.0789899826049805e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.3226100921630859e+01 -1.5030301094055176e+01 -1.0664200782775879e+01)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(-1.5497000217437744e+00 -1.5497200012207031e+01 -1.0065699577331543e+01)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.4009300231933594e+01 -1.5375399589538574e+01 -1.0215600013732910e+01)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(-1.7913999557495117e+00 -1.5828801155090332e+01 -9.3056001663208008e+00)(2.3841402053833008e+01 -1.5936700820922852e+01 -8.7111997604370117e+00)(-1.6922999620437622e+00 -1.5939499855041504e+01 -8.6831998825073242e+00)(2.3701301574707031e+01 -1.5820799827575684e+01 -9.3474998474121094e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.7216000556945801e+00 -1.3174399375915527e+01 -8.5546998977661133e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.2694001197814941e+00 -1.3047300338745117e+01 -9.8039999008178711e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-3.5250999927520752e+00 -1.3227100372314453e+01 -1.0668899536132812e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-3.0355000495910645e+00 -1.3359899520874023e+01 -1.1005000114440918e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-2.4046001434326172e+00 -1.3226699829101562e+01 -1.1310900688171387e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(2.4990699768066406e+01 -5.2540001869201660e+00 6.8425998687744141e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4851800918579102e+01 -5.4310002326965332e+00 7.0109004974365234e+00)(2.4832601547241211e+01 -5.3347001075744629e+00 7.5107002258300781e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.4417400360107422e+01 -5.2547998428344727e+00 8.2621002197265625e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3924600601196289e+01 -5.3343000411987305e+00 8.6767005920410156e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(2.3366500854492188e+01 -5.2542996406555176e+00 9.0005998611450195e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(2.2685001373291016e+01 -5.3175997734069824e+00 9.1260004043579102e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-4.3717999458312988e+00 -4.4541001319885254e+00 -9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-4.3846001625061035e+00 -4.4454002380371094e+00 9.1500005722045898e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.2928800582885742e+01 -5.3245000839233398e+00 -9.1099004745483398e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.5274996757507324e+00 -7.9465007781982422e+00 8.4291000366210938e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.3536000251770020e+00 -7.2622003555297852e+00 8.0698003768920898e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.8300001621246338e+00 -6.4489998817443848e+00 8.2679004669189453e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-2.1703999042510986e+00 -5.5037002563476562e+00 8.3829002380371094e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.0566000938415527e+00 -5.8185997009277344e+00 8.1308994293212891e+00)(-1.3638000488281250e+00 -8.0861997604370117e+00 1.1314900398254395e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3260200500488281e+01 -8.0640010833740234e+00 1.1299400329589844e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.4333999156951904e+00 -7.3285002708435059e+00 1.1129400253295898e+01)(2.3206800460815430e+01 -7.2713003158569336e+00 1.1092600822448730e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.6216001510620117e+00 -5.6619997024536133e+00 9.4347000122070312e+00)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(2.3314800262451172e+01 -6.1152000427246094e+00 1.0230899810791016e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(-1.5992000102996826e+00 -6.7624001502990723e+00 1.0805100440979004e+01)(2.3831201553344727e+01 -6.7056999206542969e+00 1.0740200042724609e+01)(-1.5053999423980713e+00 -6.1694002151489258e+00 1.0302600860595703e+01)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3694900512695312e+01 -5.6498999595642090e+00 9.4034996032714844e+00)(2.3093801498413086e+01 -5.4903998374938965e+00 8.9047994613647461e+00)(-1.3971000909805298e+00 -5.4935002326965332e+00 8.9088001251220703e+00)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.6236801147460938e+01 -7.6932001113891602e+00 -1.0425499916076660e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.7066600799560547e+01 -6.3253002166748047e+00 -9.1666994094848633e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.6608900070190430e+01 -5.9020004272460938e+00 -8.8472995758056641e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(2.5738199234008789e+01 -5.5364003181457520e+00 -8.3171005249023438e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5157800674438477e+01 -5.4538998603820801e+00 -8.0452003479003906e+00)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.5745201110839844e+01 -7.9579010009765625e+00 -1.0718899726867676e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.5764501571655273e+01 -6.9475002288818359e+00 -1.0314500808715820e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.5760902404785156e+01 -5.7922000885009766e+00 -8.9996004104614258e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.4542400360107422e+01 -8.2640008926391602e+00 -1.1109299659729004e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4415298461914062e+01 -7.4052000045776367e+00 -1.0971899986267090e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.4508600234985352e+01 -6.2807002067565918e+00 -1.0218200683593750e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6548000574111938e+00 -1.3128699302673340e+01 -1.1482699394226074e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(2.3285299301147461e+01 -1.3288900375366211e+01 -1.1481900215148926e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.9185001850128174e+00 -5.7616000175476074e+00 -8.3679990768432617e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.5441002845764160e+00 -7.9359002113342285e+00 -8.1875000000000000e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.3245000839233398e+00 -7.2077999114990234e+00 -8.2170000076293945e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.3923001289367676e+00 -8.2971000671386719e+00 -1.0475800514221191e+01)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-2.6742999553680420e+00 -7.9640998840332031e+00 -1.0944300651550293e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-2.8541002273559570e+00 -7.1324000358581543e+00 -1.0541000366210938e+01)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.7455000877380371e+00 -6.3529000282287598e+00 -8.2818002700805664e+00)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-4.4133000373840332e+00 -7.9444003105163574e+00 -8.8829002380371094e+00)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0384001731872559e+00 -7.9974002838134766e+00 -9.7028007507324219e+00)(-3.4990000724792480e+00 -6.9388003349304199e+00 -9.8109998703002930e+00)(-3.5992002487182617e+00 -7.5988001823425293e+00 -1.0146200180053711e+01)(-4.0353002548217773e+00 -7.0164999961853027e+00 -8.9949998855590820e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-3.3424000740051270e+00 -6.3867006301879883e+00 -9.3567991256713867e+00)(-2.8664002418518066e+00 -5.9159002304077148e+00 -9.0648002624511719e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-2.4663000106811523e+00 -6.3864002227783203e+00 -1.0169199943542480e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-2.1219000816345215e+00 -7.0036001205444336e+00 -1.0825699806213379e+01)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.2811500549316406e+01 -5.4405002593994141e+00 -8.9551010131835938e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-3.4100997447967529e+00 -5.3934998512268066e+00 -9.0943002700805664e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-3.4108002185821533e+00 -5.3924002647399902e+00 9.0947999954223633e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.4278100967407227e+01 -5.4370002746582031e+00 8.2227993011474609e+00)(2.3214900970458984e+01 -5.4400000572204590e+00 8.9144001007080078e+00)(-1.7384001016616821e+00 -5.4437003135681152e+00 7.8538002967834473e+00)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.6842000484466553e+00 -7.9605002403259277e+00 -1.1280300140380859e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3219701766967773e+01 -7.8794007301330566e+00 -1.1287199974060059e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.3303999900817871e+00 -7.2651000022888184e+00 -1.1101500511169434e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.5224999189376831e+00 -6.6483998298645020e+00 -1.0732799530029297e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3272899627685547e+01 -6.8818006515502930e+00 -1.0898000717163086e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(2.3202499389648438e+01 -6.0767002105712891e+00 -1.0180699348449707e+01)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.4115999937057495e+00 -6.1298999786376953e+00 -1.0256099700927734e+01)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.7789000272750854e+00 -5.7783999443054199e+00 -9.6660003662109375e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(2.3651401519775391e+01 -5.6050000190734863e+00 -9.3030996322631836e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.6581000089645386e+00 -5.5376000404357910e+00 -9.0319004058837891e+00)(-1.9349999427795410e+00 -5.4559001922607422e+00 -8.3050994873046875e+00)(2.3991901397705078e+01 -5.4467000961303711e+00 -8.4289999008178711e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.3441500663757324e+01 2.6936998367309570e+01 -8.9132995605468750e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-1.3229399681091309e+01 2.7799299240112305e+01 -8.1906995773315430e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(-1.1188200950622559e+01 2.6797700881958008e+01 -7.9297003746032715e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.9348998069763184e+00 1.2402299880981445e+01 -7.7178001403808594e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.3678998947143555e+00 1.9656799316406250e+01 -8.4361009597778320e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(6.7345004081726074e+00 1.2282600402832031e+01 -8.0917997360229492e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(-2.4536001682281494e+00 1.9533901214599609e+01 -8.7679996490478516e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.1536499977111816e+01 2.6364698410034180e+01 -8.5791006088256836e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(7.1883001327514648e+00 1.1668100357055664e+01 -8.2934999465942383e+00)(-1.2207099914550781e+01 2.5522901535034180e+01 -9.1288003921508789e+00)(-2.6607999801635742e+00 1.9187500000000000e+01 -8.9692001342773438e+00)(6.7218999862670898e+00 1.1250200271606445e+01 -8.8215007781982422e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3000 -> 13 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.6619300469756126e+01 2.8126800432801247e+01 -8.2606002688407898e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4006901308894157e+01 2.3586399853229523e+01 6.2500000931322575e+00) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -2.5597998872399330e+01 1.9017100334167480e+01 -6.2500000931322575e+00) (float-vector -2.4853300303220749e+01 1.6333300620317459e+01 6.2500000931322575e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector -1.5150899998843670e+01 2.8800800442695618e+01 7.2210999205708504e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector -4.2110001668334007e+00 -1.4645600691437721e+01 -8.4367003291845322e+00) (float-vector -1.5101999742910266e+00 -1.3298200443387032e+01 1.1486600153148174e+01) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 2.9728999361395836e+01 -5.4750000126659870e+00 3.9615998975932598e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1224399805068970e+01 -1.3298100791871548e+01 3.5796002484858036e+00) (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.6265000924468040e+01 -1.5916099771857262e+01 -7.9223997890949249e+00) (float-vector 2.3922100663185120e+01 -1.4945900999009609e+01 1.0701100341975689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0401000753045082e+01 -1.3209300115704536e+01 -6.7199999466538429e+00) (float-vector 2.8005098924040794e+01 -5.5619003251194954e+00 -7.5603998266160488e+00) (float-vector -2.4536000564694405e+00 1.9533900544047356e+01 -8.7679997086524963e+00) (float-vector 2.3285299539566040e+01 -1.3288900256156921e+01 -1.1481899768114090e+01))))
    ))
   )
  )



(provide :pr2 "/home/furushchev/ros/hydro/src/jsk-ros-pkg/jsk_pr2eus/pr2eus//tmp/pr2_21717.l")

;;
;; additional robot model description from camera_info
;;   based on EusLisp 9.12(fada0ef 1.0.4) for Linux64 created on pr1012(Thu Jun 18 07:20:07 PDT 2015)
;;        and irteus "ff5d0b3"
;;
(defun make-camera-from-ros-camera-info-aux (pwidth pheight p frame-coords &rest args) (let* ((fx (elt p 0)) (fy (elt p 5)) (cx (elt p 2)) (cy (elt p 6)) (tx (elt p 3)) (ty (elt p 7))) (apply #'make-camera-from-param :pwidth pwidth :pheight pheight :fx fx :fy fy :cx cx :cy cy :tx tx :ty ty :parent-coords frame-coords args)))
;;
(defun pr2 () (setq *pr2* (instance pr2-sensor-robot :init)))

(defclass pr2-sensor-robot
  :super pr2-robot
  :slots (kinect_head-depth kinect_head-rgb r_forearm_cam l_forearm_cam wide_stereo-right wide_stereo-left narrow_stereo-right narrow_stereo-left ))

(defmethod pr2-sensor-robot
  (:init (&rest args)
   (send-super* :init args)
   ;; kinect_head frame definition, this data is taken from jsk_pr2_startup kinect_head_launch 
#|
 get frame coordinates data from pr1012:/etc/ros/distro/urdf/robot.xml
|#
   ;; define cameras
   ;; #<sensor_msgs::camerainfo #X66d4728> #f(575.816 0.0 315.0 0.0 0.0 575.816 237.0 0.0 0.0 0.0 1.0 0.0)
   (setq kinect_head-depth (make-camera-from-ros-camera-info-aux 640 480 #f(575.816 0.0 315.0 0.0 0.0 575.816 237.0 0.0 0.0 0.0 1.0 0.0) head_mount_kinect_ir_optical_frame_lk :name :kinect_head/depth))

   ;; #<sensor_msgs::camerainfo #X6656110> #f(525.0 0.0 319.5 0.0 0.0 525.0 239.5 0.0 0.0 0.0 1.0 0.0)
   (setq kinect_head-rgb (make-camera-from-ros-camera-info-aux 640 480 #f(525.0 0.0 319.5 0.0 0.0 525.0 239.5 0.0 0.0 0.0 1.0 0.0) head_mount_kinect_rgb_optical_frame_lk :name :kinect_head/rgb))

   ;; #<sensor_msgs::camerainfo #X660b2b0> #f(341.275 0.0 326.117 0.0 0.0 382.992 244.101 0.0 0.0 0.0 1.0 0.0)
   (setq r_forearm_cam (make-camera-from-ros-camera-info-aux 640 480 #f(341.275 0.0 326.117 0.0 0.0 382.992 244.101 0.0 0.0 0.0 1.0 0.0) r_forearm_cam_optical_frame_lk :name :r_forearm_cam))

   ;; #<sensor_msgs::camerainfo #X6179e18> #f(338.589 0.0 290.813 0.0 0.0 378.466 241.389 0.0 0.0 0.0 1.0 0.0)
   (setq l_forearm_cam (make-camera-from-ros-camera-info-aux 640 480 #f(338.589 0.0 290.813 0.0 0.0 378.466 241.389 0.0 0.0 0.0 1.0 0.0) l_forearm_cam_optical_frame_lk :name :l_forearm_cam))

   ;; #<sensor_msgs::camerainfo #X6710cb8> #f(445.634 0.0 240.474 -39.9524 0.0 445.634 193.274 0.0 0.0 0.0 1.0 0.0)
   (setq wide_stereo-right (make-camera-from-ros-camera-info-aux 640 480 #f(445.634 0.0 240.474 -39.9524 0.0 445.634 193.274 0.0 0.0 0.0 1.0 0.0) wide_stereo_optical_frame_lk :name :wide_stereo/right))

   ;; #<sensor_msgs::camerainfo #X63fd3f0> #f(445.634 0.0 240.474 0.0 0.0 445.634 193.274 0.0 0.0 0.0 1.0 0.0)
   (setq wide_stereo-left (make-camera-from-ros-camera-info-aux 640 480 #f(445.634 0.0 240.474 0.0 0.0 445.634 193.274 0.0 0.0 0.0 1.0 0.0) wide_stereo_optical_frame_lk :name :wide_stereo/left))

   ;; #<sensor_msgs::camerainfo #X6400588> #f(910.712 0.0 320.414 -81.6247 0.0 910.712 263.573 0.0 0.0 0.0 1.0 0.0)
   (setq narrow_stereo-right (make-camera-from-ros-camera-info-aux 640 480 #f(910.712 0.0 320.414 -81.6247 0.0 910.712 263.573 0.0 0.0 0.0 1.0 0.0) narrow_stereo_optical_frame_lk :name :narrow_stereo/right))

   ;; #<sensor_msgs::camerainfo #X62f70e0> #f(910.712 0.0 320.414 0.0 0.0 910.712 263.573 0.0 0.0 0.0 1.0 0.0)
   (setq narrow_stereo-left (make-camera-from-ros-camera-info-aux 640 480 #f(910.712 0.0 320.414 0.0 0.0 910.712 263.573 0.0 0.0 0.0 1.0 0.0) narrow_stereo_optical_frame_lk :name :narrow_stereo/left))

   (setq cameras (list  (send self :kinect_head-depth) (send self :kinect_head-rgb) (send self :r_forearm_cam) (send self :l_forearm_cam) (send self :wide_stereo-right) (send self :wide_stereo-left) (send self :narrow_stereo-right) (send self :narrow_stereo-left)))
   self)

  (:kinect_head-depth (&rest args) (forward-message-to kinect_head-depth args))
  (:kinect_head-rgb (&rest args) (forward-message-to kinect_head-rgb args))
  (:r_forearm_cam (&rest args) (forward-message-to r_forearm_cam args))
  (:l_forearm_cam (&rest args) (forward-message-to l_forearm_cam args))
  (:wide_stereo-right (&rest args) (forward-message-to wide_stereo-right args))
  (:wide_stereo-left (&rest args) (forward-message-to wide_stereo-left args))
  (:narrow_stereo-right (&rest args) (forward-message-to narrow_stereo-right args))
  (:narrow_stereo-left (&rest args) (forward-message-to narrow_stereo-left args))
  ) ;; defmethod pr2-robot


